(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2220899,      99595]*)
(*NotebookOutlinePosition[   2267257,     101437]*)
(*  CellTagsIndexPosition[   2267179,     101431]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oo`3el^:_
0?GbhP00o`3el^:_0?GbhP00o`3el^:_0?GbhP00o`3el^:_0?GbhP004@3el^800`3LhZH0ing40>O]
a00E0>O]a0030=SQW`3el^80mO;R0?l0mO;RP`3el^800140mO;R00<0h^Ne0<oKR@2R^AT0502N]a80
0`2fbDd0i>Zm0?GbhP3o0?GbhX@0mO;R000A0?GbhP040>;W]@3?fhT0c]=c0::i6A<0W[LB00<0]/U=
0>CZ_@3el^80o`3el^:40?GbhP004@3el^801@3RikD0cm^90=WIR@3>dg<0X[TI0180W[LB00<0]/U=
0>CZ_@3el^80o`3el^:40?GbhP004@3el^801P3RikD0cm^90=WIR@3IfHT0/[EK09fe4Q40W[LB00<0
]/U=0>CZ_@3el^80o`3el^:40?GbhP004@3el^801`3RikD0cm^90=WIR@3IfHT0NgTd092>@P2P]a`0
402N]a800`2fbDd0i>Zm0?GbhP3o0?GbhX@0mO;R000A0?GbhP080>;W]@3?fhT0fMV90=[JR01gLSD0
KF@R07Eg5@2Q^1/?09jg4P030;K9C@3Tj[d0mO;R00L0mO;R00<0_i^[0:eoV@38Z[@00P3el^802P38
Z[@0dKRn0?GbhP3el^80_i^[0:eoV@3A^;h0]XfR0:eoV@38Z[@30?GbhP050>cTf@2]OiT0[GnI0=[7
a`3el^800P2]OiT01P3A^;h0mO;R0?GbhP2oVj/0[GnI0;nKZ`<0mO;R0P2]OiT00`3A^;h0mO;R0;nK
Z`040:eoV@080=6h_P3SeM00[GnI0:eoV@3/i=T0mO;R0>cTf@2]OiT20?GbhP040>?Ed02]OiT0[GnI
0=[7a`80[GnI00T0k>CI0?GbhP3el^80mO;R0<RZ]02]OiT0]XfR0?GbhP3A^;h00P2]OiT20?GbhP04
0>?Ed02]OiT0[GnI0>?Ed0<0mO;R00@0_i^[09YRQ`28AGD0Xg2@0P3JalL20:eoV@070>cTf@3el^80
mO;R0?GbhP38Z[@0[GnI0;J=XP050?GbhP060=6h_P2]OiT0[GnI0:eoV@2fSJ80f/O70`3el^800`3S
eM00[GnI0:eoV@020:eoV@030;nKZ`3el^80mO;R0080mO;R00<0dKRn0:eoV@3A^;h0103el^850:eo
V@80mO;R1@2]OiT30?GbhP060=6h_P2SL900R4Ee095COP2fSJ80k>CI0`3el^800`2oVj/0[GnI0=6h
_P050?GbhP030=6h_P2]OiT0[GnI0080[GnI00L0dKRn0?GbhP2oVj/0[GnI0=6h_P3el^80hmG@0080
[GnI00<0b:Zd0?GbhP3el^801@3el^801@3A^;h0Xg2@08Q5M@2JHXL0b:Zd00<0mO;R00H0hmG@0:eo
V@28AGD0R4Ee0:eoV@3SeM030?GbhP030=6h_P2]OiT0_i^[00@0mO;R00L0]XfR0:eoV@3A^;h0mO;R
0;nKZ`2]OiT0dKRn00@0mO;R00<0_i^[0:eoV@2]OiT00P2]OiT01`3SeM00mO;R0:eoV@2]OiT0hmG@
0?GbhP3A^;h00P2]OiT00`3JalL0dKRn0:eoV@030:eoV@050=6h_P3el^80dKRn0:eoV@2oVj/0103e
l^800`2fSJ80[GnI0=6h_P030?GbhP070=6h_P2SL900R4Ee09YRQ`38Z[@0mO;R0=6h_P040:eoV@03
0=6h_P3el^80mO;R0100mO;R00<0]XfR0:eoV@38Z[@00`3el^801`3/i=T0[GnI0:eoV@3JalL0dKRn
0:eoV@2oVj/01@3el^800`3SeM00[GnI0:eoV@020?GbhP090;nKZ`2]OiT0[GnI0>cTf@2oVj/0[GnI
0=6h_P3el^80dKRn00@0[GnI00<0dKRn0?GbhP3el^800P3el^800`3/i=T0]XfR0:eoV@050:eoV@09
0;nKZ`3el^80mO;R0?GbhP2]OiT0KAUI06@;D028AGD0f/O700@0mO;R00D0b:Zd07HXHP1T2e00MRQR
0<RZ]0040?GbhP060=[7a`2ADgh0I0]@06dIF@2JHXL0hmG@603el^800140mO;R00T0h^Ne0<oKR@1n
IT<0PVM207YT>01UGQ00RHPd0:bSJ@2N/QP03P2N]a800`2fbDd0i>Zm0?GbhP070?GbhP030;J=XP1T
2e00MRQR0080mO;R00H0OcI[07HXHP3/i=T0mO;R08Q5M@1T2e020:eoV@0306@;D01]6ET0k>CI0080
mO;R00P0b:Zd06@;D01T2e00f/O70?GbhP1o=V/0I0]@0:eoV@80mO;R00<0Xg2@06@;D028AGD00`3e
l^801@1o=V/0I0]@0:eoV@3el^80Xg2@00@0I0]@00/0Xg2@0?GbhP1]6ET0I0]@0;nKZ`3el^80b:Zd
06@;D02fSJ80mO;R0=6h_P0206@;D0040>cTf@1]6ET0I0]@0:eoV@<0mO;R00D0OcI[06@;D02ADgh0
mO;R0<RZ]00206@;D080mO;R00@0k>CI06@;D01T2e00dKRn0P3el^800`2JHXL0I0]@06@;D00206@;
D005095COP3/i=T0KAUI06@;D02]OiT00`3el^800`1o=V/0I0]@095COP050?GbhP030:eoV@1T2e00
I0]@00<0I0]@00@0Xg2@0>cTf@3el^80dKRn101T2e000`28AGD0mO;R0?GbhP020?GbhP0307HXHP1T
2e00OcI[00@0mO;R1@1T2e020?GbhPD0I0]@0P3el^800`2JHXL0I0]@06@;D00306@;D00706dIF@3J
alL0mO;R0?GbhP28AGD0I0]@0:eoV@050?GbhP030:eoV@1T2e00I0]@0080I0]@00X0[GnI0?GbhP28
AGD0I0]@0:eoV@3el^80R4Ee06@;D01]6ET0hmG@1P3el^800`2JHXL0I0]@06@;D00206@;D00408Q5
M@3el^80mO;R0;nKZ`H0I0]@00H0_i^[0?GbhP3el^80[GnI06@;D028AGD30?GbhP080:=`T01T2e00
I0]@0:eoV@3el^80R4Ee06@;D02]OiT40?GbhP0308Q5M@1T2e00I0]@0080I0]@00/0dKRn0?GbhP1T
2e00I0]@0=6h_P3/i=T0KAUI06@;D01o=V/0mO;R0:eoV@0406@;D0050:eoV@3el^80[GnI06@;D028
AGD00`3el^80102SL900I0]@06@;D02]OiT20?GbhP0309YRQ`1T2e00I0]@0080I0]@00<0R4Ee0?Gb
hP2]OiT0101T2e000`2]OiT0mO;R0?GbhP0@0?GbhP0309YRQ`1T2e00KAUI00<0mO;R00L0_i^[06@;
D01T2e00hmG@0:eoV@1T2e00R4Ee00D0mO;R00D0dKRn06@;D01T2e00mO;R0=6h_P0206@;D0070:=`
T03el^80R4Ee06@;D02]OiT0mO;R0:eoV@0406@;D0030:eoV@3el^80mO;R00<0mO;R00<0b:Zd06@;
D01T2e00101T2e001028AGD0mO;R0?GbhP2JHXL406@;D00506dIF@3JalL0mO;R0?GbhP2oVj/01@1T
2e00102oVj/0mO;R0?GbhP3A^;h506@;D00306dIF@3/i=T0mO;R01H0mO;R000A0?GbhP0:0>;W]@3?
fhT0KD0b05m7;01MBA`0LE`T0:RVCP32`FT0P5Dm09^_5Pd0W[LB00<0]/U=0>CZ_@3el^801`3el^80
1@3SeM00I0]@06@;D03JalL0k>CI0080I0]@00L0[GnI0?GbhP28AGD0I0]@0:eoV@3/i=T0KAUI00L0
I0]@0P3el^800`2ADgh0I0]@08Q5M@020?GbhP030;J=XP1T2e00I0]@00<0mO;R00D0TE=n06@;D028
AGD0mO;R0;J=XP0206@;D080[GnI00/0_i^[0?GbhP2JHXL0I0]@095COP3el^80Xg2@06@;D01]6ET0
k>CI0=6h_P0206@;D0030?GbhP2]OiT0I0]@00H0I0]@00<0[GnI0?GbhP3JalL00P1T2e00203A^;h0
mO;R0?GbhP1]6ET0I0]@0:eoV@3el^80]XfR0P1T2e001P1f:680[GnI09YRQ`2ADgh0mO;R0:eoV@L0
I0]@00<0[GnI0?GbhP3el^800`3el^801@2]OiT0I0]@07HXHP2]OiT0R4Ee0080I0]@00<0VV:70?Gb
hP3A^;h00P1T2e020:eoV@050;nKZ`3el^80mO;R0?GbhP3A^;h00`1T2e00103A^;h0mO;R0?GbhP3e
l^8206@;D00309YRQ`2]OiT0[GnI0080mO;R0P1T2e001@2JHXL0[GnI0:eoV@3el^80[GnI0080I0]@
00<0MRQR0:eoV@2JHXL00P1T2e001P1]6ET0k>CI0?GbhP28AGD0I0]@0:eoV@D0mO;R00<0[GnI06@;
D01f:6800P2]OiT0103A^;h0mO;R08Q5M@1T2e020:eoV@80I0]@00<0b:Zd0?GbhP3el^80103el^80
2@2]OiT0I0]@06@;D028AGD0[GnI09YRQ`28AGD0mO;R0=6h_P0206@;D00406dIF@2SL900Xg2@06dI
F@80I0]@00D0dKRn0?GbhP2]OiT0I0]@08Q5M@020?GbhP090;nKZ`1T2e00I0]@06@;D02]OiT0mO;R
08Q5M@1T2e00[GnI00@0mO;R00<0R4Ee06@;D028AGD00P2]OiT03@3SeM00mO;R06@;D01T2e00dKRn
08Q5M@1T2e00KAUI0>?Ed03el^80[GnI06@;D01f:6800P2]OiT01@3A^;h0mO;R0:eoV@1T2e00R4Ee
0080mO;R00L0_i^[06@;D01T2e00I0]@0:eoV@3el^80[GnI0080I0]@00P0R4Ee0:eoV@2JHXL0R4Ee
0?GbhP2]OiT0I0]@07HXHP80[GnI00<0dKRn0?GbhP3el^801P3el^800`3/i=T0f/O70?GbhP070?Gb
hP030=[7a`1T2e00I0]@00D0I0]@00D0TE=n0?GbhP2]OiT0I0]@08Q5M@050?GbhP070=6h_P1T2e00
I0]@0>cTf@1]6ET0I0]@07lfJ`020?GbhP0708Q5M@1T2e00[GnI0?GbhP2]OiT0I0]@07HXHP020:eo
V@030=6h_P3el^80mO;R00@0mO;R00@0_i^[06@;D01T2e00KAUI0P28AGD00`2SL900mO;R0=[7a`02
06@;D0050:=`T038Z[@0MRQR06@;D02ADgh00P3el^801`1]6ET0I0]@08Q5M@3A^;h0R4Ee06@;D01]
6ET00P3el^801@1o=V/0I0]@06dIF@38Z[@0_i^[0080I0]@00<0_i^[0?GbhP3el^805@3el^800140
mO;R00/0h^Ne0<oKR@2LNeD0GCTV04i05P18>QD0THI40:Z>IP1j=d`0]jeP0::i6@0<09jg4P030;K9
C@3Tj[d0mO;R00P0mO;R00@0OcI[06@;D02fSJ80b:Zd0P1T2e001`1]6ET0hmG@08Q5M@1T2e00[GnI
0?GbhP2oVj/00P1T2e001@1o=V/0R4Ee06dIF@1T2e00R4Ee0080mO;R00<0[GnI06@;D01o=V/00P3e
l^80103A^;h0I0]@06@;D03/i=T20?GbhP050:eoV@1T2e00OcI[0?GbhP3A^;h00P1T2e002@3/i=T0
mO;R0?GbhP3el^80b:Zd06@;D01]6ET0mO;R07lfJ`0206@;D0040:=`T03A^;h0I0]@06@;D080mO;R
00D0MRQR06@;D01]6ET0R4Ee07lfJ`0206@;D0030=6h_P3el^80mO;R0080I0]@00/0b:Zd0?GbhP3e
l^80R4Ee06@;D02SL900mO;R08Q5M@1T2e00MRQR0>cTf@020?GbhP080=[7a`3el^80mO;R07HXHP1T
2e00KAUI08Q5M@1o=V/206@;D0030=6h_P3el^80mO;R00<0mO;R00<0[GnI06@;D028AGD00P3el^80
1@2]OiT0I0]@06@;D03JalL0dKRn0080I0]@1P3el^801@2ADgh0I0]@06@;D01T2e00VV:700<0mO;R
0P1T2e000`3A^;h0mO;R0?GbhP020?GbhP80I0]@00L0dKRn0?GbhP3el^80mO;R06dIF@1T2e00R4Ee
00<0mO;R00/0dKRn06@;D01T2e00]XfR0?GbhP28AGD0I0]@08Q5M@2]OiT0_i^[0=[7a`020?GbhP03
0:eoV@1T2e00R4Ee00@0mO;R00<0R4Ee06@;D02ADgh00P1T2e000`2SL900mO;R0?GbhP050?GbhP80
I0]@00X0TE=n0?GbhP3el^80mO;R0=[7a`3el^80TE=n06@;D01]6ET0k>CI0P3el^802`3/i=T0KAUI
06@;D02ADgh0mO;R0:eoV@1T2e00R4Ee0?GbhP3JalL0KAUI00<0I0]@00D0[GnI0?GbhP28AGD0I0]@
0:eoV@040?GbhP0308Q5M@1T2e00[GnI00@0mO;R0P1T2e00102ADgh0I0]@06@;D038Z[@20?GbhP03
0:eoV@1T2e00R4Ee00@0mO;R00H0[GnI06@;D028AGD0mO;R0=[7a`1]6ET306@;D0050:eoV@3el^80
I0]@06@;D02ADgh00`3el^801@3JalL0mO;R0:eoV@1T2e00R4Ee00X0mO;R00D0_i^[06@;D01T2e00
OcI[0>cTf@070?GbhP0507lfJ`1T2e00KAUI08Q5M@1o=V/00P1T2e00202oVj/0mO;R0:eoV@1T2e00
MRQR0:eoV@2fSJ80dKRn0P3el^801`3A^;h0I0]@06@;D02ADgh0I0]@06dIF@3SeM000P3el^801`28
AGD0I0]@0:eoV@3el^80[GnI06@;D028AGD02P3el^80102oVj/0I0]@06@;D02oVj/30?GbhP030:eo
V@1T2e00OcI[0080mO;R00D0b:Zd06@;D01T2e00mO;R0=6h_P0206@;D0030>cTf@3el^80k>CI0080
I0]@00D0dKRn0?GbhP28AGD0R4Ee0;J=XP020?GbhP0308Q5M@1T2e00[GnI01L0mO;R000A0?GbhP0<
0>;W]@3?fhT0UG5L06m0>01cFCT0I4/h05hh9020FdX0Of]D0::HL@2QVU80X;HG2`2N]a800`2fbDd0
i>Zm0?GbhP080?GbhP0;0;J=XP1T2e00OcI[0:=`T01T2e00KAUI06@;D02ADgh0R4Ee06@;D02]OiT0
0P3el^80101f:680I0]@09YRQ`3el^8206@;D0040:eoV@3el^80mO;R0<RZ]080I0]@0P3el^80103/
i=T0I0]@06@;D01o=V/208Q5M@0507HXHP1T2e00I0]@0?GbhP3/i=T0101T2e001P1]6ET0mO;R0?Gb
hP1]6ET0I0]@0;nKZ`80I0]@00<0KAUI06@;D02fSJ800P1T2e020?GbhP050;nKZ`1T2e00I0]@0>?E
d02]OiT00P1T2e030?GbhP0307lfJ`1T2e00[GnI0080mO;R00L0Xg2@06@;D028AGD0mO;R08Q5M@1T
2e00R4Ee00H0mO;R00D0_i^[06@;D01T2e00hmG@0:eoV@0206@;D0H0mO;R00<0[GnI06@;D028AGD0
0P3el^801@3/i=T0I0]@06@;D02]OiT0dKRn00@0I0]@00@0[GnI0?GbhP3el^80hmG@0P1T2e00102J
HXL0I0]@06@;D03SeM020?GbhP@0I0]@00<0R4Ee0?GbhP3el^800P1T2e00103A^;h0mO;R0?GbhP3A
^;h206@;D0030<RZ]03el^80mO;R0080mO;R00D0OcI[06@;D028AGD0mO;R08Q5M@0506@;D0030;J=
XP3el^80[GnI00@0I0]@00<0dKRn0?GbhP28AGD0101T2e000`2JHXL0k>CI0?GbhP040?GbhP040=6h
_P1T2e00I0]@0=6h_PD0mO;R0P1T2e000`2SL900mO;R0?GbhP020?GbhP0:0:=`T01T2e00I0]@0?Gb
hP2]OiT0I0]@08Q5M@3/i=T0KAUI06@;D080OcI[00@0I0]@0:eoV@3el^80R4Ee101T2e020?GbhP03
08Q5M@1T2e00I0]@0080I0]@0P3el^8406@;D00506dIF@2]OiT0mO;R0?GbhP2]OiT0101T2e00203A
^;h0mO;R0:eoV@1T2e00R4Ee0>cTf@1]6ET0I0]@0P1o=V/00`1T2e00[GnI0=6h_P0206@;D0030=6h
_P3el^80mO;R00<0mO;R00<0[GnI06@;D01T2e000P1T2e000`3A^;h0mO;R0?GbhP050?GbhP0507HX
HP1T2e00I0]@06@;D02oVj/01`3el^801`2fSJ80I0]@06@;D03/i=T0Xg2@06@;D01]6ET00P3el^80
0`2]OiT0I0]@06@;D00306@;D003095COP3el^80dKRn00@0I0]@00/0MRQR0<RZ]03el^80mO;R08Q5
M@1T2e00[GnI0?GbhP2]OiT0I0]@08Q5M@0;0?GbhP040:eoV@1T2e00I0]@0;nKZ`80mO;R00<0R4Ee
06@;D02SL9000P3el^801`3/i=T0I0]@06@;D03A^;h0[GnI06@;D01o=V/00`3el^800`1o=V/0I0]@
0:eoV@050?GbhP040=[7a`1]6ET0I0]@0<RZ]1L0mO;R000A0?GbhP0=0>;W]@3?ei@0PUU8081`=`2<
IUX0F0`T06Hi:P1[>bl0FALa06HV>P21B4l0LVXT0::i6@0:09jg4P030;K9C@3Tj[d0mO;R00P0mO;R
00/0hmG@06@;D01T2e00MRQR06@;D02fSJ80KAUI06@;D01f:680I0]@0:eoV@020?GbhP040<RZ]01T
2e00I0]@0=6h_P80I0]@00@0b:Zd0?GbhP3el^80dKRn0P1T2e000`3JalL0mO;R0?GbhP0806@;D003
0=[7a`3el^80I0]@00@0I0]@00X0k>CI0?GbhP2JHXL0I0]@07HXHP1T2e00MRQR0:eoV@1T2e00MRQR
0P1T2e030?GbhP0607lfJ`1T2e00VV:709YRQ`1T2e00OcI[0`3el^800`28AGD0I0]@095COP020?Gb
hP070:eoV@1T2e00KAUI0?GbhP2JHXL0I0]@07HXHP070?GbhP0607lfJ`1T2e00VV:709YRQ`1T2e00
OcI[1P3el^800`2]OiT0I0]@08Q5M@020?GbhP050>cTf@1T2e00I0]@0:eoV@3A^;h0101T2e002P2]
OiT0mO;R0?GbhP2SL900I0]@07HXHP3el^80MRQR06@;D02]OiT20?GbhP@0I0]@00<0R4Ee0?GbhP3e
l^800P1T2e00103A^;h0mO;R0?GbhP3A^;h206@;D0030<RZ]03el^80mO;R0080mO;R00T0OcI[06@;
D028AGD0mO;R08Q5M@1T2e00R4Ee0:eoV@1o=V/00P1T2e000`3el^80[GnI06@;D00306@;D0090=6h
_P3el^80R4Ee06@;D028AGD0Xg2@06dIF@1T2e00VV:700D0mO;R00@0dKRn06@;D01T2e00b:Zd1@3e
l^8206@;D0030:=`T03el^80mO;R0080mO;R00H0Xg2@06@;D01T2e00mO;R0:eoV@1T2e0207lfJ`08
06@;D01]6ET0k>CI08Q5M@1T2e00[GnI0?GbhP28AGD406@;D080mO;R00<0R4Ee06@;D01T2e000P1T
2e020?GbhP80I0]@0P2JHXL206@;D0030;nKZ`3el^80[GnI00@0I0]@00@0dKRn0?GbhP2]OiT0I0]@
0P1o=V/01`1T2e00KAUI0>cTf@28AGD0I0]@0:eoV@3A^;h00P1T2e000`38Z[@0mO;R0?GbhP030?Gb
hP030:eoV@1T2e00I0]@0080I0]@00<0dKRn0?GbhP3el^801@3el^801@1f:680I0]@06@;D01T2e00
_i^[00L0mO;R00L0k>CI06@;D01T2e00_i^[07HXHP1T2e00VV:70080mO;R00D0[GnI06@;D01f:680
[GnI095COP0206@;D080dKRn0P1T2e003@2]OiT0R4Ee06@;D01T2e00hmG@0?GbhP28AGD0I0]@0:eo
V@3el^80[GnI06@;D028AGD0303el^80202ADgh0I0]@06@;D03A^;h0mO;R08Q5M@1T2e00[GnI0`3e
l^8206@;D0040=6h_P2]OiT0I0]@08Q5M@<0mO;R00<0R4Ee06@;D02]OiT0103el^80102]OiT0I0]@
06@;D02SL90H0?GbhP004@3el^803P3RikD0/:5n07iWA`1eKb/0OUe807eAB`1WH200L5<k06HG>@1Y
:d40UFaJ089PA028JSl0VjdE2@2N]a800`2fbDd0i>Zm0?GbhP090?GbhP0607lfJ`1T2e00I0]@06@;
D03JalL0_i^[0`1T2e001`2]OiT0mO;R0?GbhP3el^80R4Ee06@;D01f:6800P1T2e00103/i=T0mO;R
0?GbhP3el^8206@;D0060<RZ]03el^80mO;R08Q5M@1T2e00Xg2@0`3el^8206@;D0050<RZ]03el^80
R4Ee06@;D02SL900103el^801`38Z[@0I0]@06@;D01T2e00TE=n0?GbhP1f:6800`1T2e030?GbhP06
0=6h_P1T2e00I0]@07HXHP1T2e00Xg2@0`3el^800`2]OiT0I0]@07lfJ`020?GbhP050=6h_P1T2e00
I0]@0>cTf@3A^;h00P1T2e001@2fSJ80mO;R0?GbhP3el^80hmG@0080mO;R00H0dKRn06@;D01T2e00
MRQR06@;D02SL9060?GbhP030:eoV@1T2e00R4Ee0080mO;R00D0[GnI06@;D01T2e00f/O70=6h_P02
06@;D0@0mO;R00P0k>CI06dIF@1T2e00[GnI0?GbhP2]OiT0I0]@06dIF@80mO;R0P1T2e000`3A^;h0
mO;R0?GbhP020?GbhP80I0]@00L0dKRn0?GbhP3el^80mO;R06dIF@1T2e00R4Ee00<0mO;R00X0dKRn
06@;D01T2e00]XfR0?GbhP28AGD0I0]@0:eoV@3el^80dKRn0P1T2e00103A^;h0[GnI06@;D028AGD4
0?GbhP0508Q5M@1T2e00[GnI0?GbhP2]OiT00P1T2e060?GbhP0306dIF@1T2e00R4Ee00<0mO;R00H0
f/O70?GbhP2ADgh0I0]@06dIF@3/i=T20?GbhP060>cTf@1]6ET0I0]@095COP3el^80[GnI101T2e00
2@3JalL0mO;R08Q5M@1T2e00[GnI0?GbhP28AGD0I0]@0:eoV@040?GbhP0308Q5M@1T2e00[GnI00@0
mO;R0P1T2e002@3A^;h0mO;R08Q5M@1T2e00R4Ee0?GbhP2]OiT0I0]@08Q5M@040?GbhP030:eoV@1T
2e00I0]@0080I0]@00T0f/O70?GbhP28AGD0I0]@0:eoV@3el^80KAUI06@;D028AGD00`3el^801@3J
alL0mO;R0:eoV@1T2e00R4Ee00X0mO;R00D0_i^[06@;D01T2e00OcI[0>cTf@080?GbhP0309YRQ`1T
2e00OcI[0080I0]@00H0f/O70?GbhP3el^80[GnI06@;D028AGD20?GbhP80I0]@00@0[GnI0=6h_P1T
2e00I0]@0P3el^8206@;D0090:eoV@3el^80R4Ee06@;D02]OiT0mO;R0:eoV@1T2e00R4Ee00`0mO;R
00P0hmG@06@;D01T2e00VV:70?GbhP2ADgh0I0]@09YRQ`80mO;R00L0hmG@06@;D01T2e00f/O70;J=
XP1T2e00MRQR00<0mO;R00<0MRQR06@;D02fSJ80103el^80103A^;h0OcI[06@;D02JHXLH0?GbhP00
4@3el^803`3RikD0T7MK05hk=P2NQfd0UY9?07im;@25Q300^:Mi085M@`1lBS/0L3Di08eMC`2YUFT0
MV``09V_4P0809jg4P030;K9C@3Tj[d0mO;R00T0mO;R00@0]XfR06@;D01T2e00KAUI0P3el^80101o
=V/0I0]@06@;D02]OiT30?GbhP050=6h_P1T2e00I0]@06@;D01f:6800P3el^802P2oVj/0[GnI06@;
D01T2e00R4Ee0:eoV@3A^;h0VV:706@;D028AGD30?GbhP0707HXHP1T2e00[GnI0?GbhP2JHXL0I0]@
07HXHP020:eoV@040=6h_P3el^80mO;R06dIF@80I0]@00<0]XfR0?GbhP38Z[@00`1T2e040?GbhP09
08Q5M@1T2e00I0]@06@;D02oVj/0mO;R0>?Ed02]OiT0R4Ee0080I0]@0P2]OiT01P3SeM00I0]@06@;
D03A^;h0mO;R09YRQ`80I0]@00@0TE=n0:eoV@28AGD0Xg2@0`3el^801@28AGD0I0]@06@;D01T2e00
_i^[00H0mO;R00D0[GnI06@;D01f:680[GnI08Q5M@0206@;D003095COP3el^80dKRn0080I0]@0P2]
OiT00`2oVj/0mO;R0;nKZ`0206@;D0030>?Ed03el^80hmG@0080I0]@00D0_i^[0?GbhP1T2e00I0]@
09YRQ`020:eoV@80mO;R0P1T2e001@3A^;h0mO;R0?GbhP3el^80[GnI0080I0]@00<0MRQR0:eoV@2J
HXL00P1T2e00201]6ET0k>CI0?GbhP28AGD0I0]@08Q5M@2]OiT0OcI[0P1T2e00103/i=T0[GnI06@;
D01f:6820:eoV@090=6h_P3el^80R4Ee06@;D02JHXL0b:Zd07lfJ`1T2e00MRQR00H0mO;R00T0[GnI
06@;D01T2e00R4Ee0:eoV@2JHXL0R4Ee0?GbhP3A^;h00P1T2e00101]6ET0Xg2@0:=`T01]6ET206@;
D0030=6h_P3el^80[GnI00<0I0]@00X0_i^[0?GbhP3el^80R4Ee06@;D02]OiT0mO;R08Q5M@1T2e00
R4Ee0P2]OiT01@3SeM00mO;R08Q5M@1T2e00R4Ee0080[GnI00d0hmG@0?GbhP1T2e00I0]@0;J=XP2o
Vj/0KAUI06@;D02JHXL0mO;R0:eoV@1T2e00MRQR0080[GnI00<0dKRn0?GbhP2]OiT00`1T2e00202o
Vj/0mO;R0?GbhP28AGD0I0]@0:eoV@3el^80[GnI0P1T2e002028AGD0[GnI09YRQ`28AGD0mO;R0:eo
V@1T2e00MRQR0P2]OiT00`3A^;h0mO;R0?GbhP060?GbhP030>cTf@3JalL0mO;R00T0mO;R00D0dKRn
06@;D01T2e00I0]@07lfJ`030?GbhP050:eoV@1T2e00MRQR0:eoV@2ADgh00P1T2e001P38Z[@0dKRn
06@;D01T2e00dKRn0:eoV@80I0]@00T0_i^[0?GbhP28AGD0I0]@0:eoV@3el^80[GnI06@;D028AGD0
203el^801@1]6ET0I0]@08Q5M@3el^80k>CI0080I0]@00`0R4Ee0?GbhP2fSJ80I0]@07HXHP3/i=T0
mO;R0;J=XP1T2e00KAUI0?GbhP3JalL206@;D0030=[7a`3el^80f/O70080I0]@00L0f/O70?GbhP38
Z[@0[GnI0;nKZ`3el^80dKRn0080I0]@603el^800140mO;R0100h^Ne081AD@1lC5<0E4dG07an6`1_
HR/0UIDm08Mm@`1^HB@0OG8N071e6@1=:b@0[I]U064g;`1eE2l0VjdE1`2N]a800`2fbDd0i>Zm0?Gb
hP090?GbhP040>?Ed01T2e00I0]@08Q5M@80mO;R00@0dKRn06@;D01T2e00[GnI103el^80102ADgh0
I0]@06@;D02JHXL20?GbhP03095COP1T2e00I0]@00<0I0]@00@0Xg2@0:eoV@1T2e00MRQR0`3el^80
1@28AGD0I0]@09YRQ`3el^80[GnI00@0I0]@00@0TE=n0?GbhP3el^80VV:70P1T2e00103A^;h0mO;R
0?GbhP28AGD206@;D0@0mO;R00L0f/O706@;D01T2e00I0]@0>?Ed03el^80f/O700H0I0]@00@0k>CI
06@;D01T2e00_i^[0P3el^800`2SL900I0]@06@;D00206@;D00508Q5M@3el^80mO;R0?GbhP3JalL0
0`1T2e000`3SeM00mO;R0?GbhP040?GbhP030:eoV@1T2e00I0]@00<0I0]@00@0Xg2@0>cTf@3el^80
dKRn101T2e001@28AGD0mO;R07lfJ`1T2e00TE=n00<0mO;R00@0TE=n06@;D01o=V/0mO;R1@1T2e02
0?GbhP80I0]@00<0dKRn0?GbhP3el^800P3el^800`2SL900I0]@06@;D00306@;D00507HXHP3JalL0
mO;R0?GbhP28AGD01@1T2e000`2fSJ80mO;R0:eoV@0406@;D0030:eoV@3el^80R4Ee00D0I0]@00<0
_i^[0?GbhP3el^801@3el^800`2JHXL0I0]@06@;D00206@;D00508Q5M@3el^80mO;R0;nKZ`1]6ET0
101T2e001@1]6ET0_i^[0?GbhP3el^80[GnI0080I0]@00T0Xg2@0?GbhP3el^80mO;R08Q5M@1T2e00
[GnI0?GbhP28AGD0101T2e000`3A^;h0mO;R08Q5M@0406@;D0030=6h_P3el^80I0]@00@0I0]@00@0
KAUI0=[7a`3el^80[GnI101T2e000`2]OiT0mO;R0:eoV@0206@;D0070:=`T03el^80mO;R0?GbhP28
AGD0I0]@0:eoV@020?GbhP0309YRQ`1T2e00I0]@0080I0]@00<0R4Ee0?GbhP2]OiT0101T2e000`2]
OiT0mO;R0?GbhP0C0?GbhP0407HXHP1T2e00I0]@0;J=XP<0mO;R00<0[GnI06@;D01T2e000`1T2e00
0`2ADgh0mO;R0=6h_P0506@;D00:07lfJ`3/i=T0mO;R08Q5M@1T2e00[GnI0?GbhP2]OiT0I0]@08Q5
M@P0mO;R00D0VV:706@;D01T2e00Xg2@095COP0206@;D0030;J=XP3el^80hmG@0080I0]@00D0R4Ee
0:=`T01]6ET0I0]@09YRQ`020?GbhP0707HXHP1T2e00MRQR0:eoV@1f:680I0]@07HXHP020?GbhP07
0;J=XP1T2e00I0]@0<RZ]02JHXL0I0]@06dIF@0H0?GbhP004@3el^804@3RikD0a:jG09MfJP1nIS<0
Og/^07QR>@1/BC@0L5LU05PO:`2@NU40AQhR09UhH@2BNe00S8ID03lh3@1]JQ40WK4G00H0W[LB00<0
]/U=0>CZ_@3el^802P3el^800`2fSJ80[GnI0=6h_P030?GbhP030;J=XP2]OiT0dKRn00@0mO;R00@0
hmG@0:eoV@2]OiT0dKRn0P3el^800`3A^;h0[GnI0:eoV@030:eoV@040;nKZ`3SeM00[GnI0:eoV@<0
mO;R00D0dKRn0:eoV@2oVj/0mO;R0>?Ed0040:eoV@040;nKZ`3el^80mO;R0=[7a`80[GnI0`3el^80
0`3JalL0[GnI0:eoV@050?GbhP030;nKZ`2]OiT0[GnI00<0mO;R1P2]OiT0103SeM00_i^[0:eoV@3A
^;h30?GbhP050>?Ed02]OiT0R4Ee095COP2oVj/0103el^800`2oVj/0[GnI0:eoV@070?GbhP060=6h
_P2]OiT0[GnI0:eoV@2fSJ80f/O70`3el^800`3SeM00[GnI0:eoV@020:eoV@050;nKZ`3/i=T0[GnI
0:eoV@3JalL00`3el^80103JalL0[GnI0:eoV@3/i=T50:eoV@80mO;R0P2]OiT00`3SeM00mO;R0?Gb
hP030?GbhP060=6h_P2SL900R4Ee095COP2fSJ80k>CI0`3el^801P2oVj/0[GnI0:eoV@2]OiT0_i^[
0>?Ed080mO;R00<0dKRn0:eoV@2]OiT00P2]OiT00`3A^;h0mO;R0;nKZ`030:eoV@030;J=XP3SeM00
mO;R00P0mO;R00D0dKRn0:=`T028AGD0VV:70<RZ]0030?GbhP060>?Ed02]OiT0R4Ee08Q5M@2]OiT0
hmG@0`3el^800`3A^;h0[GnI0;J=XP040?GbhP050;nKZ`2]OiT0dKRn0?GbhP2oVj/0102]OiT00`3S
eM00mO;R0;nKZ`040:eoV@030>?Ed03el^80[GnI00<0[GnI00D0_i^[0>cTf@3el^80mO;R0=6h_P04
0:eoV@050=6h_P3el^80dKRn0:eoV@2fSJ80103el^800`2oVj/0[GnI0=6h_P030?GbhP070=6h_P2S
L900R4Ee09YRQ`38Z[@0mO;R0=6h_P040:eoV@030=6h_P3el^80mO;R01<0mO;R00@0b:Zd0:eoV@2]
OiT0k>CI0`3el^801P3A^;h0[GnI0:eoV@2]OiT0]XfR0=[7a`80mO;R00<0hmG@0:eoV@2]OiT00P2]
OiT02`38Z[@0mO;R0?GbhP3el^80_i^[0:eoV@3A^;h0mO;R0=6h_P2]OiT0_i^[00P0mO;R00<0hmG@
06dIF@1T2e000`1T2e001@1o=V/0k>CI0?GbhP3el^80_i^[00@0I0]@00H0OcI[0>cTf@3el^80mO;R
0=[7a`1]6ET306@;D00606dIF@3JalL0mO;R0?GbhP3/i=T0OcI[101T2e000`2]OiT0mO;R0?GbhP0F
0?GbhP004@3el^804P3RikD0cm^90=[IR@1]AC@0U8/h05<?701@4A/0GRXQ0:J:J02HU5h0J2hm05Q?
:`22RaH0JUlg08R0@025KE40NU`f09jf4`D0W[LB00<0]/U=0>CZ_@3el^80o`3el^9:0?GbhP050>cT
f@2fSJ80R4Ee095COP2oVj/01@3el^801@3A^;h0TE=n08Q5M@2]OiT0k>CI00@0mO;R00D0hmG@09YR
Q`28AGD0VV:70>?Ed0040?GbhP050>cTf@2fSJ80R4Ee08Q5M@2oVj/06@3el^800140mO;R01<0h^Ne
0<oKR@2SUEh0VWe@09AjB`2UYT@0UY4g05hN9P1L:B80WII]074m?`1kNCT0RI0V07A?>`2AOdd0IT4i
07=R;P2CTBh0W;8H00@0W[LB00<0]/U=0>CZ_@3el^80o`3el^:40?GbhP004@3el^80503RikD0cm^9
0:^GI02CMU00X8MK0;^aN`2XTWL0NVY704XR5P1ZCR@0UhUH0:^WK`1UIQ40A1lM089O?P1S?S00G5T>
06QX401mPa40WKDB0`2N]a800`2fbDd0i>Zm0?GbhP3o0?GbhX@0mO;R000A0?GbhP0E0>;W]@3?fhT0
fMV90:F:H`2^W6d0LcXd08=M@P1N:Rl0KDlj0;FSPP2XWGP0L4l]0756?P1J;B`0FcDY09R1F@1^KA80
NghB08F>4`2BXB40X[TI0080W[LB00<0]/U=0>CZ_@3el^80o`3el^:40?GbhP004@3el^800`3RikD0
cm^90=WIR@020=WIR@0D0<:fM@1kC3/0EQ@[04/;601B41d0CS<P07aT;02PTf00MF]105a<4`2>IUT0
RG]@07n54P1cNA40b<Y[0<kCL`2R^AT0W[LB0;K9C@3Tj[go0?GbhXD0mO;R000A0?GbhP030>;W]@3?
fhT0fMV900<0fMV901<0dLn305XE<@1Q6SX0I1Lk06dPA`1S7S`0IB@l05Dg801`Gah0UgmC0;>aF`3=
bgX0^;UM0=?BP@3IfHT0c]=c0::i6@2fbDd0i>Zm0?l0mO;RQ@3el^800140mO;R00<0h^Ne0<oKR@3:
dF/0103:dF/02@2<GT/0D1DY07iL?@2CSSh0QG<X08MTD@2[Vf@0P6540;BYI@060<[AJ`030;o:E@2f
bDd0i>Zm0?l0mO;RQ@3el^800140mO;R00<0h^Ne0??fh@3WkL@0103WkL@02@3[kl/0moKQ0>O]a03R
hl<0fm^_0;6GQ@2POg00aK:E0>__b`070>O]a0030>gbd`3Tj[d0mO;R0?l0mO;RQ03el^800140mO;R
00<0j^_80=oS[P3Ohjh05@3Ohjh00`3Uik/0mO;R0?GbhP3o0?GbhX<0mO;R003o0?GbhZl0mO;R003o
0?GbhZl0mO;R0000\
\>"], "GraphicHeader",
  Evaluatable->False,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.960006, 0.940017, 0.890013]],

Cell[CellGroupData[{

Cell["MathOptimizer Professional  ", "Title",
  ShowCellBracket->False,
  FontColor->RGBColor[0.440009, 0, 0.290013],
  Background->RGBColor[0.850004, 0.910002, 0.570001]],

Cell["Introduction and Illustrative Examples", "Subtitle",
  ShowCellBracket->False,
  FontColor->RGBColor[0.440009, 0, 0.290013],
  Background->RGBColor[0.850004, 0.910002, 0.570001]],

Cell[TextData[{
  StyleBox["J\[AAcute]nos D. Pint\[EAcute]r", "Author",
    FontColor->GrayLevel[1],
    Background->None],
  Cell[BoxData[
      \(TraditionalForm\`\^1\)]],
  StyleBox[" and Frank J. Kampas", "Author",
    FontColor->GrayLevel[1],
    Background->None],
  Cell[BoxData[
      \(TraditionalForm\`\^2\)]],
  StyleBox["\n\n", "Author",
    FontColor->GrayLevel[1],
    Background->None],
  Cell[BoxData[
      \(TraditionalForm\`\^1\)]],
  " ",
  StyleBox["PCS Inc. and Dalhousie University     ", "Author",
    FontColor->GrayLevel[1],
    Background->None],
  StyleBox["jdpinter@hfx.eastlink.ca     http://www.dal.ca/~jdpinter/\n",
    ShowCellBracket->False],
  StyleBox["\n",
    ShowCellBracket->False,
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`\^2\)]],
  " ",
  StyleBox["WAM Systems, Inc.                              ", "Author",
    FontColor->GrayLevel[1],
    Background->None],
  "fkampas@wamsystems.com"
}], "Author",
  ShowCellBracket->False,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.670008, 0.790005, 0.380011]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Introduction",
  FontColor->GrayLevel[1]]], "Section",
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Global Optimization",
  FontColor->RGBColor[0.260014, 0.370001, 0],
  Magnification->1]], "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell[TextData[StyleBox["The objective of global optimization (GO) is to find \
the best solution of nonlinear decision models that often  have a multitude \
of global and local optima. ",
  FontSize->14]], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[StyleBox["GO is of great theoretical and practical importance, \
with significant applications in mathematics and computer science, natural \
sciences and engineering, econometrics and finances.",
  FontSize->14]], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["As of today (2003), over a hundred books, many thousands of \
articles, and dozens of web sites are devoted to the subject. For detailed \
reviews of the most prominent GO model types and solution approaches, with \
references to software and applications, consult, for example, the ",
    FontSize->14],
  StyleBox["Handbook of Global Optimization ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["volumes",
    FontSize->14],
  StyleBox[" edited by Horst and Pardalos (1995), Pardalos and Romeijn \
(2002), or the far-reaching website of Neumaier (2003). ",
    FontSize->14]
}], "Text",
  TextJustification->1,
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["LGO, MathOptimizer, and MathOptimizer Professional ",
  FontColor->RGBColor[0.260014, 0.370001, 0],
  Magnification->1]], "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell[TextData[StyleBox["The LGO (LIpschitz Global Optimizer) software serves \
to solve nonlinear optimization models, using a robust and efficient suite of \
global and local search algorithms. LGO has been developed and maintained for \
over a decade, and is discussed in details elsewhere: consult, for instance, \
Pint\[EAcute]r (1996, 1999, 2001a, 2002a), or the peer review by Benson and \
Sun (2000). ",
  FontSize->14]], "Text",
  TextJustification->1],

Cell[TextData[{
  StyleBox["MathOptimizer (Pint\[EAcute]r, 2002b) is a recently introduced \
native ",
    FontSize->14],
  StyleBox["Mathematica",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" software product that serves to solve nonlinear optimization \
models. Kampas and Pint\[EAcute]r (2002) solve illustrative, yet non-trivial \
configuration design models using MathOptimizer. The Developer Conference \
presentation of Pint\[EAcute]r and Purcell (2003) discusses an advanced \
engineering application solved by MathOptimizer. ",
    FontSize->14]
}], "Text",
  TextJustification->1],

Cell[TextData[StyleBox["Both LGO and MathOptimizer are used worldwide by a \
growing clientele from education, academic research, consulting, and \
industry. ",
  FontSize->14]], "Text",
  TextJustification->1],

Cell[TextData[{
  StyleBox["Our new product, MathOptimizer Professional (MOP) combines the \
power of ",
    FontSize->14],
  StyleBox["Mathematica",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" with the external LGO solver suite. This results in enhanced \
solver capabilities, and a performance that is competitive with \
compiler-based solver implementations. ",
    FontSize->14]
}], "Text",
  TextJustification->1],

Cell[TextData[StyleBox["In this brief article, we review the key features of \
MOP, and illustrate its capabilites by solving a few global optimization test \
examples and more difficult challenges. More details and practically \
motivated examples are discussed in the MathOptimizer Professional User Guide \
(Pint\[EAcute]r and Kampas, 2003). ",
  FontSize->14]], "Text",
  TextJustification->1,
  FontSize->14]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["MathOptimizer Professional: Basic Concepts and \
Functionality",
  FontColor->GrayLevel[1]]], "Section",
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The Continuous Optimization Model",
  FontColor->RGBColor[0.260014, 0.370001, 0],
  Magnification->1]], "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell["\<\
Consider the general constrained nonlinear optimization model \
\
\>", "Text",
  TextJustification->1],

Cell[BoxData[{
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["min",
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSlant->"Italic"], 
            StyleBox[\(f(x)\),
              FontSlant->"Italic"], 
            StyleBox["                           ",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["f",
                FontSlant->"Italic"], ":", \(R\^n\)}]}], 
          "\[Rule]", \(R\^1\)}], "                  "}], 
      TraditionalForm], "\n", 
    FormBox[
      RowBox[{
        RowBox[{\(g(x)\), "\[LessEqual]", 
          RowBox[{"0", 
            StyleBox["                           ",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["g",
                FontSlant->"Italic"], ":", \(R\^n\)}]}]}], 
        "\[Rule]", \(R\^m\)}], TraditionalForm], "\n", 
    FormBox[
      RowBox[{
        StyleBox[
          FormBox[\(xl \[LessEqual] x \[LessEqual] xu\),
            "TraditionalForm"],
          FontSlant->"Italic"], 
        StyleBox["                   ",
          FontSlant->"Italic"], 
        RowBox[{
          RowBox[{
            StyleBox["(",
              FontSlant->"Italic"], 
            RowBox[{
              RowBox[{
                StyleBox["xl",
                  FontSlant->"Italic"], 
                StyleBox[" ",
                  FontSlant->"Italic"], "and", " ", 
                StyleBox["xu",
                  FontSlant->"Italic"], "  ", "are", " ", "finite", 
                StyleBox["  ",
                  FontSlant->"Italic"], 
                StyleBox["n",
                  FontSlant->"Italic"]}], 
              StyleBox["-",
                FontSlant->"Italic"], "vectors"}], 
            StyleBox[")",
              FontSlant->"Italic"]}], 
          StyleBox[".",
            FontSlant->"Italic"], 
          StyleBox["  ",
            FontSlant->"Italic"]}]}], TraditionalForm]}], "EquationNumbered",
  CellTags->"Quartic"],

Cell[TextData[{
  "We assume that the feasible set of model (1) is non-empty, and the \
functions ",
  StyleBox["f",
    FontSlant->"Italic"],
  " and ",
  StyleBox["g",
    FontSlant->"Italic"],
  " (the latter component-wise) are continuous. Then \[Dash] ",
  "by the classical theorem of Weierstrass \[Dash] model (1) has a non-empty \
global solution set. "
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "The numerical solution of actual model instances of the form (1) is \
frequently beyond the realm of classical (convex, local) optimization. This \
is due to the possibly non-convex objective function ",
  StyleBox["f",
    FontSlant->"Italic"],
  ", and/or a non-convex feasible region defined by the constraint functions \
",
  StyleBox["g ",
    FontSlant->"Italic"],
  "(added to the simple box constraints)",
  ". We will illustrate this point later on, by a few non-trivial numerical \
examples."
}], "Text",
  TextJustification->1,
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solver Strategies ", "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell["\<\
MOP's LGO solver engine is based on the seamless, flexible \
combination of a suite of global and local search algorithms. Currently, \
these include the following strategies:\
\>", "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["\[Bullet]",
    FontSize->14],
  StyleBox["\t", "Item2",
    FontSize->14],
  "adaptive partition and sampling (a global branch-and-bound search \
algorithm)\n",
  StyleBox["\[Bullet]",
    FontSize->14],
  StyleBox["\t", "Item2",
    FontSize->14],
  "global adaptive random search\n",
  StyleBox["\[Bullet]",
    FontSize->14],
  StyleBox["\t", "Item2",
    FontSize->14],
  "multi-start based global randomized search\n",
  StyleBox["\[Bullet]",
    FontSize->14],
  StyleBox["\t", "Item2",
    FontSize->14],
  "exact penalty function based local search\n",
  StyleBox["\[Bullet]",
    FontSize->14],
  StyleBox["\t", "Item2",
    FontSize->14],
  "exact constrained local optimization based on the generalized reduced \
gradient approach"
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell["\<\
For details of the underlying global search methodology, consult \
Pint\[EAcute]r (1996); the local search approaches are discussed in numerous \
textboks with an emphasis on convex optimization: cf. for instance, Edgar et \
al. (2001).\
\>", "Text",
  TextJustification->1,
  FontSize->14],

Cell["\<\
The solver suite approach implemented in LGO \[Dash] and hence \
available in MOP \[Dash] supports the efficient numerical solution of both \
convex and non-convex models of the form (1), by invoking corresponding \
solvers. One can use MOP either in global + local search mode, by selecting \
one of the global scope solvers that is automatically followed by the local \
search methods. Alternatively, one can invoke MOP in local search mode \
(only), initiating search from a user-supplied starting point. \
\>", "Text",
  TextJustification->1,
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calling MathOptimizer Professional", "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell["\<\
The numerical solution of model (1) \[Dash] in the simplest case, \
applying default settings \[Dash] is activated by a  statement of the general \
type (suppressing some details that are described in the MOP User \
Guide)\
\>", "Text",
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox["callLGO",
          FontFamily->"Arial",
          FontSize->16,
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox["[",
          FontFamily->"Arial",
          FontSize->16,
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox["f",
            FontFamily->"Arial"], 
          StyleBox[",",
            FontFamily->"Arial",
            FontSize->18,
            FontSlant->"Italic",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          RowBox[{
            StyleBox["{",
              FontFamily->"Arial",
              FontSize->18,
              FontWeight->"Bold",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox["g",
              FontFamily->"Arial",
              FontSize->18,
              FontSlant->"Italic",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox["}",
              FontFamily->"Arial",
              FontSize->18,
              FontWeight->"Bold",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}], 
          StyleBox[",",
            FontFamily->"Arial",
            FontSize->18,
            FontSlant->"Italic",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          RowBox[{
            StyleBox["{",
              FontFamily->"Arial",
              FontSize->18,
              FontWeight->"Bold",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            RowBox[{
              StyleBox["x",
                FontFamily->"Arial",
                FontSize->18,
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox[",",
                FontFamily->"Arial",
                FontSize->18,
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox["xl",
                FontFamily->"Arial",
                FontSize->18,
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox[",",
                FontFamily->"Arial",
                FontSize->18,
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox["xn",
                FontFamily->"Arial",
                FontSize->18,
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox[",",
                FontFamily->"Arial",
                FontSize->18,
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox["xu",
                FontFamily->"Arial",
                FontSize->18,
                FontSlant->"Italic",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}]}], 
            StyleBox["}",
              FontFamily->"Arial",
              FontSize->18,
              FontWeight->"Bold",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}], 
          StyleBox[",",
            FontFamily->"Arial",
            FontSize->18,
            FontSlant->"Italic",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox["solvermode",
            FontFamily->"Arial",
            FontSize->16,
            FontWeight->"Bold",
            FontSlant->"Italic"]}], 
        StyleBox["]",
          FontFamily->"Arial",
          FontSize->16,
          FontWeight->"Bold"]}], TraditionalForm]], "EquationNumbered",
  CellTags->"Quartic"],

Cell[TextData[{
  "Here ",
  StyleBox["xn",
    FontSlant->"Italic"],
  " (",
  StyleBox["xl",
    FontSlant->"Italic"],
  "\[LessEqual]",
  StyleBox["xn",
    FontSlant->"Italic"],
  "\[LessEqual]",
  StyleBox["xu",
    FontSlant->"Italic"],
  ") denotes a user-supplied nominal solution (or a default substitute) that \
is used by LGO in its local search mode; ",
  StyleBox["solvermode",
    FontSlant->"Italic"],
  " is one of the global search methods reviewed above, or local search; all \
other notation follows the definitions in (1)."
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell["\<\
The callLGO function also has a number of options: again, we refer \
to the MOP User Guide for details.\
\>", "Text",
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["MathOptimizer Professional Operations ", "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell[TextData[{
  StyleBox["The overall functionality of MOP can be summarized by the \
following steps:\n\[Bullet]",
    FontSize->14],
  StyleBox["\t", "Item2",
    FontSize->14],
  StyleBox["f",
    FontSize->14],
  StyleBox["ormulation of constrained optimization model (in a corresponding \
", "Item2",
    FontSize->14],
  StyleBox["Mathematica", "Item2",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  StyleBox["notebook)\n", "Item2",
    FontSize->14],
  StyleBox["\[Bullet]\tautomatic translation of the ",
    FontSize->14],
  StyleBox["Mathematica",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" model into C code \n\[Bullet]\tcompilation of the C model code \
into a Dynamic Link Library (DLL)\n\[Bullet]\tcall to the external LGO engine \
(an excutable program that is linked together with the model DLL)\n\[Bullet]\t\
automatic model solution and report generation by LGO\n\[Bullet]\tLGO report \
display within the calling ",
    FontSize->14],
  StyleBox["Mathematica",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" notebook.",
    FontSize->14]
}], "Text",
  TextJustification->1,
  FontSize->24],

Cell[TextData[{
  StyleBox["A few notes regarding these steps are in order:\n\[Bullet]\t\
compilation of the model functions into a DLL enables their fast evaluation: \
this is often crucial in higher \tdimensional models, and/or in models \
formulated with computationally intensive functions \n\[Bullet]\tother \
'low-level' language (e.g., Fortran) support is also possible in the same \
framework\n\[Bullet]\tsolution report generation can be provided in summary \
(",
    FontSize->14],
  StyleBox["Mathematica",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" style) form, or in detailed (LGO \t\ttext report) form.",
    FontSize->14]
}], "Text",
  TextJustification->1,
  FontSize->16],

Cell[TextData[{
  StyleBox["It should be emphasized that the approach outlined supports \
'only' the solution of models defined by such  ",
    FontSize->14],
  StyleBox["Mathematica",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" functions that can be directly converted into 'low level' \
program code. This, however, still allows the handling of a broad range of \
continuous nonlinear optimization models (including, of course, all such C or \
Fortran models). Let us remark here that MOP \[Dash] i.e., LGO \[Dash] also \
provides adequate solver functionality to handle small size linear \
optimization models (although it is currently not equipped with a specific LP \
solver).",
    FontSize->14]
}], "Text",
  TextJustification->1,
  FontSize->14]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Illustrative Examples",
  FontColor->GrayLevel[1]]], "Section",
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell[TextData[{
  StyleBox["\nIn the numerical examples discussed below ",
    FontSize->14],
  StyleBox["Mathematica",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" version 4.2.1 is used, in conjunction with the Microsoft Visual \
C/C++ compiler version 6.0. Furthermore, a desktop machine running under \
Microsoft Windows XP Professional version 2002 is used; this personal \
computer has an Intel P4 1.6 GHz processor. ",
    FontSize->14]
}], "Text",
  TextJustification->1,
  FontSize->12],

Cell[TextData[{
  StyleBox["Let us note here that the RAM requirements of MOP ",
    FontSize->14],
  StyleBox["per se",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" are rather modest, at least for small or mid-size models; e.g., \
a personal computer with 256 Mb RAM is certainly adequate to handle MOP \
models with up to 1000 variables and 1000 constraints. (Larger models will be \
handled through virtual memory management.)",
    FontSize->14]
}], "Text",
  TextJustification->1,
  FontSize->16],

Cell[TextData[StyleBox["For keeping the present document relatively simple, \
'short and easy' model forms are only introduced below; more complex examples \
and case studies were demonstrated during our Developer Conference \
presentation.  A number of interesting GO challenges and practically \
motivated numerical examples are discussed also in the MOP User Guide. In \
this context we refer also to the MathOptimizer User Guide that includes \
several non-trivial application examples: all those examples can be handled \
as well by using MOP. ",
  FontSize->14]], "Text",
  TextJustification->1,
  FontSize->16],

Cell[CellGroupData[{

Cell["Beale Test Problem", "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell[TextData[StyleBox["For illustration, let us start with a classical model \
that has been often used in GO tests (Beale, 1958). The objective function is \
defined by the following two simple statements; no additional constraints are \
present.",
  FontSize->14]], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    \(\(c = {1.5, \ 2.25, \ 2.625};\)\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(\(obj\  = \ \[Sum]\+\(i = 1\)\%3\((c\[LeftDoubleBracket]i\
\[RightDoubleBracket] - x1 \((1 - x2\^i)\))\)\^2;\)\)], "Input",
  CellLabel->"In[3]:="],

Cell["\<\
Visualizing this function in a box around the origin, the contour \
plot indicates only moderate nonlinearity. (For better visibility, the \
10-based logarithm of the objective function is plotted.)\
\>", "Text",
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ContourPlot[Log[10, obj], {x1, \(-5\), 5}, {x2, \(-5\), 5}, \ 
        PlotPoints\  \[Rule] \ 200, ColorFunction \[Rule] Hue, 
        Contours\  \[Rule] \ Range[\(-5\), 5]];\)\)], "Input",
  CellLabel->"In[4]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0961538 0.5 0.0961538 [
[.11538 -0.0125 -6 -9 ]
[.11538 -0.0125 6 0 ]
[.30769 -0.0125 -6 -9 ]
[.30769 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69231 -0.0125 -3 -9 ]
[.69231 -0.0125 3 0 ]
[.88462 -0.0125 -3 -9 ]
[.88462 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11538 -12 -4.5 ]
[-0.0125 .11538 0 4.5 ]
[-0.0125 .30769 -12 -4.5 ]
[-0.0125 .30769 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .69231 -6 -4.5 ]
[-0.0125 .69231 0 4.5 ]
[-0.0125 .88462 -6 -4.5 ]
[-0.0125 .88462 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
[(-4)] .11538 -0.0125 0 1 Mshowa
.30769 0 m
.30769 .00625 L
s
[(-2)] .30769 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.69231 0 m
.69231 .00625 L
s
[(2)] .69231 -0.0125 0 1 Mshowa
.88462 0 m
.88462 .00625 L
s
[(4)] .88462 -0.0125 0 1 Mshowa
.125 Mabswid
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.06731 0 m
.06731 .00375 L
s
.01923 0 m
.01923 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.98077 0 m
.98077 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11538 m
.00625 .11538 L
s
[(-4)] -0.0125 .11538 1 0 Mshowa
0 .30769 m
.00625 .30769 L
s
[(-2)] -0.0125 .30769 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .69231 m
.00625 .69231 L
s
[(2)] -0.0125 .69231 1 0 Mshowa
0 .88462 m
.00625 .88462 L
s
[(4)] -0.0125 .88462 1 0 Mshowa
.125 Mabswid
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .25962 m
.00375 .25962 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .74038 m
.00375 .74038 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .06731 m
.00375 .06731 L
s
0 .01923 m
.00375 .01923 L
s
0 .93269 m
.00375 .93269 L
s
0 .98077 m
.00375 .98077 L
s
.25 Mabswid
0 0 m
0 1 L
s
.11538 .99375 m
.11538 1 L
s
.30769 .99375 m
.30769 1 L
s
.5 .99375 m
.5 1 L
s
.69231 .99375 m
.69231 1 L
s
.88462 .99375 m
.88462 1 L
s
.125 Mabswid
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.25962 .99625 m
.25962 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.74038 .99625 m
.74038 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.06731 .99625 m
.06731 1 L
s
.01923 .99625 m
.01923 1 L
s
.93269 .99625 m
.93269 1 L
s
.98077 .99625 m
.98077 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .11538 m
1 .11538 L
s
.99375 .30769 m
1 .30769 L
s
.99375 .5 m
1 .5 L
s
.99375 .69231 m
1 .69231 L
s
.99375 .88462 m
1 .88462 L
s
.125 Mabswid
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .25962 m
1 .25962 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .74038 m
1 .74038 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .06731 m
1 .06731 L
s
.99625 .01923 m
1 .01923 L
s
.99625 .93269 m
1 .93269 L
s
.99625 .98077 m
1 .98077 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 .973 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
0 1 .267 r
.01923 .59926 m
.02406 .59929 L
.02889 .59932 L
.03373 .59936 L
.03856 .59939 L
.04339 .59942 L
.04822 .59946 L
.05305 .59949 L
.05789 .59953 L
.06272 .59956 L
.06755 .5996 L
.07238 .59964 L
.07721 .59968 L
.08204 .59972 L
.08688 .59976 L
.09171 .5998 L
.09654 .59984 L
.10137 .59989 L
.1062 .59993 L
.11104 .59998 L
.11587 .60002 L
.1207 .60007 L
.12553 .60012 L
.13036 .60017 L
.1352 .60022 L
.14003 .60027 L
.14486 .60033 L
.14969 .60038 L
.15452 .60044 L
.15935 .6005 L
.16419 .60056 L
.16902 .60062 L
.17385 .60069 L
.17868 .60075 L
.18351 .60082 L
.18835 .60089 L
.19318 .60096 L
.19801 .60104 L
.20284 .60111 L
.20767 .60119 L
.2125 .60127 L
.21734 .60136 L
.22217 .60145 L
.227 .60154 L
.23183 .60163 L
.23666 .60172 L
.2415 .60182 L
.24633 .60193 L
.25116 .60203 L
.25599 .60215 L
.26082 .60226 L
.26566 .60238 L
.27049 .60251 L
.27532 .60264 L
.28015 .60277 L
.28498 .60291 L
.28981 .60306 L
.29465 .60322 L
.29948 .60338 L
.30431 .60355 L
.30914 .60372 L
.31338 .60388 L
.31397 .60391 L
.31881 .6041 L
.32364 .60431 L
.32847 .60453 L
.3333 .60475 L
.33813 .605 L
.34296 .60525 L
.3478 .60552 L
.35263 .60581 L
.35746 .60611 L
.36229 .60644 L
.36712 .60679 L
.37196 .60716 L
.37679 .60756 L
.38162 .60798 L
.38645 .60844 L
.38913 .60872 L
.39128 .60894 L
.39612 .60949 L
.40095 .61008 L
.40578 .61072 L
.41061 .61143 L
.41544 .61222 L
.42027 .61308 L
.42266 .61355 L
.42511 .61405 L
.42994 .61514 L
.43477 .61637 L
.4396 .61777 L
.44152 .61838 L
.44443 .61938 L
.44927 .62126 L
.45357 .62321 L
.4541 .62348 L
.45893 .62613 L
.4619 .62804 L
.46376 .62938 L
.46799 .63288 L
.46859 .63344 L
.47262 .63771 L
.47342 .63868 L
.47625 .64254 L
.47826 .64575 L
.47917 .64737 L
.48155 .6522 L
.48309 .65587 L
.48354 .65704 L
.48521 .66187 L
.48663 .6667 L
.48786 .67153 L
.48792 .67179 L
.48892 .67636 L
.48985 .68119 L
.49067 .68603 L
.4914 .69086 L
.49204 .69569 L
.49262 .70052 L
.49275 .70173 L
.49313 .70535 L
.4936 .71019 L
.49402 .71502 L
.49441 .71985 L
.49476 .72468 L
.49508 .72951 L
.49537 .73434 L
.49564 .73918 L
.49589 .74401 L
.49612 .74884 L
.49633 .75367 L
.49653 .7585 L
.49671 .76334 L
.49688 .76817 L
.49705 .773 L
.4972 .77783 L
.49734 .78266 L
.49746 .7875 L
.49756 .79233 L
.49758 .79379 L
.49766 .79716 L
.49777 .80199 L
.49787 .80682 L
.49797 .81165 L
.49806 .81649 L
.49815 .82132 L
.49825 .82615 L
.49834 .83098 L
.49844 .83581 L
.49856 .84065 L
.49869 .84548 L
.49886 .85031 L
.4991 .85514 L
.49946 .85997 L
.50007 .8648 L
.49902 .86964 L
.49909 .87447 L
.49917 .8793 L
.49923 .88413 L
.4993 .88896 L
.49935 .8938 L
.49941 .89863 L
.49946 .90346 L
.49951 .90829 L
.49955 .91312 L
.49958 .91796 L
.49962 .92279 L
.49965 .92762 L
.49967 .93245 L
.49969 .93728 L
.49971 .94211 L
.49972 .94695 L
.49973 .95178 L
.49973 .95661 L
.49973 .96144 L
.49972 .96627 L
.49971 .97111 L
.4997 .97594 L
.49967 .98077 L
.01923 .98077 L
F
0 g
.01923 .59926 m
.02406 .59929 L
.02889 .59932 L
.03373 .59936 L
.03856 .59939 L
.04339 .59942 L
.04822 .59946 L
.05305 .59949 L
.05789 .59953 L
.06272 .59956 L
.06755 .5996 L
.07238 .59964 L
.07721 .59968 L
.08204 .59972 L
.08688 .59976 L
.09171 .5998 L
.09654 .59984 L
.10137 .59989 L
.1062 .59993 L
.11104 .59998 L
.11587 .60002 L
.1207 .60007 L
.12553 .60012 L
.13036 .60017 L
.1352 .60022 L
.14003 .60027 L
.14486 .60033 L
.14969 .60038 L
.15452 .60044 L
.15935 .6005 L
.16419 .60056 L
.16902 .60062 L
.17385 .60069 L
.17868 .60075 L
.18351 .60082 L
.18835 .60089 L
.19318 .60096 L
.19801 .60104 L
.20284 .60111 L
.20767 .60119 L
.2125 .60127 L
.21734 .60136 L
.22217 .60145 L
.227 .60154 L
.23183 .60163 L
.23666 .60172 L
.2415 .60182 L
.24633 .60193 L
.25116 .60203 L
.25599 .60215 L
Mistroke
.26082 .60226 L
.26566 .60238 L
.27049 .60251 L
.27532 .60264 L
.28015 .60277 L
.28498 .60291 L
.28981 .60306 L
.29465 .60322 L
.29948 .60338 L
.30431 .60355 L
.30914 .60372 L
.31338 .60388 L
.31397 .60391 L
.31881 .6041 L
.32364 .60431 L
.32847 .60453 L
.3333 .60475 L
.33813 .605 L
.34296 .60525 L
.3478 .60552 L
.35263 .60581 L
.35746 .60611 L
.36229 .60644 L
.36712 .60679 L
.37196 .60716 L
.37679 .60756 L
.38162 .60798 L
.38645 .60844 L
.38913 .60872 L
.39128 .60894 L
.39612 .60949 L
.40095 .61008 L
.40578 .61072 L
.41061 .61143 L
.41544 .61222 L
.42027 .61308 L
.42266 .61355 L
.42511 .61405 L
.42994 .61514 L
.43477 .61637 L
.4396 .61777 L
.44152 .61838 L
.44443 .61938 L
.44927 .62126 L
.45357 .62321 L
.4541 .62348 L
.45893 .62613 L
.4619 .62804 L
.46376 .62938 L
.46799 .63288 L
Mistroke
.46859 .63344 L
.47262 .63771 L
.47342 .63868 L
.47625 .64254 L
.47826 .64575 L
.47917 .64737 L
.48155 .6522 L
.48309 .65587 L
.48354 .65704 L
.48521 .66187 L
.48663 .6667 L
.48786 .67153 L
.48792 .67179 L
.48892 .67636 L
.48985 .68119 L
.49067 .68603 L
.4914 .69086 L
.49204 .69569 L
.49262 .70052 L
.49275 .70173 L
.49313 .70535 L
.4936 .71019 L
.49402 .71502 L
.49441 .71985 L
.49476 .72468 L
.49508 .72951 L
.49537 .73434 L
.49564 .73918 L
.49589 .74401 L
.49612 .74884 L
.49633 .75367 L
.49653 .7585 L
.49671 .76334 L
.49688 .76817 L
.49705 .773 L
.4972 .77783 L
.49734 .78266 L
.49746 .7875 L
.49756 .79233 L
.49758 .79379 L
.49766 .79716 L
.49777 .80199 L
.49787 .80682 L
.49797 .81165 L
.49806 .81649 L
.49815 .82132 L
.49825 .82615 L
.49834 .83098 L
.49844 .83581 L
.49856 .84065 L
Mistroke
.49869 .84548 L
.49886 .85031 L
.4991 .85514 L
.49946 .85997 L
.50007 .8648 L
.49902 .86964 L
.49909 .87447 L
.49917 .8793 L
.49923 .88413 L
.4993 .88896 L
.49935 .8938 L
.49941 .89863 L
.49946 .90346 L
.49951 .90829 L
.49955 .91312 L
.49958 .91796 L
.49962 .92279 L
.49965 .92762 L
.49967 .93245 L
.49969 .93728 L
.49971 .94211 L
.49972 .94695 L
.49973 .95178 L
.49973 .95661 L
.49973 .96144 L
.49972 .96627 L
.49971 .97111 L
.4997 .97594 L
.49967 .98077 L
Mfstroke
0 .973 1 r
.01923 .6236 m
.02406 .62382 L
.02889 .62405 L
.03373 .62429 L
.03856 .62452 L
.04339 .62476 L
.04822 .62501 L
.05305 .62526 L
.05789 .62551 L
.06272 .62577 L
.06755 .62603 L
.07238 .6263 L
.07721 .62657 L
.08204 .62685 L
.08688 .62713 L
.09171 .62742 L
.09654 .62772 L
.10137 .62802 L
.10182 .62804 L
.1062 .62832 L
.11104 .62863 L
.11587 .62895 L
.1207 .62928 L
.12553 .62961 L
.13036 .62995 L
.1352 .63029 L
.14003 .63065 L
.14486 .63101 L
.14969 .63138 L
.15452 .63176 L
.15935 .63214 L
.16419 .63254 L
.16827 .63288 L
.16902 .63294 L
.17385 .63335 L
.17868 .63378 L
.18351 .63421 L
.18835 .63465 L
.19318 .63511 L
.19801 .63557 L
.20284 .63605 L
.20767 .63654 L
.2125 .63705 L
.21734 .63756 L
.21868 .63771 L
.22217 .63809 L
.227 .63864 L
.23183 .6392 L
.23666 .63978 L
.2415 .64037 L
.24633 .64098 L
.25116 .64161 L
.25599 .64226 L
.25807 .64254 L
.26082 .64292 L
.26566 .64361 L
.27049 .64432 L
.27532 .64506 L
.28015 .64581 L
.28498 .6466 L
.28959 .64737 L
.28981 .64741 L
.29465 .64825 L
.29948 .64912 L
.30431 .65002 L
.30914 .65096 L
.31397 .65193 L
.31529 .6522 L
.31881 .65294 L
.32364 .65399 L
.32847 .65509 L
.3333 .65623 L
.33658 .65704 L
.33813 .65742 L
.34296 .65867 L
.3478 .65997 L
.35263 .66134 L
.35444 .66187 L
.35746 .66277 L
.36229 .66428 L
.36712 .66586 L
.36958 .6667 L
.37196 .66753 L
.37679 .66929 L
.38162 .67116 L
.38256 .67153 L
.38645 .67313 L
.39128 .67523 L
.39376 .67636 L
.39612 .67747 L
.40095 .67986 L
.4035 .68119 L
.40578 .68242 L
.41061 .68518 L
.41203 .68603 L
.41544 .68815 L
.41954 .69086 L
.42027 .69136 L
.42511 .69486 L
.42619 .69569 L
.42994 .69869 L
.43209 .70052 L
.43477 .70291 L
.43737 .70535 L
.4396 .70757 L
.44209 .71019 L
.44443 .71278 L
.44634 .71502 L
.44927 .71865 L
.45018 .71985 L
.45365 .72468 L
.4541 .72533 L
.4568 .72951 L
.45893 .73305 L
.45967 .73434 L
.46229 .73918 L
.46376 .7421 L
.46468 .74401 L
.46687 .74884 L
.46859 .75294 L
.46889 .75367 L
.47073 .7585 L
.47245 .76334 L
.47342 .76628 L
.47401 .76817 L
.47546 .773 L
.47682 .77783 L
.47809 .78266 L
.47826 .78334 L
.47917 .7875 L
.48025 .79233 L
.4813 .79716 L
.48227 .80199 L
.48309 .80638 L
.48316 .80682 L
.4839 .81165 L
.48394 .81649 L
.48497 .82132 L
.48586 .82615 L
.48664 .83098 L
.48733 .83581 L
.48792 .84037 L
.48795 .84065 L
.48842 .84548 L
.48885 .85031 L
.48925 .85514 L
.48962 .85997 L
.48999 .8648 L
.49036 .86964 L
.49072 .87447 L
.49109 .8793 L
.49147 .88413 L
.49186 .88896 L
.49158 .8938 L
.49259 .89863 L
.49275 .89968 L
.49307 .90346 L
.49342 .90829 L
.49373 .91312 L
.49399 .91796 L
.49421 .92279 L
.4944 .92762 L
.49456 .93245 L
.49471 .93728 L
.49484 .94211 L
.49495 .94695 L
.49505 .95178 L
.49515 .95661 L
.49524 .96144 L
.49533 .96627 L
.49541 .97111 L
.49549 .97594 L
.49557 .98077 L
.01923 .98077 L
F
0 g
.01923 .6236 m
.02406 .62382 L
.02889 .62405 L
.03373 .62429 L
.03856 .62452 L
.04339 .62476 L
.04822 .62501 L
.05305 .62526 L
.05789 .62551 L
.06272 .62577 L
.06755 .62603 L
.07238 .6263 L
.07721 .62657 L
.08204 .62685 L
.08688 .62713 L
.09171 .62742 L
.09654 .62772 L
.10137 .62802 L
.10182 .62804 L
.1062 .62832 L
.11104 .62863 L
.11587 .62895 L
.1207 .62928 L
.12553 .62961 L
.13036 .62995 L
.1352 .63029 L
.14003 .63065 L
.14486 .63101 L
.14969 .63138 L
.15452 .63176 L
.15935 .63214 L
.16419 .63254 L
.16827 .63288 L
.16902 .63294 L
.17385 .63335 L
.17868 .63378 L
.18351 .63421 L
.18835 .63465 L
.19318 .63511 L
.19801 .63557 L
.20284 .63605 L
.20767 .63654 L
.2125 .63705 L
.21734 .63756 L
.21868 .63771 L
.22217 .63809 L
.227 .63864 L
.23183 .6392 L
.23666 .63978 L
.2415 .64037 L
Mistroke
.24633 .64098 L
.25116 .64161 L
.25599 .64226 L
.25807 .64254 L
.26082 .64292 L
.26566 .64361 L
.27049 .64432 L
.27532 .64506 L
.28015 .64581 L
.28498 .6466 L
.28959 .64737 L
.28981 .64741 L
.29465 .64825 L
.29948 .64912 L
.30431 .65002 L
.30914 .65096 L
.31397 .65193 L
.31529 .6522 L
.31881 .65294 L
.32364 .65399 L
.32847 .65509 L
.3333 .65623 L
.33658 .65704 L
.33813 .65742 L
.34296 .65867 L
.3478 .65997 L
.35263 .66134 L
.35444 .66187 L
.35746 .66277 L
.36229 .66428 L
.36712 .66586 L
.36958 .6667 L
.37196 .66753 L
.37679 .66929 L
.38162 .67116 L
.38256 .67153 L
.38645 .67313 L
.39128 .67523 L
.39376 .67636 L
.39612 .67747 L
.40095 .67986 L
.4035 .68119 L
.40578 .68242 L
.41061 .68518 L
.41203 .68603 L
.41544 .68815 L
.41954 .69086 L
.42027 .69136 L
.42511 .69486 L
.42619 .69569 L
Mistroke
.42994 .69869 L
.43209 .70052 L
.43477 .70291 L
.43737 .70535 L
.4396 .70757 L
.44209 .71019 L
.44443 .71278 L
.44634 .71502 L
.44927 .71865 L
.45018 .71985 L
.45365 .72468 L
.4541 .72533 L
.4568 .72951 L
.45893 .73305 L
.45967 .73434 L
.46229 .73918 L
.46376 .7421 L
.46468 .74401 L
.46687 .74884 L
.46859 .75294 L
.46889 .75367 L
.47073 .7585 L
.47245 .76334 L
.47342 .76628 L
.47401 .76817 L
.47546 .773 L
.47682 .77783 L
.47809 .78266 L
.47826 .78334 L
.47917 .7875 L
.48025 .79233 L
.4813 .79716 L
.48227 .80199 L
.48309 .80638 L
.48316 .80682 L
.4839 .81165 L
.48394 .81649 L
.48497 .82132 L
.48586 .82615 L
.48664 .83098 L
.48733 .83581 L
.48792 .84037 L
.48795 .84065 L
.48842 .84548 L
.48885 .85031 L
.48925 .85514 L
.48962 .85997 L
.48999 .8648 L
.49036 .86964 L
.49072 .87447 L
Mistroke
.49109 .8793 L
.49147 .88413 L
.49186 .88896 L
.49158 .8938 L
.49259 .89863 L
.49275 .89968 L
.49307 .90346 L
.49342 .90829 L
.49373 .91312 L
.49399 .91796 L
.49421 .92279 L
.4944 .92762 L
.49456 .93245 L
.49471 .93728 L
.49484 .94211 L
.49495 .94695 L
.49505 .95178 L
.49515 .95661 L
.49524 .96144 L
.49533 .96627 L
.49541 .97111 L
.49549 .97594 L
.49557 .98077 L
Mfstroke
0 .213 1 r
.01923 .54871 m
.02406 .54791 L
.02889 .54708 L
.03373 .54622 L
.03544 .5459 L
.03856 .54532 L
.04339 .54439 L
.04822 .54341 L
.05305 .5424 L
.05789 .54133 L
.05903 .54107 L
.06272 .54022 L
.06755 .53905 L
.07238 .53782 L
.07721 .53652 L
.07824 .53624 L
.08204 .53516 L
.08688 .53372 L
.09171 .53219 L
.09407 .53141 L
.09654 .53056 L
.10137 .52883 L
.1062 .52698 L
.10723 .52658 L
.11104 .525 L
.11587 .52287 L
.11827 .52174 L
.1207 .52056 L
.12553 .51805 L
.1276 .51691 L
.13036 .51532 L
.1352 .51231 L
.13555 .51208 L
.14003 .509 L
.14239 .50725 L
.14486 .50531 L
.14832 .50242 L
.14969 .5012 L
.15354 .49758 L
.15452 .4966 L
.1582 .49275 L
.15935 .49147 L
.16244 .48792 L
.16419 .48583 L
.1664 .48309 L
.16902 .47977 L
.17019 .47826 L
.17385 .47352 L
.17392 .47342 L
.1777 .46859 L
.17868 .46736 L
.18163 .46376 L
.18351 .46153 L
.1858 .45893 L
.18835 .45615 L
.1903 .4541 L
.19318 .45122 L
.19522 .44927 L
.19801 .44672 L
.20064 .44443 L
.20284 .44259 L
.20661 .4396 L
.20767 .43878 L
.2125 .43524 L
.21317 .43477 L
.21734 .43192 L
.22036 .42994 L
.22217 .42879 L
.227 .42581 L
.22818 .42511 L
.23183 .42297 L
.23661 .42027 L
.23666 .42024 L
.2415 .41761 L
.2456 .41544 L
.24633 .41506 L
.25116 .41258 L
.25508 .41061 L
.25599 .41016 L
.26082 .40778 L
.26498 .40578 L
.26566 .40545 L
.27049 .40315 L
.27518 .40095 L
.27532 .40088 L
.28015 .39863 L
.28498 .39639 L
.28558 .39612 L
.28981 .39416 L
.29465 .39194 L
.29607 .39128 L
.29948 .38971 L
.30431 .38748 L
.30653 .38645 L
.30914 .38524 L
.31397 .38299 L
.31688 .38162 L
.31881 .38071 L
.32364 .37841 L
.32702 .37679 L
.32847 .37608 L
.3333 .37372 L
.33687 .37196 L
.33813 .37132 L
.34296 .36888 L
.34638 .36712 L
.3478 .36638 L
.35263 .36383 L
.35549 .36229 L
.35746 .36122 L
.36229 .35854 L
.36419 .35746 L
.36712 .35577 L
.37196 .35292 L
.37245 .35263 L
.37679 .34998 L
.38025 .3478 L
.38162 .34692 L
.38645 .34374 L
.38761 .34296 L
.39128 .34043 L
.39452 .33813 L
.39612 .33697 L
.40095 .33334 L
.401 .3333 L
.40578 .32952 L
.40707 .32847 L
.41061 .32549 L
.41273 .32364 L
.41544 .3212 L
.41802 .31881 L
.42027 .31664 L
.42296 .31397 L
.42511 .31176 L
.42755 .30914 L
.42994 .3065 L
.43184 .30431 L
.43477 .30079 L
.43583 .29948 L
.43955 .29465 L
.4396 .29457 L
.44301 .28981 L
.44443 .28772 L
.44624 .28498 L
.44924 .28015 L
.44927 .28012 L
.45205 .27532 L
.4541 .27156 L
.45467 .27049 L
.45711 .26566 L
.45893 .26182 L
.45939 .26082 L
.46152 .25599 L
.46351 .25116 L
.46376 .25054 L
.46538 .24633 L
.46712 .2415 L
.46859 .23717 L
.46876 .23666 L
.4703 .23183 L
.47173 .227 L
.47309 .22217 L
.47342 .22091 L
.47436 .21734 L
.47555 .2125 L
.47667 .20767 L
.47773 .20284 L
.47826 .20034 L
.47873 .19801 L
.47967 .19318 L
.48056 .18835 L
.48139 .18351 L
.48219 .17868 L
.48293 .17385 L
.48309 .17282 L
.48364 .16902 L
.48431 .16419 L
.48495 .15935 L
.48555 .15452 L
.48612 .14969 L
.48666 .14486 L
.48718 .14003 L
.48766 .1352 L
.48792 .13256 L
.48813 .13036 L
.48857 .12553 L
.48899 .1207 L
.48939 .11587 L
.48978 .11104 L
.49014 .1062 L
.49049 .10137 L
.49082 .09654 L
.49114 .09171 L
.49144 .08688 L
.49173 .08204 L
.492 .07721 L
.49227 .07238 L
.49252 .06755 L
.49275 .06284 L
.49276 .06272 L
.49298 .05789 L
.4932 .05305 L
.49341 .04822 L
.49361 .04339 L
.4938 .03856 L
.49398 .03373 L
.49415 .02889 L
.49432 .02406 L
.49448 .01923 L
.01923 .01923 L
F
0 g
.01923 .54871 m
.02406 .54791 L
.02889 .54708 L
.03373 .54622 L
.03544 .5459 L
.03856 .54532 L
.04339 .54439 L
.04822 .54341 L
.05305 .5424 L
.05789 .54133 L
.05903 .54107 L
.06272 .54022 L
.06755 .53905 L
.07238 .53782 L
.07721 .53652 L
.07824 .53624 L
.08204 .53516 L
.08688 .53372 L
.09171 .53219 L
.09407 .53141 L
.09654 .53056 L
.10137 .52883 L
.1062 .52698 L
.10723 .52658 L
.11104 .525 L
.11587 .52287 L
.11827 .52174 L
.1207 .52056 L
.12553 .51805 L
.1276 .51691 L
.13036 .51532 L
.1352 .51231 L
.13555 .51208 L
.14003 .509 L
.14239 .50725 L
.14486 .50531 L
.14832 .50242 L
.14969 .5012 L
.15354 .49758 L
.15452 .4966 L
.1582 .49275 L
.15935 .49147 L
.16244 .48792 L
.16419 .48583 L
.1664 .48309 L
.16902 .47977 L
.17019 .47826 L
.17385 .47352 L
.17392 .47342 L
.1777 .46859 L
Mistroke
.17868 .46736 L
.18163 .46376 L
.18351 .46153 L
.1858 .45893 L
.18835 .45615 L
.1903 .4541 L
.19318 .45122 L
.19522 .44927 L
.19801 .44672 L
.20064 .44443 L
.20284 .44259 L
.20661 .4396 L
.20767 .43878 L
.2125 .43524 L
.21317 .43477 L
.21734 .43192 L
.22036 .42994 L
.22217 .42879 L
.227 .42581 L
.22818 .42511 L
.23183 .42297 L
.23661 .42027 L
.23666 .42024 L
.2415 .41761 L
.2456 .41544 L
.24633 .41506 L
.25116 .41258 L
.25508 .41061 L
.25599 .41016 L
.26082 .40778 L
.26498 .40578 L
.26566 .40545 L
.27049 .40315 L
.27518 .40095 L
.27532 .40088 L
.28015 .39863 L
.28498 .39639 L
.28558 .39612 L
.28981 .39416 L
.29465 .39194 L
.29607 .39128 L
.29948 .38971 L
.30431 .38748 L
.30653 .38645 L
.30914 .38524 L
.31397 .38299 L
.31688 .38162 L
.31881 .38071 L
.32364 .37841 L
.32702 .37679 L
Mistroke
.32847 .37608 L
.3333 .37372 L
.33687 .37196 L
.33813 .37132 L
.34296 .36888 L
.34638 .36712 L
.3478 .36638 L
.35263 .36383 L
.35549 .36229 L
.35746 .36122 L
.36229 .35854 L
.36419 .35746 L
.36712 .35577 L
.37196 .35292 L
.37245 .35263 L
.37679 .34998 L
.38025 .3478 L
.38162 .34692 L
.38645 .34374 L
.38761 .34296 L
.39128 .34043 L
.39452 .33813 L
.39612 .33697 L
.40095 .33334 L
.401 .3333 L
.40578 .32952 L
.40707 .32847 L
.41061 .32549 L
.41273 .32364 L
.41544 .3212 L
.41802 .31881 L
.42027 .31664 L
.42296 .31397 L
.42511 .31176 L
.42755 .30914 L
.42994 .3065 L
.43184 .30431 L
.43477 .30079 L
.43583 .29948 L
.43955 .29465 L
.4396 .29457 L
.44301 .28981 L
.44443 .28772 L
.44624 .28498 L
.44924 .28015 L
.44927 .28012 L
.45205 .27532 L
.4541 .27156 L
.45467 .27049 L
.45711 .26566 L
Mistroke
.45893 .26182 L
.45939 .26082 L
.46152 .25599 L
.46351 .25116 L
.46376 .25054 L
.46538 .24633 L
.46712 .2415 L
.46859 .23717 L
.46876 .23666 L
.4703 .23183 L
.47173 .227 L
.47309 .22217 L
.47342 .22091 L
.47436 .21734 L
.47555 .2125 L
.47667 .20767 L
.47773 .20284 L
.47826 .20034 L
.47873 .19801 L
.47967 .19318 L
.48056 .18835 L
.48139 .18351 L
.48219 .17868 L
.48293 .17385 L
.48309 .17282 L
.48364 .16902 L
.48431 .16419 L
.48495 .15935 L
.48555 .15452 L
.48612 .14969 L
.48666 .14486 L
.48718 .14003 L
.48766 .1352 L
.48792 .13256 L
.48813 .13036 L
.48857 .12553 L
.48899 .1207 L
.48939 .11587 L
.48978 .11104 L
.49014 .1062 L
.49049 .10137 L
.49082 .09654 L
.49114 .09171 L
.49144 .08688 L
.49173 .08204 L
.492 .07721 L
.49227 .07238 L
.49252 .06755 L
.49275 .06284 L
.49276 .06272 L
Mistroke
.49298 .05789 L
.4932 .05305 L
.49341 .04822 L
.49361 .04339 L
.4938 .03856 L
.49398 .03373 L
.49415 .02889 L
.49432 .02406 L
.49448 .01923 L
Mfstroke
0 .213 1 r
.01923 .6439 m
.02406 .64425 L
.02889 .64461 L
.03373 .64498 L
.03856 .64535 L
.04339 .64572 L
.04822 .6461 L
.05305 .64649 L
.05789 .64689 L
.06272 .64729 L
.06368 .64737 L
.06755 .6477 L
.07238 .64811 L
.07721 .64854 L
.08204 .64897 L
.08688 .64941 L
.09171 .64985 L
.09654 .65031 L
.10137 .65077 L
.1062 .65124 L
.11104 .65172 L
.11581 .6522 L
.11587 .65221 L
.1207 .65271 L
.12553 .65322 L
.13036 .65373 L
.1352 .65426 L
.14003 .6548 L
.14486 .65535 L
.14969 .65591 L
.15452 .65649 L
.15904 .65704 L
.15935 .65707 L
.16419 .65767 L
.16902 .65828 L
.17385 .65891 L
.17868 .65955 L
.18351 .6602 L
.18835 .66087 L
.19318 .66155 L
.19537 .66187 L
.19801 .66225 L
.20284 .66297 L
.20767 .6637 L
.2125 .66446 L
.21734 .66523 L
.22217 .66602 L
.22623 .6667 L
.227 .66683 L
.23183 .66766 L
.23666 .66852 L
.2415 .6694 L
.24633 .6703 L
.25116 .67123 L
.25271 .67153 L
.25599 .67218 L
.26082 .67316 L
.26566 .67418 L
.27049 .67522 L
.27532 .6763 L
.27562 .67636 L
.28015 .6774 L
.28498 .67855 L
.28981 .67973 L
.29465 .68095 L
.29558 .68119 L
.29948 .68222 L
.30431 .68353 L
.30914 .68488 L
.31308 .68603 L
.31397 .68629 L
.31881 .68775 L
.32364 .68926 L
.32847 .69084 L
.32853 .69086 L
.3333 .69248 L
.33813 .69419 L
.34222 .69569 L
.34296 .69597 L
.3478 .69783 L
.35263 .69978 L
.35442 .70052 L
.35746 .70182 L
.36229 .70396 L
.36533 .70535 L
.36712 .7062 L
.37196 .70856 L
.37513 .71019 L
.37679 .71105 L
.38162 .71368 L
.38397 .71502 L
.38645 .71647 L
.39128 .71942 L
.39196 .71985 L
.39612 .72256 L
.39921 .72468 L
.40095 .72591 L
.40578 .7295 L
.4058 .72951 L
.41061 .73334 L
.41181 .73434 L
.41544 .73748 L
.41731 .73918 L
.42027 .74196 L
.42235 .74401 L
.42511 .74683 L
.42698 .74884 L
.42994 .75215 L
.43124 .75367 L
.43477 .75799 L
.43517 .7585 L
.4388 .76334 L
.4396 .76445 L
.44216 .76817 L
.44443 .77166 L
.44527 .773 L
.44817 .77783 L
.44927 .77977 L
.45085 .78266 L
.45336 .7875 L
.4541 .78899 L
.45569 .79233 L
.45787 .79716 L
.45893 .79964 L
.45991 .80199 L
.46181 .80682 L
.4636 .81165 L
.46376 .81211 L
.46527 .81649 L
.46685 .82132 L
.46833 .82615 L
.46859 .82705 L
.46972 .83098 L
.47103 .83581 L
.47227 .84065 L
.47342 .84545 L
.47343 .84548 L
.47453 .85031 L
.47558 .85514 L
.47656 .85997 L
.47749 .8648 L
.47826 .86897 L
.47838 .86964 L
.47921 .87447 L
.48001 .8793 L
.48077 .88413 L
.48148 .88896 L
.48216 .8938 L
.48281 .89863 L
.48309 .90078 L
.48343 .90346 L
.48402 .90829 L
.48458 .91312 L
.48512 .91796 L
.48563 .92279 L
.48612 .92762 L
.48658 .93245 L
.48702 .93728 L
.48745 .94211 L
.48785 .94695 L
.48792 .94781 L
.48824 .95178 L
.48861 .95661 L
.48897 .96144 L
.48932 .96627 L
.48965 .97111 L
.48997 .97594 L
.49027 .98077 L
.01923 .98077 L
F
0 g
.01923 .6439 m
.02406 .64425 L
.02889 .64461 L
.03373 .64498 L
.03856 .64535 L
.04339 .64572 L
.04822 .6461 L
.05305 .64649 L
.05789 .64689 L
.06272 .64729 L
.06368 .64737 L
.06755 .6477 L
.07238 .64811 L
.07721 .64854 L
.08204 .64897 L
.08688 .64941 L
.09171 .64985 L
.09654 .65031 L
.10137 .65077 L
.1062 .65124 L
.11104 .65172 L
.11581 .6522 L
.11587 .65221 L
.1207 .65271 L
.12553 .65322 L
.13036 .65373 L
.1352 .65426 L
.14003 .6548 L
.14486 .65535 L
.14969 .65591 L
.15452 .65649 L
.15904 .65704 L
.15935 .65707 L
.16419 .65767 L
.16902 .65828 L
.17385 .65891 L
.17868 .65955 L
.18351 .6602 L
.18835 .66087 L
.19318 .66155 L
.19537 .66187 L
.19801 .66225 L
.20284 .66297 L
.20767 .6637 L
.2125 .66446 L
.21734 .66523 L
.22217 .66602 L
.22623 .6667 L
.227 .66683 L
.23183 .66766 L
Mistroke
.23666 .66852 L
.2415 .6694 L
.24633 .6703 L
.25116 .67123 L
.25271 .67153 L
.25599 .67218 L
.26082 .67316 L
.26566 .67418 L
.27049 .67522 L
.27532 .6763 L
.27562 .67636 L
.28015 .6774 L
.28498 .67855 L
.28981 .67973 L
.29465 .68095 L
.29558 .68119 L
.29948 .68222 L
.30431 .68353 L
.30914 .68488 L
.31308 .68603 L
.31397 .68629 L
.31881 .68775 L
.32364 .68926 L
.32847 .69084 L
.32853 .69086 L
.3333 .69248 L
.33813 .69419 L
.34222 .69569 L
.34296 .69597 L
.3478 .69783 L
.35263 .69978 L
.35442 .70052 L
.35746 .70182 L
.36229 .70396 L
.36533 .70535 L
.36712 .7062 L
.37196 .70856 L
.37513 .71019 L
.37679 .71105 L
.38162 .71368 L
.38397 .71502 L
.38645 .71647 L
.39128 .71942 L
.39196 .71985 L
.39612 .72256 L
.39921 .72468 L
.40095 .72591 L
.40578 .7295 L
.4058 .72951 L
.41061 .73334 L
Mistroke
.41181 .73434 L
.41544 .73748 L
.41731 .73918 L
.42027 .74196 L
.42235 .74401 L
.42511 .74683 L
.42698 .74884 L
.42994 .75215 L
.43124 .75367 L
.43477 .75799 L
.43517 .7585 L
.4388 .76334 L
.4396 .76445 L
.44216 .76817 L
.44443 .77166 L
.44527 .773 L
.44817 .77783 L
.44927 .77977 L
.45085 .78266 L
.45336 .7875 L
.4541 .78899 L
.45569 .79233 L
.45787 .79716 L
.45893 .79964 L
.45991 .80199 L
.46181 .80682 L
.4636 .81165 L
.46376 .81211 L
.46527 .81649 L
.46685 .82132 L
.46833 .82615 L
.46859 .82705 L
.46972 .83098 L
.47103 .83581 L
.47227 .84065 L
.47342 .84545 L
.47343 .84548 L
.47453 .85031 L
.47558 .85514 L
.47656 .85997 L
.47749 .8648 L
.47826 .86897 L
.47838 .86964 L
.47921 .87447 L
.48001 .8793 L
.48077 .88413 L
.48148 .88896 L
.48216 .8938 L
.48281 .89863 L
.48309 .90078 L
Mistroke
.48343 .90346 L
.48402 .90829 L
.48458 .91312 L
.48512 .91796 L
.48563 .92279 L
.48612 .92762 L
.48658 .93245 L
.48702 .93728 L
.48745 .94211 L
.48785 .94695 L
.48792 .94781 L
.48824 .95178 L
.48861 .95661 L
.48897 .96144 L
.48932 .96627 L
.48965 .97111 L
.48997 .97594 L
.49027 .98077 L
Mfstroke
.546 0 1 r
.01923 .34737 m
.02406 .34663 L
.02889 .34588 L
.03373 .34512 L
.03856 .34436 L
.04339 .34358 L
.04721 .34296 L
.04822 .3428 L
.05305 .34201 L
.05789 .34121 L
.06272 .3404 L
.06755 .33958 L
.07238 .33875 L
.07596 .33813 L
.07721 .33791 L
.08204 .33707 L
.08688 .33621 L
.09171 .33534 L
.09654 .33445 L
.10137 .33356 L
.10277 .3333 L
.1062 .33266 L
.11104 .33174 L
.11587 .33081 L
.1207 .32987 L
.12553 .32891 L
.12774 .32847 L
.13036 .32794 L
.1352 .32696 L
.14003 .32596 L
.14486 .32494 L
.14969 .32391 L
.15098 .32364 L
.15452 .32287 L
.15935 .32181 L
.16419 .32073 L
.16902 .31963 L
.17258 .31881 L
.17385 .31851 L
.17868 .31737 L
.18351 .31622 L
.18835 .31504 L
.19265 .31397 L
.19318 .31384 L
.19801 .31262 L
.20284 .31138 L
.20767 .31011 L
.2113 .30914 L
.2125 .30882 L
.21734 .3075 L
.22217 .30615 L
.227 .30478 L
.22862 .30431 L
.23183 .30337 L
.23666 .30194 L
.2415 .30047 L
.24472 .29948 L
.24633 .29897 L
.25116 .29744 L
.25599 .29587 L
.25967 .29465 L
.26082 .29426 L
.26566 .29261 L
.27049 .29092 L
.27357 .28981 L
.27532 .28918 L
.28015 .2874 L
.28498 .28557 L
.2865 .28498 L
.28981 .28368 L
.29465 .28175 L
.29853 .28015 L
.29948 .27975 L
.30431 .2777 L
.30914 .27558 L
.30972 .27532 L
.31397 .27339 L
.31881 .27113 L
.32016 .27049 L
.32364 .2688 L
.32847 .26638 L
.32988 .26566 L
.3333 .26387 L
.33813 .26127 L
.33895 .26082 L
.34296 .25858 L
.34742 .25599 L
.3478 .25577 L
.35263 .25285 L
.35533 .25116 L
.35746 .2498 L
.36229 .24662 L
.36273 .24633 L
.36712 .2433 L
.36965 .2415 L
.37196 .23982 L
.37614 .23666 L
.37679 .23616 L
.38162 .23232 L
.38221 .23183 L
.38645 .22826 L
.38791 .227 L
.39128 .22399 L
.39325 .22217 L
.39612 .21945 L
.39828 .21734 L
.40095 .21464 L
.403 .2125 L
.40578 .20951 L
.40744 .20767 L
.41061 .20404 L
.41162 .20284 L
.41544 .19816 L
.41556 .19801 L
.41928 .19318 L
.42027 .19183 L
.42278 .18835 L
.42511 .18498 L
.42609 .18351 L
.42922 .17868 L
.42994 .17753 L
.43218 .17385 L
.43477 .16938 L
.43497 .16902 L
.43762 .16419 L
.4396 .16039 L
.44013 .15935 L
.44251 .15452 L
.44443 .15042 L
.44477 .14969 L
.44691 .14486 L
.44894 .14003 L
.44927 .13923 L
.45087 .1352 L
.45271 .13036 L
.4541 .12656 L
.45446 .12553 L
.45613 .1207 L
.45771 .11587 L
.45893 .11199 L
.45922 .11104 L
.46066 .1062 L
.46204 .10137 L
.46335 .09654 L
.46376 .09498 L
.4646 .09171 L
.4658 .08688 L
.46694 .08204 L
.46804 .07721 L
.46859 .07468 L
.46908 .07238 L
.47009 .06755 L
.47105 .06272 L
.47197 .05789 L
.47285 .05305 L
.47342 .04977 L
.47369 .04822 L
.4745 .04339 L
.47528 .03856 L
.47603 .03373 L
.47675 .02889 L
.47743 .02406 L
.4781 .01923 L
.01923 .01923 L
F
0 g
.01923 .34737 m
.02406 .34663 L
.02889 .34588 L
.03373 .34512 L
.03856 .34436 L
.04339 .34358 L
.04721 .34296 L
.04822 .3428 L
.05305 .34201 L
.05789 .34121 L
.06272 .3404 L
.06755 .33958 L
.07238 .33875 L
.07596 .33813 L
.07721 .33791 L
.08204 .33707 L
.08688 .33621 L
.09171 .33534 L
.09654 .33445 L
.10137 .33356 L
.10277 .3333 L
.1062 .33266 L
.11104 .33174 L
.11587 .33081 L
.1207 .32987 L
.12553 .32891 L
.12774 .32847 L
.13036 .32794 L
.1352 .32696 L
.14003 .32596 L
.14486 .32494 L
.14969 .32391 L
.15098 .32364 L
.15452 .32287 L
.15935 .32181 L
.16419 .32073 L
.16902 .31963 L
.17258 .31881 L
.17385 .31851 L
.17868 .31737 L
.18351 .31622 L
.18835 .31504 L
.19265 .31397 L
.19318 .31384 L
.19801 .31262 L
.20284 .31138 L
.20767 .31011 L
.2113 .30914 L
.2125 .30882 L
.21734 .3075 L
Mistroke
.22217 .30615 L
.227 .30478 L
.22862 .30431 L
.23183 .30337 L
.23666 .30194 L
.2415 .30047 L
.24472 .29948 L
.24633 .29897 L
.25116 .29744 L
.25599 .29587 L
.25967 .29465 L
.26082 .29426 L
.26566 .29261 L
.27049 .29092 L
.27357 .28981 L
.27532 .28918 L
.28015 .2874 L
.28498 .28557 L
.2865 .28498 L
.28981 .28368 L
.29465 .28175 L
.29853 .28015 L
.29948 .27975 L
.30431 .2777 L
.30914 .27558 L
.30972 .27532 L
.31397 .27339 L
.31881 .27113 L
.32016 .27049 L
.32364 .2688 L
.32847 .26638 L
.32988 .26566 L
.3333 .26387 L
.33813 .26127 L
.33895 .26082 L
.34296 .25858 L
.34742 .25599 L
.3478 .25577 L
.35263 .25285 L
.35533 .25116 L
.35746 .2498 L
.36229 .24662 L
.36273 .24633 L
.36712 .2433 L
.36965 .2415 L
.37196 .23982 L
.37614 .23666 L
.37679 .23616 L
.38162 .23232 L
.38221 .23183 L
Mistroke
.38645 .22826 L
.38791 .227 L
.39128 .22399 L
.39325 .22217 L
.39612 .21945 L
.39828 .21734 L
.40095 .21464 L
.403 .2125 L
.40578 .20951 L
.40744 .20767 L
.41061 .20404 L
.41162 .20284 L
.41544 .19816 L
.41556 .19801 L
.41928 .19318 L
.42027 .19183 L
.42278 .18835 L
.42511 .18498 L
.42609 .18351 L
.42922 .17868 L
.42994 .17753 L
.43218 .17385 L
.43477 .16938 L
.43497 .16902 L
.43762 .16419 L
.4396 .16039 L
.44013 .15935 L
.44251 .15452 L
.44443 .15042 L
.44477 .14969 L
.44691 .14486 L
.44894 .14003 L
.44927 .13923 L
.45087 .1352 L
.45271 .13036 L
.4541 .12656 L
.45446 .12553 L
.45613 .1207 L
.45771 .11587 L
.45893 .11199 L
.45922 .11104 L
.46066 .1062 L
.46204 .10137 L
.46335 .09654 L
.46376 .09498 L
.4646 .09171 L
.4658 .08688 L
.46694 .08204 L
.46804 .07721 L
.46859 .07468 L
Mistroke
.46908 .07238 L
.47009 .06755 L
.47105 .06272 L
.47197 .05789 L
.47285 .05305 L
.47342 .04977 L
.47369 .04822 L
.4745 .04339 L
.47528 .03856 L
.47603 .03373 L
.47675 .02889 L
.47743 .02406 L
.4781 .01923 L
Mfstroke
.546 0 1 r
.01923 .68709 m
.02406 .68766 L
.02889 .68824 L
.03373 .68882 L
.03856 .68941 L
.04339 .69001 L
.04822 .69062 L
.05006 .69086 L
.05305 .69124 L
.05789 .69187 L
.06272 .69251 L
.06755 .69316 L
.07238 .69382 L
.07721 .69449 L
.08204 .69517 L
.08566 .69569 L
.08688 .69587 L
.09171 .69657 L
.09654 .69729 L
.10137 .69802 L
.1062 .69876 L
.11104 .69951 L
.11587 .70028 L
.11739 .70052 L
.1207 .70106 L
.12553 .70185 L
.13036 .70266 L
.1352 .70349 L
.14003 .70433 L
.14486 .70519 L
.14579 .70535 L
.14969 .70606 L
.15452 .70695 L
.15935 .70786 L
.16419 .70878 L
.16902 .70973 L
.17132 .71019 L
.17385 .71069 L
.17868 .71168 L
.18351 .71268 L
.18835 .71371 L
.19318 .71476 L
.19435 .71502 L
.19801 .71583 L
.20284 .71693 L
.20767 .71805 L
.2125 .7192 L
.21519 .71985 L
.21734 .72038 L
.22217 .72158 L
.227 .72281 L
.23183 .72408 L
.2341 .72468 L
.23666 .72537 L
.2415 .7267 L
.24633 .72807 L
.25116 .72947 L
.25132 .72951 L
.25599 .7309 L
.26082 .73238 L
.26566 .7339 L
.26703 .73434 L
.27049 .73547 L
.27532 .73708 L
.28015 .73874 L
.28141 .73918 L
.28498 .74045 L
.28981 .74221 L
.29459 .74401 L
.29465 .74403 L
.29948 .74591 L
.30431 .74785 L
.30671 .74884 L
.30914 .74986 L
.31397 .75194 L
.31787 .75367 L
.31881 .7541 L
.32364 .75633 L
.32817 .7585 L
.32847 .75865 L
.3333 .76106 L
.33769 .76334 L
.33813 .76357 L
.34296 .76618 L
.3465 .76817 L
.3478 .76891 L
.35263 .77175 L
.35468 .773 L
.35746 .77473 L
.36227 .77783 L
.36229 .77784 L
.36712 .78111 L
.36934 .78266 L
.37196 .78454 L
.37592 .7875 L
.37679 .78816 L
.38162 .79197 L
.38206 .79233 L
.38645 .79599 L
.3878 .79716 L
.39128 .80026 L
.39317 .80199 L
.39612 .80478 L
.3982 .80682 L
.40095 .80961 L
.40291 .81165 L
.40578 .81476 L
.40733 .81649 L
.41061 .82028 L
.41149 .82132 L
.41539 .82615 L
.41544 .82621 L
.41907 .83098 L
.42027 .83262 L
.42254 .83581 L
.42511 .83958 L
.42581 .84065 L
.4289 .84548 L
.42994 .84717 L
.43182 .85031 L
.43458 .85514 L
.43477 .85549 L
.43719 .85997 L
.4396 .86468 L
.43966 .8648 L
.44201 .86964 L
.44423 .87447 L
.44443 .87492 L
.44634 .8793 L
.44835 .88413 L
.44927 .88643 L
.45025 .88896 L
.45207 .8938 L
.45379 .89863 L
.4541 .89951 L
.45544 .90346 L
.457 .90829 L
.4585 .91312 L
.45893 .91457 L
.45992 .91796 L
.46128 .92279 L
.46258 .92762 L
.46376 .93221 L
.46382 .93245 L
.46501 .93728 L
.46615 .94211 L
.46723 .94695 L
.46827 .95178 L
.46859 .95331 L
.46927 .95661 L
.47023 .96144 L
.47114 .96627 L
.47202 .97111 L
.47287 .97594 L
.47342 .97926 L
.47368 .98077 L
.01923 .98077 L
F
0 g
.01923 .68709 m
.02406 .68766 L
.02889 .68824 L
.03373 .68882 L
.03856 .68941 L
.04339 .69001 L
.04822 .69062 L
.05006 .69086 L
.05305 .69124 L
.05789 .69187 L
.06272 .69251 L
.06755 .69316 L
.07238 .69382 L
.07721 .69449 L
.08204 .69517 L
.08566 .69569 L
.08688 .69587 L
.09171 .69657 L
.09654 .69729 L
.10137 .69802 L
.1062 .69876 L
.11104 .69951 L
.11587 .70028 L
.11739 .70052 L
.1207 .70106 L
.12553 .70185 L
.13036 .70266 L
.1352 .70349 L
.14003 .70433 L
.14486 .70519 L
.14579 .70535 L
.14969 .70606 L
.15452 .70695 L
.15935 .70786 L
.16419 .70878 L
.16902 .70973 L
.17132 .71019 L
.17385 .71069 L
.17868 .71168 L
.18351 .71268 L
.18835 .71371 L
.19318 .71476 L
.19435 .71502 L
.19801 .71583 L
.20284 .71693 L
.20767 .71805 L
.2125 .7192 L
.21519 .71985 L
.21734 .72038 L
.22217 .72158 L
Mistroke
.227 .72281 L
.23183 .72408 L
.2341 .72468 L
.23666 .72537 L
.2415 .7267 L
.24633 .72807 L
.25116 .72947 L
.25132 .72951 L
.25599 .7309 L
.26082 .73238 L
.26566 .7339 L
.26703 .73434 L
.27049 .73547 L
.27532 .73708 L
.28015 .73874 L
.28141 .73918 L
.28498 .74045 L
.28981 .74221 L
.29459 .74401 L
.29465 .74403 L
.29948 .74591 L
.30431 .74785 L
.30671 .74884 L
.30914 .74986 L
.31397 .75194 L
.31787 .75367 L
.31881 .7541 L
.32364 .75633 L
.32817 .7585 L
.32847 .75865 L
.3333 .76106 L
.33769 .76334 L
.33813 .76357 L
.34296 .76618 L
.3465 .76817 L
.3478 .76891 L
.35263 .77175 L
.35468 .773 L
.35746 .77473 L
.36227 .77783 L
.36229 .77784 L
.36712 .78111 L
.36934 .78266 L
.37196 .78454 L
.37592 .7875 L
.37679 .78816 L
.38162 .79197 L
.38206 .79233 L
.38645 .79599 L
.3878 .79716 L
Mistroke
.39128 .80026 L
.39317 .80199 L
.39612 .80478 L
.3982 .80682 L
.40095 .80961 L
.40291 .81165 L
.40578 .81476 L
.40733 .81649 L
.41061 .82028 L
.41149 .82132 L
.41539 .82615 L
.41544 .82621 L
.41907 .83098 L
.42027 .83262 L
.42254 .83581 L
.42511 .83958 L
.42581 .84065 L
.4289 .84548 L
.42994 .84717 L
.43182 .85031 L
.43458 .85514 L
.43477 .85549 L
.43719 .85997 L
.4396 .86468 L
.43966 .8648 L
.44201 .86964 L
.44423 .87447 L
.44443 .87492 L
.44634 .8793 L
.44835 .88413 L
.44927 .88643 L
.45025 .88896 L
.45207 .8938 L
.45379 .89863 L
.4541 .89951 L
.45544 .90346 L
.457 .90829 L
.4585 .91312 L
.45893 .91457 L
.45992 .91796 L
.46128 .92279 L
.46258 .92762 L
.46376 .93221 L
.46382 .93245 L
.46501 .93728 L
.46615 .94211 L
.46723 .94695 L
.46827 .95178 L
.46859 .95331 L
.46927 .95661 L
Mistroke
.47023 .96144 L
.47114 .96627 L
.47202 .97111 L
.47287 .97594 L
.47342 .97926 L
.47368 .98077 L
Mfstroke
1 0 .694 r
.01923 .25096 m
.02406 .25003 L
.02889 .24909 L
.03373 .24814 L
.03856 .24718 L
.0428 .24633 L
.04339 .24621 L
.04822 .24522 L
.05305 .24422 L
.05789 .2432 L
.06272 .24217 L
.06585 .2415 L
.06755 .24113 L
.07238 .24007 L
.07721 .23899 L
.08204 .2379 L
.08688 .23679 L
.08744 .23666 L
.09171 .23567 L
.09654 .23453 L
.10137 .23337 L
.1062 .23219 L
.10766 .23183 L
.11104 .23099 L
.11587 .22978 L
.1207 .22854 L
.12553 .22729 L
.12663 .227 L
.13036 .22601 L
.1352 .22471 L
.14003 .22339 L
.14442 .22217 L
.14486 .22205 L
.14969 .22068 L
.15452 .21929 L
.15935 .21787 L
.16114 .21734 L
.16419 .21642 L
.16902 .21495 L
.17385 .21345 L
.17685 .2125 L
.17868 .21192 L
.18351 .21036 L
.18835 .20877 L
.19164 .20767 L
.19318 .20715 L
.19801 .2055 L
.20284 .20381 L
.20555 .20284 L
.20767 .20208 L
.2125 .20031 L
.21734 .19851 L
.21866 .19801 L
.22217 .19667 L
.227 .19478 L
.23102 .19318 L
.23183 .19285 L
.23666 .19087 L
.2415 .18885 L
.24268 .18835 L
.24633 .18678 L
.25116 .18465 L
.2537 .18351 L
.25599 .18247 L
.26082 .18023 L
.2641 .17868 L
.26566 .17794 L
.27049 .17558 L
.27394 .17385 L
.27532 .17315 L
.28015 .17065 L
.28325 .16902 L
.28498 .16809 L
.28981 .16544 L
.29206 .16419 L
.29465 .16272 L
.29948 .15991 L
.30041 .15935 L
.30431 .157 L
.30832 .15452 L
.30914 .15401 L
.31397 .15091 L
.31583 .14969 L
.31881 .1477 L
.32296 .14486 L
.32364 .14439 L
.32847 .14094 L
.32973 .14003 L
.3333 .13737 L
.33616 .1352 L
.33813 .13366 L
.34228 .13036 L
.34296 .12981 L
.3478 .12579 L
.3481 .12553 L
.35263 .1216 L
.35364 .1207 L
.35746 .11723 L
.35892 .11587 L
.36229 .11265 L
.36395 .11104 L
.36712 .10786 L
.36875 .1062 L
.37196 .10284 L
.37332 .10137 L
.37679 .09756 L
.37769 .09654 L
.38162 .092 L
.38186 .09171 L
.38585 .08688 L
.38645 .08613 L
.38966 .08204 L
.39128 .07992 L
.3933 .07721 L
.39612 .07333 L
.39679 .07238 L
.40013 .06755 L
.40095 .06633 L
.40333 .06272 L
.40578 .05886 L
.40639 .05789 L
.40933 .05305 L
.41061 .05087 L
.41214 .04822 L
.41484 .04339 L
.41544 .04229 L
.41743 .03856 L
.41992 .03373 L
.42027 .03303 L
.42231 .02889 L
.42461 .02406 L
.42511 .02299 L
.42682 .01923 L
.01923 .01923 L
F
0 g
.01923 .25096 m
.02406 .25003 L
.02889 .24909 L
.03373 .24814 L
.03856 .24718 L
.0428 .24633 L
.04339 .24621 L
.04822 .24522 L
.05305 .24422 L
.05789 .2432 L
.06272 .24217 L
.06585 .2415 L
.06755 .24113 L
.07238 .24007 L
.07721 .23899 L
.08204 .2379 L
.08688 .23679 L
.08744 .23666 L
.09171 .23567 L
.09654 .23453 L
.10137 .23337 L
.1062 .23219 L
.10766 .23183 L
.11104 .23099 L
.11587 .22978 L
.1207 .22854 L
.12553 .22729 L
.12663 .227 L
.13036 .22601 L
.1352 .22471 L
.14003 .22339 L
.14442 .22217 L
.14486 .22205 L
.14969 .22068 L
.15452 .21929 L
.15935 .21787 L
.16114 .21734 L
.16419 .21642 L
.16902 .21495 L
.17385 .21345 L
.17685 .2125 L
.17868 .21192 L
.18351 .21036 L
.18835 .20877 L
.19164 .20767 L
.19318 .20715 L
.19801 .2055 L
.20284 .20381 L
.20555 .20284 L
.20767 .20208 L
Mistroke
.2125 .20031 L
.21734 .19851 L
.21866 .19801 L
.22217 .19667 L
.227 .19478 L
.23102 .19318 L
.23183 .19285 L
.23666 .19087 L
.2415 .18885 L
.24268 .18835 L
.24633 .18678 L
.25116 .18465 L
.2537 .18351 L
.25599 .18247 L
.26082 .18023 L
.2641 .17868 L
.26566 .17794 L
.27049 .17558 L
.27394 .17385 L
.27532 .17315 L
.28015 .17065 L
.28325 .16902 L
.28498 .16809 L
.28981 .16544 L
.29206 .16419 L
.29465 .16272 L
.29948 .15991 L
.30041 .15935 L
.30431 .157 L
.30832 .15452 L
.30914 .15401 L
.31397 .15091 L
.31583 .14969 L
.31881 .1477 L
.32296 .14486 L
.32364 .14439 L
.32847 .14094 L
.32973 .14003 L
.3333 .13737 L
.33616 .1352 L
.33813 .13366 L
.34228 .13036 L
.34296 .12981 L
.3478 .12579 L
.3481 .12553 L
.35263 .1216 L
.35364 .1207 L
.35746 .11723 L
.35892 .11587 L
.36229 .11265 L
Mistroke
.36395 .11104 L
.36712 .10786 L
.36875 .1062 L
.37196 .10284 L
.37332 .10137 L
.37679 .09756 L
.37769 .09654 L
.38162 .092 L
.38186 .09171 L
.38585 .08688 L
.38645 .08613 L
.38966 .08204 L
.39128 .07992 L
.3933 .07721 L
.39612 .07333 L
.39679 .07238 L
.40013 .06755 L
.40095 .06633 L
.40333 .06272 L
.40578 .05886 L
.40639 .05789 L
.40933 .05305 L
.41061 .05087 L
.41214 .04822 L
.41484 .04339 L
.41544 .04229 L
.41743 .03856 L
.41992 .03373 L
.42027 .03303 L
.42231 .02889 L
.42461 .02406 L
.42511 .02299 L
.42682 .01923 L
Mfstroke
1 0 .694 r
.01923 .7633 m
.01941 .76334 L
.02406 .76417 L
.02889 .76506 L
.03373 .76595 L
.03856 .76686 L
.04339 .76778 L
.04542 .76817 L
.04822 .76871 L
.05305 .76966 L
.05789 .77062 L
.06272 .77159 L
.06755 .77259 L
.06955 .773 L
.07238 .77359 L
.07721 .77461 L
.08204 .77565 L
.08688 .7767 L
.09171 .77777 L
.09197 .77783 L
.09654 .77886 L
.10137 .77997 L
.1062 .78109 L
.11104 .78223 L
.11284 .78266 L
.11587 .78339 L
.1207 .78458 L
.12553 .78578 L
.13036 .787 L
.13228 .7875 L
.1352 .78825 L
.14003 .78952 L
.14486 .79081 L
.14969 .79213 L
.15042 .79233 L
.15452 .79347 L
.15935 .79483 L
.16419 .79622 L
.16738 .79716 L
.16902 .79764 L
.17385 .79909 L
.17868 .80057 L
.18324 .80199 L
.18351 .80208 L
.18835 .80362 L
.19318 .80519 L
.19801 .8068 L
.19809 .80682 L
.20284 .80844 L
.20767 .81011 L
.21202 .81165 L
.2125 .81183 L
.21734 .81358 L
.22217 .81538 L
.22509 .81649 L
.227 .81722 L
.23183 .8191 L
.23666 .82103 L
.23738 .82132 L
.2415 .823 L
.24633 .82503 L
.24894 .82615 L
.25116 .82711 L
.25599 .82925 L
.25982 .83098 L
.26082 .83144 L
.26566 .83369 L
.27008 .83581 L
.27049 .83601 L
.27532 .83839 L
.27976 .84065 L
.28015 .84085 L
.28498 .84337 L
.2889 .84548 L
.28981 .84598 L
.29465 .84866 L
.29753 .85031 L
.29948 .85144 L
.30431 .8543 L
.3057 .85514 L
.30914 .85726 L
.31343 .85997 L
.31397 .86032 L
.31881 .86349 L
.32075 .8648 L
.32364 .86678 L
.3277 .86964 L
.32847 .87019 L
.3333 .87373 L
.33428 .87447 L
.33813 .87741 L
.34054 .8793 L
.34296 .88124 L
.34648 .88413 L
.3478 .88524 L
.35213 .88896 L
.35263 .8894 L
.35746 .89376 L
.3575 .8938 L
.36229 .89831 L
.36262 .89863 L
.36712 .90309 L
.36749 .90346 L
.37196 .9081 L
.37213 .90829 L
.37656 .91312 L
.37679 .91338 L
.38079 .91796 L
.38162 .91893 L
.38482 .92279 L
.38645 .9248 L
.38868 .92762 L
.39128 .93102 L
.39236 .93245 L
.39588 .93728 L
.39612 .93761 L
.39925 .94211 L
.40095 .94463 L
.40248 .94695 L
.40557 .95178 L
.40578 .95212 L
.40853 .95661 L
.41061 .96014 L
.41136 .96144 L
.41408 .96627 L
.41544 .96876 L
.41669 .97111 L
.4192 .97594 L
.42027 .97807 L
.4216 .98077 L
.01923 .98077 L
F
0 g
.01923 .7633 m
.01941 .76334 L
.02406 .76417 L
.02889 .76506 L
.03373 .76595 L
.03856 .76686 L
.04339 .76778 L
.04542 .76817 L
.04822 .76871 L
.05305 .76966 L
.05789 .77062 L
.06272 .77159 L
.06755 .77259 L
.06955 .773 L
.07238 .77359 L
.07721 .77461 L
.08204 .77565 L
.08688 .7767 L
.09171 .77777 L
.09197 .77783 L
.09654 .77886 L
.10137 .77997 L
.1062 .78109 L
.11104 .78223 L
.11284 .78266 L
.11587 .78339 L
.1207 .78458 L
.12553 .78578 L
.13036 .787 L
.13228 .7875 L
.1352 .78825 L
.14003 .78952 L
.14486 .79081 L
.14969 .79213 L
.15042 .79233 L
.15452 .79347 L
.15935 .79483 L
.16419 .79622 L
.16738 .79716 L
.16902 .79764 L
.17385 .79909 L
.17868 .80057 L
.18324 .80199 L
.18351 .80208 L
.18835 .80362 L
.19318 .80519 L
.19801 .8068 L
.19809 .80682 L
.20284 .80844 L
.20767 .81011 L
Mistroke
.21202 .81165 L
.2125 .81183 L
.21734 .81358 L
.22217 .81538 L
.22509 .81649 L
.227 .81722 L
.23183 .8191 L
.23666 .82103 L
.23738 .82132 L
.2415 .823 L
.24633 .82503 L
.24894 .82615 L
.25116 .82711 L
.25599 .82925 L
.25982 .83098 L
.26082 .83144 L
.26566 .83369 L
.27008 .83581 L
.27049 .83601 L
.27532 .83839 L
.27976 .84065 L
.28015 .84085 L
.28498 .84337 L
.2889 .84548 L
.28981 .84598 L
.29465 .84866 L
.29753 .85031 L
.29948 .85144 L
.30431 .8543 L
.3057 .85514 L
.30914 .85726 L
.31343 .85997 L
.31397 .86032 L
.31881 .86349 L
.32075 .8648 L
.32364 .86678 L
.3277 .86964 L
.32847 .87019 L
.3333 .87373 L
.33428 .87447 L
.33813 .87741 L
.34054 .8793 L
.34296 .88124 L
.34648 .88413 L
.3478 .88524 L
.35213 .88896 L
.35263 .8894 L
.35746 .89376 L
.3575 .8938 L
.36229 .89831 L
Mistroke
.36262 .89863 L
.36712 .90309 L
.36749 .90346 L
.37196 .9081 L
.37213 .90829 L
.37656 .91312 L
.37679 .91338 L
.38079 .91796 L
.38162 .91893 L
.38482 .92279 L
.38645 .9248 L
.38868 .92762 L
.39128 .93102 L
.39236 .93245 L
.39588 .93728 L
.39612 .93761 L
.39925 .94211 L
.40095 .94463 L
.40248 .94695 L
.40557 .95178 L
.40578 .95212 L
.40853 .95661 L
.41061 .96014 L
.41136 .96144 L
.41408 .96627 L
.41544 .96876 L
.41669 .97111 L
.4192 .97594 L
.42027 .97807 L
.4216 .98077 L
Mfstroke
1 0 0 r
.01923 .12365 m
.02406 .12234 L
.02889 .12101 L
.03 .1207 L
.03373 .11966 L
.03856 .11829 L
.04339 .1169 L
.04694 .11587 L
.04822 .11549 L
.05305 .11406 L
.05789 .11262 L
.06272 .11115 L
.06308 .11104 L
.06755 .10966 L
.07238 .10814 L
.07721 .10661 L
.07847 .1062 L
.08204 .10505 L
.08688 .10347 L
.09171 .10186 L
.09316 .10137 L
.09654 .10023 L
.10137 .09857 L
.1062 .09688 L
.10718 .09654 L
.11104 .09517 L
.11587 .09343 L
.12057 .09171 L
.1207 .09166 L
.12553 .08986 L
.13036 .08803 L
.13336 .08688 L
.1352 .08617 L
.14003 .08427 L
.14486 .08234 L
.14559 .08204 L
.14969 .08038 L
.15452 .07838 L
.15729 .07721 L
.15935 .07634 L
.16419 .07426 L
.16848 .07238 L
.16902 .07215 L
.17385 .06999 L
.17868 .06779 L
.1792 .06755 L
.18351 .06554 L
.18835 .06325 L
.18946 .06272 L
.19318 .06092 L
.19801 .05853 L
.19929 .05789 L
.20284 .05609 L
.20767 .0536 L
.20872 .05305 L
.2125 .05105 L
.21734 .04845 L
.21776 .04822 L
.22217 .04579 L
.22643 .04339 L
.227 .04306 L
.23183 .04027 L
.23475 .03856 L
.23666 .03742 L
.2415 .03449 L
.24274 .03373 L
.24633 .03149 L
.25041 .02889 L
.25116 .02841 L
.25599 .02526 L
.25779 .02406 L
.26082 .02202 L
.26488 .01923 L
.01923 .01923 L
F
0 g
.01923 .12365 m
.02406 .12234 L
.02889 .12101 L
.03 .1207 L
.03373 .11966 L
.03856 .11829 L
.04339 .1169 L
.04694 .11587 L
.04822 .11549 L
.05305 .11406 L
.05789 .11262 L
.06272 .11115 L
.06308 .11104 L
.06755 .10966 L
.07238 .10814 L
.07721 .10661 L
.07847 .1062 L
.08204 .10505 L
.08688 .10347 L
.09171 .10186 L
.09316 .10137 L
.09654 .10023 L
.10137 .09857 L
.1062 .09688 L
.10718 .09654 L
.11104 .09517 L
.11587 .09343 L
.12057 .09171 L
.1207 .09166 L
.12553 .08986 L
.13036 .08803 L
.13336 .08688 L
.1352 .08617 L
.14003 .08427 L
.14486 .08234 L
.14559 .08204 L
.14969 .08038 L
.15452 .07838 L
.15729 .07721 L
.15935 .07634 L
.16419 .07426 L
.16848 .07238 L
.16902 .07215 L
.17385 .06999 L
.17868 .06779 L
.1792 .06755 L
.18351 .06554 L
.18835 .06325 L
.18946 .06272 L
.19318 .06092 L
Mistroke
.19801 .05853 L
.19929 .05789 L
.20284 .05609 L
.20767 .0536 L
.20872 .05305 L
.2125 .05105 L
.21734 .04845 L
.21776 .04822 L
.22217 .04579 L
.22643 .04339 L
.227 .04306 L
.23183 .04027 L
.23475 .03856 L
.23666 .03742 L
.2415 .03449 L
.24274 .03373 L
.24633 .03149 L
.25041 .02889 L
.25116 .02841 L
.25599 .02526 L
.25779 .02406 L
.26082 .02202 L
.26488 .01923 L
Mfstroke
1 0 0 r
.01923 .88271 m
.02406 .884 L
.02455 .88413 L
.02889 .88531 L
.03373 .88664 L
.03856 .88799 L
.04203 .88896 L
.04339 .88935 L
.04822 .89074 L
.05305 .89214 L
.05789 .89357 L
.05865 .8938 L
.06272 .89501 L
.06755 .89648 L
.07238 .89797 L
.07448 .89863 L
.07721 .89949 L
.08204 .90102 L
.08688 .90258 L
.08956 .90346 L
.09171 .90417 L
.09654 .90578 L
.10137 .90741 L
.10393 .90829 L
.1062 .90908 L
.11104 .91077 L
.11587 .91249 L
.11763 .91312 L
.1207 .91424 L
.12553 .91601 L
.13036 .91782 L
.13071 .91796 L
.1352 .91966 L
.14003 .92154 L
.1432 .92279 L
.14486 .92345 L
.14969 .92539 L
.15452 .92737 L
.15513 .92762 L
.15935 .92939 L
.16419 .93144 L
.16653 .93245 L
.16902 .93354 L
.17385 .93567 L
.17743 .93728 L
.17868 .93785 L
.18351 .94008 L
.18786 .94211 L
.18835 .94235 L
.19318 .94466 L
.19784 .94695 L
.19801 .94703 L
.20284 .94945 L
.20741 .95178 L
.20767 .95192 L
.2125 .95444 L
.21657 .95661 L
.21734 .95703 L
.22217 .95967 L
.22535 .96144 L
.227 .96237 L
.23183 .96514 L
.23377 .96627 L
.23666 .96798 L
.2415 .97089 L
.24185 .97111 L
.24633 .97387 L
.24961 .97594 L
.25116 .97693 L
.25599 .98006 L
.25706 .98077 L
.01923 .98077 L
F
0 g
.01923 .88271 m
.02406 .884 L
.02455 .88413 L
.02889 .88531 L
.03373 .88664 L
.03856 .88799 L
.04203 .88896 L
.04339 .88935 L
.04822 .89074 L
.05305 .89214 L
.05789 .89357 L
.05865 .8938 L
.06272 .89501 L
.06755 .89648 L
.07238 .89797 L
.07448 .89863 L
.07721 .89949 L
.08204 .90102 L
.08688 .90258 L
.08956 .90346 L
.09171 .90417 L
.09654 .90578 L
.10137 .90741 L
.10393 .90829 L
.1062 .90908 L
.11104 .91077 L
.11587 .91249 L
.11763 .91312 L
.1207 .91424 L
.12553 .91601 L
.13036 .91782 L
.13071 .91796 L
.1352 .91966 L
.14003 .92154 L
.1432 .92279 L
.14486 .92345 L
.14969 .92539 L
.15452 .92737 L
.15513 .92762 L
.15935 .92939 L
.16419 .93144 L
.16653 .93245 L
.16902 .93354 L
.17385 .93567 L
.17743 .93728 L
.17868 .93785 L
.18351 .94008 L
.18786 .94211 L
.18835 .94235 L
.19318 .94466 L
Mistroke
.19784 .94695 L
.19801 .94703 L
.20284 .94945 L
.20741 .95178 L
.20767 .95192 L
.2125 .95444 L
.21657 .95661 L
.21734 .95703 L
.22217 .95967 L
.22535 .96144 L
.227 .96237 L
.23183 .96514 L
.23377 .96627 L
.23666 .96798 L
.2415 .97089 L
.24185 .97111 L
.24633 .97387 L
.24961 .97594 L
.25116 .97693 L
.25599 .98006 L
.25706 .98077 L
Mfstroke
.492 1 0 r
.01923 .61468 m
.02406 .61481 L
.02889 .61493 L
.03373 .61505 L
.03856 .61516 L
.04339 .61527 L
.04822 .61537 L
.05305 .61547 L
.05789 .61557 L
.06272 .61566 L
.06755 .61576 L
.07238 .61586 L
.07721 .61597 L
.08204 .61609 L
.08688 .61622 L
.09171 .61637 L
.09654 .61655 L
.10137 .61677 L
.1062 .61704 L
.10886 .61355 L
.1062 .6134 L
.10137 .61315 L
.09654 .61292 L
.09171 .6127 L
.08688 .61251 L
.08204 .61232 L
.07721 .61216 L
.07238 .61201 L
.06755 .61187 L
.06272 .61174 L
.05789 .61162 L
.05305 .61152 L
.04822 .61142 L
.04339 .61133 L
.03856 .61125 L
.03373 .61117 L
.02889 .6111 L
.02406 .61103 L
.01923 .61097 L
F
0 g
.01923 .61468 m
.02406 .61481 L
.02889 .61493 L
.03373 .61505 L
.03856 .61516 L
.04339 .61527 L
.04822 .61537 L
.05305 .61547 L
.05789 .61557 L
.06272 .61566 L
.06755 .61576 L
.07238 .61586 L
.07721 .61597 L
.08204 .61609 L
.08688 .61622 L
.09171 .61637 L
.09654 .61655 L
.10137 .61677 L
.1062 .61704 L
.10886 .61355 L
.1062 .6134 L
.10137 .61315 L
.09654 .61292 L
.09171 .6127 L
.08688 .61251 L
.08204 .61232 L
.07721 .61216 L
.07238 .61201 L
.06755 .61187 L
.06272 .61174 L
.05789 .61162 L
.05305 .61152 L
.04822 .61142 L
.04339 .61133 L
.03856 .61125 L
.03373 .61117 L
.02889 .6111 L
.02406 .61103 L
.01923 .61097 L
s
.492 1 0 r
.12553 .61481 m
.13036 .61507 L
.1352 .61529 L
.14003 .61549 L
.14486 .61567 L
.14969 .61585 L
.15452 .61603 L
.15935 .61621 L
.16419 .61641 L
.16902 .61662 L
.17385 .61685 L
.17868 .6171 L
.18351 .61739 L
.18835 .6177 L
.19318 .61805 L
.1974 .61838 L
.19318 .62135 L
.18835 .62109 L
.18351 .62086 L
.17868 .62067 L
.17385 .62049 L
.16902 .62033 L
.16419 .62016 L
.15935 .61999 L
.15452 .61981 L
.14969 .61963 L
.14486 .61944 L
.14003 .61923 L
.1352 .61901 L
.13036 .61878 L
.12553 .61853 L
.12284 .61838 L
F
0 g
.12553 .61481 m
.13036 .61507 L
.1352 .61529 L
.14003 .61549 L
.14486 .61567 L
.14969 .61585 L
.15452 .61603 L
.15935 .61621 L
.16419 .61641 L
.16902 .61662 L
.17385 .61685 L
.17868 .6171 L
.18351 .61739 L
.18835 .6177 L
.19318 .61805 L
.1974 .61838 L
.19318 .62135 L
.18835 .62109 L
.18351 .62086 L
.17868 .62067 L
.17385 .62049 L
.16902 .62033 L
.16419 .62016 L
.15935 .61999 L
.15452 .61981 L
.14969 .61963 L
.14486 .61944 L
.14003 .61923 L
.1352 .61901 L
.13036 .61878 L
.12553 .61853 L
.12284 .61838 L
.12553 .61481 L
s
.492 1 0 r
.21734 .62051 m
.22217 .62085 L
.227 .62117 L
.23183 .62149 L
.23666 .62183 L
.2415 .62221 L
.24633 .62264 L
.25116 .62315 L
.25174 .62321 L
.25116 .62482 L
.24633 .62479 L
.2415 .62466 L
.23666 .62449 L
.23183 .62429 L
.227 .62406 L
.22217 .6238 L
.21734 .62352 L
.21252 .62321 L
F
0 g
.21734 .62051 m
.22217 .62085 L
.227 .62117 L
.23183 .62149 L
.23666 .62183 L
.2415 .62221 L
.24633 .62264 L
.25116 .62315 L
.25174 .62321 L
.25116 .62482 L
.24633 .62479 L
.2415 .62466 L
.23666 .62449 L
.23183 .62429 L
.227 .62406 L
.22217 .6238 L
.21734 .62352 L
.21252 .62321 L
.21734 .62051 L
s
0 1 .267 r
.50242 .02714 m
.50244 .02889 L
.50252 .03373 L
.50259 .03856 L
.50265 .04339 L
.5027 .04822 L
.50276 .05305 L
.50281 .05789 L
.50285 .06272 L
.5029 .06755 L
.50294 .07238 L
.50297 .07721 L
.50301 .08204 L
.50304 .08688 L
.50307 .09171 L
.5031 .09654 L
.50313 .10137 L
.50315 .1062 L
.50316 .11104 L
.50317 .11587 L
.50317 .1207 L
.50314 .12553 L
.50242 .12953 L
.50234 .12553 L
.50225 .1207 L
.50217 .11587 L
.5021 .11104 L
.50204 .1062 L
.50199 .10137 L
.50194 .09654 L
.5019 .09171 L
.50187 .08688 L
.50185 .08204 L
.50184 .07721 L
.50183 .07238 L
.50184 .06755 L
.50185 .06272 L
.50187 .05789 L
.5019 .05305 L
.50195 .04822 L
.50201 .04339 L
.50209 .03856 L
.50219 .03373 L
.50234 .02889 L
F
0 g
.50242 .02714 m
.50244 .02889 L
.50252 .03373 L
.50259 .03856 L
.50265 .04339 L
.5027 .04822 L
.50276 .05305 L
.50281 .05789 L
.50285 .06272 L
.5029 .06755 L
.50294 .07238 L
.50297 .07721 L
.50301 .08204 L
.50304 .08688 L
.50307 .09171 L
.5031 .09654 L
.50313 .10137 L
.50315 .1062 L
.50316 .11104 L
.50317 .11587 L
.50317 .1207 L
.50314 .12553 L
.50242 .12953 L
.50234 .12553 L
.50225 .1207 L
.50217 .11587 L
.5021 .11104 L
.50204 .1062 L
.50199 .10137 L
.50194 .09654 L
.5019 .09171 L
.50187 .08688 L
.50185 .08204 L
.50184 .07721 L
.50183 .07238 L
.50184 .06755 L
.50185 .06272 L
.50187 .05789 L
.5019 .05305 L
.50195 .04822 L
.50201 .04339 L
.50209 .03856 L
.50219 .03373 L
.50234 .02889 L
.50242 .02714 L
s
0 .213 1 r
.98077 .62242 m
.97594 .62264 L
.97111 .62287 L
.96627 .6231 L
.96394 .62321 L
.96144 .62333 L
.95661 .62357 L
.95178 .62381 L
.94695 .62406 L
.94211 .62431 L
.93728 .62457 L
.93245 .62483 L
.92762 .6251 L
.92279 .62537 L
.91796 .62564 L
.91312 .62592 L
.90829 .62621 L
.90346 .6265 L
.89863 .6268 L
.8938 .62711 L
.88896 .62742 L
.88413 .62774 L
.87957 .62804 L
.8793 .62806 L
.87447 .62839 L
.86964 .62873 L
.8648 .62908 L
.85997 .62943 L
.85514 .62979 L
.85031 .63016 L
.84548 .63054 L
.84065 .63093 L
.83581 .63133 L
.83098 .63173 L
.82615 .63215 L
.82132 .63257 L
.81796 .63288 L
.81649 .63301 L
.81165 .63346 L
.80682 .63392 L
.80199 .63439 L
.79716 .63487 L
.79233 .63537 L
.7875 .63588 L
.78266 .6364 L
.77783 .63694 L
.773 .63749 L
.77114 .63771 L
.76817 .63806 L
.76334 .63865 L
.7585 .63925 L
.75367 .63987 L
.74884 .64051 L
.74401 .64117 L
.73918 .64186 L
.73448 .64254 L
.73434 .64256 L
.72951 .64329 L
.72468 .64404 L
.71985 .64482 L
.71502 .64562 L
.71019 .64646 L
.70535 .64732 L
.70507 .64737 L
.70052 .64822 L
.69569 .64915 L
.69086 .65012 L
.68603 .65112 L
.68119 .65217 L
.68104 .6522 L
.67636 .65326 L
.67153 .6544 L
.6667 .65558 L
.66187 .65683 L
.66107 .65704 L
.65704 .65813 L
.6522 .65949 L
.64737 .66091 L
.64428 .66187 L
.64254 .66242 L
.63771 .66399 L
.63288 .66566 L
.62999 .6667 L
.62804 .66742 L
.62321 .66928 L
.61838 .67125 L
.61771 .67153 L
.61355 .67334 L
.60872 .67557 L
.60707 .67636 L
.60388 .67795 L
.59905 .68049 L
.59778 .68119 L
.59422 .68323 L
.58962 .68603 L
.58939 .68617 L
.58456 .68936 L
.58241 .69086 L
.57973 .69282 L
.57601 .69569 L
.57489 .69659 L
.5703 .70052 L
.57006 .70073 L
.56523 .7053 L
.56517 .70535 L
.56056 .71019 L
.5604 .71037 L
.5564 .71502 L
.55557 .71605 L
.55263 .71985 L
.55073 .72247 L
.5492 .72468 L
.54608 .72951 L
.5459 .7298 L
.54323 .73434 L
.54107 .7383 L
.54061 .73918 L
.53821 .74401 L
.53624 .74831 L
.536 .74884 L
.53397 .75367 L
.53209 .7585 L
.53141 .76035 L
.53035 .76334 L
.52873 .76817 L
.52723 .773 L
.52658 .77523 L
.52584 .77783 L
.52454 .78266 L
.52333 .7875 L
.5222 .79233 L
.52174 .79436 L
.52114 .79716 L
.52015 .80199 L
.51922 .80682 L
.51835 .81165 L
.51753 .81649 L
.51691 .82033 L
.51676 .82132 L
.51603 .82615 L
.51535 .83098 L
.5147 .83581 L
.5141 .84065 L
.51352 .84548 L
.51298 .85031 L
.51246 .85514 L
.51208 .85891 L
.51197 .85997 L
.51151 .8648 L
.51107 .86964 L
.51065 .87447 L
.51026 .8793 L
.50988 .88413 L
.50952 .88896 L
.50918 .8938 L
.50886 .89863 L
.50855 .90346 L
.50825 .90829 L
.50797 .91312 L
.5077 .91796 L
.50745 .92279 L
.50725 .92674 L
.5072 .92762 L
.50697 .93245 L
.50674 .93728 L
.50652 .94211 L
.50632 .94695 L
.50612 .95178 L
.50593 .95661 L
.50575 .96144 L
.50557 .96627 L
.5054 .97111 L
.50524 .97594 L
.50509 .98077 L
.98077 .98077 L
F
0 g
.98077 .62242 m
.97594 .62264 L
.97111 .62287 L
.96627 .6231 L
.96394 .62321 L
.96144 .62333 L
.95661 .62357 L
.95178 .62381 L
.94695 .62406 L
.94211 .62431 L
.93728 .62457 L
.93245 .62483 L
.92762 .6251 L
.92279 .62537 L
.91796 .62564 L
.91312 .62592 L
.90829 .62621 L
.90346 .6265 L
.89863 .6268 L
.8938 .62711 L
.88896 .62742 L
.88413 .62774 L
.87957 .62804 L
.8793 .62806 L
.87447 .62839 L
.86964 .62873 L
.8648 .62908 L
.85997 .62943 L
.85514 .62979 L
.85031 .63016 L
.84548 .63054 L
.84065 .63093 L
.83581 .63133 L
.83098 .63173 L
.82615 .63215 L
.82132 .63257 L
.81796 .63288 L
.81649 .63301 L
.81165 .63346 L
.80682 .63392 L
.80199 .63439 L
.79716 .63487 L
.79233 .63537 L
.7875 .63588 L
.78266 .6364 L
.77783 .63694 L
.773 .63749 L
.77114 .63771 L
.76817 .63806 L
.76334 .63865 L
Mistroke
.7585 .63925 L
.75367 .63987 L
.74884 .64051 L
.74401 .64117 L
.73918 .64186 L
.73448 .64254 L
.73434 .64256 L
.72951 .64329 L
.72468 .64404 L
.71985 .64482 L
.71502 .64562 L
.71019 .64646 L
.70535 .64732 L
.70507 .64737 L
.70052 .64822 L
.69569 .64915 L
.69086 .65012 L
.68603 .65112 L
.68119 .65217 L
.68104 .6522 L
.67636 .65326 L
.67153 .6544 L
.6667 .65558 L
.66187 .65683 L
.66107 .65704 L
.65704 .65813 L
.6522 .65949 L
.64737 .66091 L
.64428 .66187 L
.64254 .66242 L
.63771 .66399 L
.63288 .66566 L
.62999 .6667 L
.62804 .66742 L
.62321 .66928 L
.61838 .67125 L
.61771 .67153 L
.61355 .67334 L
.60872 .67557 L
.60707 .67636 L
.60388 .67795 L
.59905 .68049 L
.59778 .68119 L
.59422 .68323 L
.58962 .68603 L
.58939 .68617 L
.58456 .68936 L
.58241 .69086 L
.57973 .69282 L
.57601 .69569 L
Mistroke
.57489 .69659 L
.5703 .70052 L
.57006 .70073 L
.56523 .7053 L
.56517 .70535 L
.56056 .71019 L
.5604 .71037 L
.5564 .71502 L
.55557 .71605 L
.55263 .71985 L
.55073 .72247 L
.5492 .72468 L
.54608 .72951 L
.5459 .7298 L
.54323 .73434 L
.54107 .7383 L
.54061 .73918 L
.53821 .74401 L
.53624 .74831 L
.536 .74884 L
.53397 .75367 L
.53209 .7585 L
.53141 .76035 L
.53035 .76334 L
.52873 .76817 L
.52723 .773 L
.52658 .77523 L
.52584 .77783 L
.52454 .78266 L
.52333 .7875 L
.5222 .79233 L
.52174 .79436 L
.52114 .79716 L
.52015 .80199 L
.51922 .80682 L
.51835 .81165 L
.51753 .81649 L
.51691 .82033 L
.51676 .82132 L
.51603 .82615 L
.51535 .83098 L
.5147 .83581 L
.5141 .84065 L
.51352 .84548 L
.51298 .85031 L
.51246 .85514 L
.51208 .85891 L
.51197 .85997 L
.51151 .8648 L
.51107 .86964 L
Mistroke
.51065 .87447 L
.51026 .8793 L
.50988 .88413 L
.50952 .88896 L
.50918 .8938 L
.50886 .89863 L
.50855 .90346 L
.50825 .90829 L
.50797 .91312 L
.5077 .91796 L
.50745 .92279 L
.50725 .92674 L
.5072 .92762 L
.50697 .93245 L
.50674 .93728 L
.50652 .94211 L
.50632 .94695 L
.50612 .95178 L
.50593 .95661 L
.50575 .96144 L
.50557 .96627 L
.5054 .97111 L
.50524 .97594 L
.50509 .98077 L
Mfstroke
0 1 .267 r
.50725 .19644 m
.50733 .19801 L
.50758 .20284 L
.50785 .20767 L
.50813 .2125 L
.50843 .21734 L
.50878 .22217 L
.50917 .227 L
.50961 .23183 L
.51013 .23666 L
.50725 .2371 L
.50722 .23666 L
.50688 .23183 L
.50657 .227 L
.50629 .22217 L
.50604 .21734 L
.50581 .2125 L
.50561 .20767 L
.50543 .20284 L
.50528 .19801 L
F
0 g
.50725 .19644 m
.50733 .19801 L
.50758 .20284 L
.50785 .20767 L
.50813 .2125 L
.50843 .21734 L
.50878 .22217 L
.50917 .227 L
.50961 .23183 L
.51013 .23666 L
.50725 .2371 L
.50722 .23666 L
.50688 .23183 L
.50657 .227 L
.50629 .22217 L
.50604 .21734 L
.50581 .2125 L
.50561 .20767 L
.50543 .20284 L
.50528 .19801 L
.50725 .19644 L
s
0 .213 1 r
.98077 .41421 m
.97594 .41323 L
.97111 .41224 L
.96627 .41126 L
.96306 .41061 L
.96144 .41028 L
.95661 .40931 L
.95178 .40834 L
.94695 .40737 L
.94211 .40641 L
.93898 .40578 L
.93728 .40544 L
.93245 .40448 L
.92762 .40351 L
.92279 .40255 L
.91796 .40158 L
.91476 .40095 L
.91312 .40062 L
.90829 .39965 L
.90346 .39868 L
.89863 .39771 L
.8938 .39674 L
.8907 .39612 L
.88896 .39576 L
.88413 .39478 L
.8793 .3938 L
.87447 .39281 L
.86964 .39182 L
.86705 .39128 L
.8648 .39082 L
.85997 .38981 L
.85514 .3888 L
.85031 .38778 L
.84548 .38676 L
.84404 .38645 L
.84065 .38572 L
.83581 .38468 L
.83098 .38363 L
.82615 .38257 L
.82186 .38162 L
.82132 .3815 L
.81649 .38042 L
.81165 .37932 L
.80682 .37822 L
.80199 .3771 L
.80065 .37679 L
.79716 .37597 L
.79233 .37482 L
.7875 .37366 L
.78266 .37248 L
.78052 .37196 L
.77783 .37129 L
.773 .37008 L
.76817 .36885 L
.76334 .3676 L
.76153 .36712 L
.7585 .36632 L
.75367 .36503 L
.74884 .36372 L
.74401 .36238 L
.74371 .36229 L
.73918 .36101 L
.73434 .35962 L
.72951 .3582 L
.72706 .35746 L
.72468 .35674 L
.71985 .35526 L
.71502 .35374 L
.71155 .35263 L
.71019 .35219 L
.70535 .3506 L
.70052 .34896 L
.69714 .3478 L
.69569 .34729 L
.69086 .34557 L
.68603 .3438 L
.6838 .34296 L
.68119 .34198 L
.67636 .3401 L
.67153 .33817 L
.67145 .33813 L
.6667 .33617 L
.66187 .3341 L
.66003 .3333 L
.65704 .33197 L
.6522 .32975 L
.64949 .32847 L
.64737 .32745 L
.64254 .32506 L
.63976 .32364 L
.63771 .32257 L
.63288 .31997 L
.63078 .31881 L
.62804 .31725 L
.62321 .31441 L
.62249 .31397 L
.61838 .31143 L
.61483 .30914 L
.61355 .30829 L
.60872 .30499 L
.60776 .30431 L
.60388 .3015 L
.60121 .29948 L
.59905 .2978 L
.59516 .29465 L
.59422 .29386 L
.58956 .28981 L
.58939 .28966 L
.58456 .28517 L
.58437 .28498 L
.57973 .28033 L
.57955 .28015 L
.57508 .27532 L
.57489 .2751 L
.57093 .27049 L
.57006 .26943 L
.56707 .26566 L
.56523 .26323 L
.56347 .26082 L
.5604 .2564 L
.56012 .25599 L
.557 .25116 L
.55557 .24883 L
.55408 .24633 L
.55136 .2415 L
.55073 .24035 L
.54881 .23666 L
.54642 .23183 L
.5459 .23074 L
.54418 .227 L
.54208 .22217 L
.54107 .21972 L
.54011 .21734 L
.53826 .2125 L
.53652 .20767 L
.53624 .20685 L
.53489 .20284 L
.53334 .19801 L
.53189 .19318 L
.53141 .19151 L
.53052 .18835 L
.52922 .18351 L
.528 .17868 L
.52684 .17385 L
.52658 .1727 L
.52575 .16902 L
.52471 .16419 L
.52373 .15935 L
.52279 .15452 L
.52191 .14969 L
.52174 .14875 L
.52107 .14486 L
.52027 .14003 L
.51951 .1352 L
.51879 .13036 L
.51811 .12553 L
.51745 .1207 L
.51691 .11649 L
.51683 .11587 L
.51624 .11104 L
.51567 .1062 L
.51513 .10137 L
.51461 .09654 L
.51412 .09171 L
.51365 .08688 L
.5132 .08204 L
.51277 .07721 L
.51236 .07238 L
.51208 .06898 L
.51197 .06755 L
.51159 .06272 L
.51123 .05789 L
.51088 .05305 L
.51055 .04822 L
.51022 .04339 L
.50991 .03856 L
.50962 .03373 L
.50933 .02889 L
.50905 .02406 L
.50879 .01923 L
.98077 .01923 L
F
0 g
.98077 .41421 m
.97594 .41323 L
.97111 .41224 L
.96627 .41126 L
.96306 .41061 L
.96144 .41028 L
.95661 .40931 L
.95178 .40834 L
.94695 .40737 L
.94211 .40641 L
.93898 .40578 L
.93728 .40544 L
.93245 .40448 L
.92762 .40351 L
.92279 .40255 L
.91796 .40158 L
.91476 .40095 L
.91312 .40062 L
.90829 .39965 L
.90346 .39868 L
.89863 .39771 L
.8938 .39674 L
.8907 .39612 L
.88896 .39576 L
.88413 .39478 L
.8793 .3938 L
.87447 .39281 L
.86964 .39182 L
.86705 .39128 L
.8648 .39082 L
.85997 .38981 L
.85514 .3888 L
.85031 .38778 L
.84548 .38676 L
.84404 .38645 L
.84065 .38572 L
.83581 .38468 L
.83098 .38363 L
.82615 .38257 L
.82186 .38162 L
.82132 .3815 L
.81649 .38042 L
.81165 .37932 L
.80682 .37822 L
.80199 .3771 L
.80065 .37679 L
.79716 .37597 L
.79233 .37482 L
.7875 .37366 L
.78266 .37248 L
Mistroke
.78052 .37196 L
.77783 .37129 L
.773 .37008 L
.76817 .36885 L
.76334 .3676 L
.76153 .36712 L
.7585 .36632 L
.75367 .36503 L
.74884 .36372 L
.74401 .36238 L
.74371 .36229 L
.73918 .36101 L
.73434 .35962 L
.72951 .3582 L
.72706 .35746 L
.72468 .35674 L
.71985 .35526 L
.71502 .35374 L
.71155 .35263 L
.71019 .35219 L
.70535 .3506 L
.70052 .34896 L
.69714 .3478 L
.69569 .34729 L
.69086 .34557 L
.68603 .3438 L
.6838 .34296 L
.68119 .34198 L
.67636 .3401 L
.67153 .33817 L
.67145 .33813 L
.6667 .33617 L
.66187 .3341 L
.66003 .3333 L
.65704 .33197 L
.6522 .32975 L
.64949 .32847 L
.64737 .32745 L
.64254 .32506 L
.63976 .32364 L
.63771 .32257 L
.63288 .31997 L
.63078 .31881 L
.62804 .31725 L
.62321 .31441 L
.62249 .31397 L
.61838 .31143 L
.61483 .30914 L
.61355 .30829 L
.60872 .30499 L
Mistroke
.60776 .30431 L
.60388 .3015 L
.60121 .29948 L
.59905 .2978 L
.59516 .29465 L
.59422 .29386 L
.58956 .28981 L
.58939 .28966 L
.58456 .28517 L
.58437 .28498 L
.57973 .28033 L
.57955 .28015 L
.57508 .27532 L
.57489 .2751 L
.57093 .27049 L
.57006 .26943 L
.56707 .26566 L
.56523 .26323 L
.56347 .26082 L
.5604 .2564 L
.56012 .25599 L
.557 .25116 L
.55557 .24883 L
.55408 .24633 L
.55136 .2415 L
.55073 .24035 L
.54881 .23666 L
.54642 .23183 L
.5459 .23074 L
.54418 .227 L
.54208 .22217 L
.54107 .21972 L
.54011 .21734 L
.53826 .2125 L
.53652 .20767 L
.53624 .20685 L
.53489 .20284 L
.53334 .19801 L
.53189 .19318 L
.53141 .19151 L
.53052 .18835 L
.52922 .18351 L
.528 .17868 L
.52684 .17385 L
.52658 .1727 L
.52575 .16902 L
.52471 .16419 L
.52373 .15935 L
.52279 .15452 L
.52191 .14969 L
Mistroke
.52174 .14875 L
.52107 .14486 L
.52027 .14003 L
.51951 .1352 L
.51879 .13036 L
.51811 .12553 L
.51745 .1207 L
.51691 .11649 L
.51683 .11587 L
.51624 .11104 L
.51567 .1062 L
.51513 .10137 L
.51461 .09654 L
.51412 .09171 L
.51365 .08688 L
.5132 .08204 L
.51277 .07721 L
.51236 .07238 L
.51208 .06898 L
.51197 .06755 L
.51159 .06272 L
.51123 .05789 L
.51088 .05305 L
.51055 .04822 L
.51022 .04339 L
.50991 .03856 L
.50962 .03373 L
.50933 .02889 L
.50905 .02406 L
.50879 .01923 L
Mfstroke
0 1 .267 r
.98077 .5929 m
.97594 .59286 L
.97111 .59283 L
.96627 .59279 L
.96144 .59276 L
.95661 .59272 L
.95178 .59268 L
.94695 .59264 L
.94211 .59261 L
.93728 .59256 L
.93245 .59252 L
.92762 .59248 L
.92279 .59244 L
.91796 .59239 L
.91312 .59235 L
.90829 .5923 L
.90346 .59225 L
.89863 .59221 L
.8938 .59216 L
.88896 .59211 L
.88413 .59205 L
.8793 .592 L
.87447 .59194 L
.86964 .59189 L
.8648 .59183 L
.85997 .59177 L
.85514 .59171 L
.85031 .59164 L
.84548 .59158 L
.84065 .59151 L
.83581 .59144 L
.83098 .59137 L
.82615 .5913 L
.82132 .59122 L
.81649 .59114 L
.81165 .59106 L
.80682 .59098 L
.80199 .59089 L
.79716 .5908 L
.79233 .59071 L
.7875 .59061 L
.78266 .59051 L
.77783 .59041 L
.773 .59031 L
.76817 .5902 L
.76334 .59008 L
.7585 .58996 L
.75367 .58984 L
.74884 .58971 L
.74401 .58957 L
.73918 .58943 L
.73765 .58939 L
.73434 .58929 L
.72951 .58914 L
.72468 .58898 L
.71985 .58881 L
.71502 .58863 L
.71019 .58845 L
.70535 .58826 L
.70052 .58805 L
.69569 .58784 L
.69086 .58762 L
.68603 .58738 L
.68119 .58713 L
.67636 .58686 L
.67153 .58658 L
.6667 .58628 L
.66187 .58596 L
.65704 .58562 L
.6522 .58525 L
.64737 .58486 L
.64384 .58456 L
.64254 .58444 L
.63771 .58399 L
.63288 .5835 L
.62804 .58297 L
.62321 .58239 L
.61838 .58176 L
.61355 .58106 L
.60872 .5803 L
.6054 .57973 L
.60388 .57945 L
.59905 .57851 L
.59422 .57745 L
.58939 .57625 L
.58457 .57489 L
.58456 .57489 L
.57973 .57332 L
.57489 .57149 L
.57159 .57006 L
.57006 .56934 L
.56523 .56676 L
.56277 .56523 L
.5604 .56359 L
.55644 .5604 L
.55557 .5596 L
.55171 .55557 L
.55073 .55439 L
.54807 .55073 L
.5459 .54718 L
.54521 .5459 L
.54293 .54107 L
.54109 .53624 L
.54107 .53619 L
.53959 .53141 L
.53836 .52658 L
.53736 .52174 L
.53653 .51691 L
.53624 .51498 L
.53585 .51208 L
.53529 .50725 L
.53483 .50242 L
.53445 .49758 L
.53415 .49275 L
.53389 .48792 L
.53368 .48309 L
.5335 .47826 L
.53333 .47342 L
.53318 .46859 L
.53303 .46376 L
.53286 .45893 L
.53268 .4541 L
.53248 .44927 L
.53225 .44443 L
.53198 .4396 L
.53167 .43477 L
.53141 .43116 L
.53131 .42994 L
.53091 .42511 L
.53047 .42027 L
.52998 .41544 L
.52944 .41061 L
.52887 .40578 L
.52825 .40095 L
.5276 .39612 L
.52692 .39128 L
.52658 .38886 L
.52622 .38645 L
.5255 .38162 L
.52476 .37679 L
.524 .37196 L
.52325 .36712 L
.52249 .36229 L
.52174 .35753 L
.52173 .35746 L
.52097 .35263 L
.52021 .3478 L
.51946 .34296 L
.5187 .33813 L
.51795 .3333 L
.51724 .32847 L
.51691 .32527 L
.51667 .32364 L
.5159 .31881 L
.51498 .31397 L
.51475 .30914 L
.51414 .30431 L
.51355 .29948 L
.51297 .29465 L
.5124 .28981 L
.51208 .28708 L
.51185 .28498 L
.51133 .28015 L
.51083 .27532 L
.51035 .27049 L
.50989 .26566 L
.50944 .26082 L
.50899 .25599 L
.51208 .25117 L
.51273 .25599 L
.51346 .26082 L
.51429 .26566 L
.51524 .27049 L
.51631 .27532 L
.51691 .27777 L
.51747 .28015 L
.51873 .28498 L
.52015 .28981 L
.52174 .29462 L
.52175 .29465 L
.5235 .29948 L
.52545 .30431 L
.52658 .30683 L
.52802 .30914 L
.53007 .31397 L
.53141 .31641 L
.533 .31881 L
.53606 .32364 L
.53624 .32427 L
.53938 .32847 L
.54107 .33093 L
.54305 .3333 L
.5459 .3367 L
.54723 .33813 L
.55073 .34181 L
.55193 .34296 L
.55557 .34638 L
.55718 .3478 L
.5604 .35053 L
.56303 .35263 L
.56523 .35433 L
.56952 .35746 L
.57006 .35785 L
.57489 .36111 L
.57672 .36229 L
.57973 .36418 L
.58456 .36706 L
.58466 .36712 L
.58939 .3698 L
.59339 .37196 L
.59422 .3724 L
.59905 .37488 L
.60291 .37679 L
.60388 .37726 L
.60872 .37955 L
.61325 .38162 L
.61355 .38176 L
.61838 .38389 L
.62321 .38597 L
.62436 .38645 L
.62804 .38799 L
.63288 .38996 L
.6362 .39128 L
.63771 .39188 L
.64254 .39377 L
.64737 .39562 L
.64868 .39612 L
.6522 .39744 L
.65704 .39924 L
.66169 .40095 L
.66187 .40101 L
.6667 .40277 L
.67153 .40451 L
.67509 .40578 L
.67636 .40623 L
.68119 .40795 L
.68603 .40967 L
.6887 .41061 L
.69086 .41137 L
.69569 .41308 L
.70052 .41479 L
.70235 .41544 L
.70535 .41651 L
.71019 .41824 L
.71502 .41997 L
.71586 .42027 L
.71985 .42172 L
.72468 .42348 L
.72907 .42511 L
.72951 .42527 L
.73434 .42708 L
.73918 .42891 L
.74184 .42994 L
.74401 .43078 L
.74884 .43268 L
.75367 .43461 L
.75406 .43477 L
.7585 .43659 L
.76334 .43861 L
.76566 .4396 L
.76817 .44068 L
.773 .44281 L
.77662 .44443 L
.77783 .44499 L
.78266 .44723 L
.78693 .44927 L
.7875 .44954 L
.79233 .45192 L
.79663 .4541 L
.79716 .45437 L
.80199 .45689 L
.80579 .45893 L
.80682 .45949 L
.81165 .46217 L
.81446 .46376 L
.81649 .46492 L
.82132 .46775 L
.82275 .46859 L
.82615 .47063 L
.83073 .47342 L
.83098 .47358 L
.83581 .47657 L
.83852 .47826 L
.84065 .47959 L
.84548 .48263 L
.84621 .48309 L
.85031 .48566 L
.85391 .48792 L
.85514 .48868 L
.85997 .49167 L
.86175 .49275 L
.8648 .4946 L
.86964 .49747 L
.86984 .49758 L
.87447 .50025 L
.87833 .50242 L
.8793 .50295 L
.88413 .50555 L
.88738 .50725 L
.88896 .50805 L
.8938 .51045 L
.8972 .51208 L
.89863 .51275 L
.90346 .51494 L
.90801 .51691 L
.90829 .51703 L
.91312 .51903 L
.91796 .52093 L
.9201 .52174 L
.92279 .52274 L
.92762 .52447 L
.93245 .52612 L
.93383 .52658 L
.93728 .52769 L
.94211 .5292 L
.94695 .53063 L
.94965 .53141 L
.95178 .532 L
.95661 .53332 L
.96144 .53458 L
.96627 .53578 L
.96816 .53624 L
.97111 .53694 L
.97594 .53805 L
.98077 .53912 L
F
0 g
.98077 .5929 m
.97594 .59286 L
.97111 .59283 L
.96627 .59279 L
.96144 .59276 L
.95661 .59272 L
.95178 .59268 L
.94695 .59264 L
.94211 .59261 L
.93728 .59256 L
.93245 .59252 L
.92762 .59248 L
.92279 .59244 L
.91796 .59239 L
.91312 .59235 L
.90829 .5923 L
.90346 .59225 L
.89863 .59221 L
.8938 .59216 L
.88896 .59211 L
.88413 .59205 L
.8793 .592 L
.87447 .59194 L
.86964 .59189 L
.8648 .59183 L
.85997 .59177 L
.85514 .59171 L
.85031 .59164 L
.84548 .59158 L
.84065 .59151 L
.83581 .59144 L
.83098 .59137 L
.82615 .5913 L
.82132 .59122 L
.81649 .59114 L
.81165 .59106 L
.80682 .59098 L
.80199 .59089 L
.79716 .5908 L
.79233 .59071 L
.7875 .59061 L
.78266 .59051 L
.77783 .59041 L
.773 .59031 L
.76817 .5902 L
.76334 .59008 L
.7585 .58996 L
.75367 .58984 L
.74884 .58971 L
.74401 .58957 L
Mistroke
.73918 .58943 L
.73765 .58939 L
.73434 .58929 L
.72951 .58914 L
.72468 .58898 L
.71985 .58881 L
.71502 .58863 L
.71019 .58845 L
.70535 .58826 L
.70052 .58805 L
.69569 .58784 L
.69086 .58762 L
.68603 .58738 L
.68119 .58713 L
.67636 .58686 L
.67153 .58658 L
.6667 .58628 L
.66187 .58596 L
.65704 .58562 L
.6522 .58525 L
.64737 .58486 L
.64384 .58456 L
.64254 .58444 L
.63771 .58399 L
.63288 .5835 L
.62804 .58297 L
.62321 .58239 L
.61838 .58176 L
.61355 .58106 L
.60872 .5803 L
.6054 .57973 L
.60388 .57945 L
.59905 .57851 L
.59422 .57745 L
.58939 .57625 L
.58457 .57489 L
.58456 .57489 L
.57973 .57332 L
.57489 .57149 L
.57159 .57006 L
.57006 .56934 L
.56523 .56676 L
.56277 .56523 L
.5604 .56359 L
.55644 .5604 L
.55557 .5596 L
.55171 .55557 L
.55073 .55439 L
.54807 .55073 L
.5459 .54718 L
Mistroke
.54521 .5459 L
.54293 .54107 L
.54109 .53624 L
.54107 .53619 L
.53959 .53141 L
.53836 .52658 L
.53736 .52174 L
.53653 .51691 L
.53624 .51498 L
.53585 .51208 L
.53529 .50725 L
.53483 .50242 L
.53445 .49758 L
.53415 .49275 L
.53389 .48792 L
.53368 .48309 L
.5335 .47826 L
.53333 .47342 L
.53318 .46859 L
.53303 .46376 L
.53286 .45893 L
.53268 .4541 L
.53248 .44927 L
.53225 .44443 L
.53198 .4396 L
.53167 .43477 L
.53141 .43116 L
.53131 .42994 L
.53091 .42511 L
.53047 .42027 L
.52998 .41544 L
.52944 .41061 L
.52887 .40578 L
.52825 .40095 L
.5276 .39612 L
.52692 .39128 L
.52658 .38886 L
.52622 .38645 L
.5255 .38162 L
.52476 .37679 L
.524 .37196 L
.52325 .36712 L
.52249 .36229 L
.52174 .35753 L
.52173 .35746 L
.52097 .35263 L
.52021 .3478 L
.51946 .34296 L
.5187 .33813 L
.51795 .3333 L
Mistroke
.51724 .32847 L
.51691 .32527 L
.51667 .32364 L
.5159 .31881 L
.51498 .31397 L
.51475 .30914 L
.51414 .30431 L
.51355 .29948 L
.51297 .29465 L
.5124 .28981 L
.51208 .28708 L
.51185 .28498 L
.51133 .28015 L
.51083 .27532 L
.51035 .27049 L
.50989 .26566 L
.50944 .26082 L
.50899 .25599 L
.51208 .25117 L
.51273 .25599 L
.51346 .26082 L
.51429 .26566 L
.51524 .27049 L
.51631 .27532 L
.51691 .27777 L
.51747 .28015 L
.51873 .28498 L
.52015 .28981 L
.52174 .29462 L
.52175 .29465 L
.5235 .29948 L
.52545 .30431 L
.52658 .30683 L
.52802 .30914 L
.53007 .31397 L
.53141 .31641 L
.533 .31881 L
.53606 .32364 L
.53624 .32427 L
.53938 .32847 L
.54107 .33093 L
.54305 .3333 L
.5459 .3367 L
.54723 .33813 L
.55073 .34181 L
.55193 .34296 L
.55557 .34638 L
.55718 .3478 L
.5604 .35053 L
.56303 .35263 L
Mistroke
.56523 .35433 L
.56952 .35746 L
.57006 .35785 L
.57489 .36111 L
.57672 .36229 L
.57973 .36418 L
.58456 .36706 L
.58466 .36712 L
.58939 .3698 L
.59339 .37196 L
.59422 .3724 L
.59905 .37488 L
.60291 .37679 L
.60388 .37726 L
.60872 .37955 L
.61325 .38162 L
.61355 .38176 L
.61838 .38389 L
.62321 .38597 L
.62436 .38645 L
.62804 .38799 L
.63288 .38996 L
.6362 .39128 L
.63771 .39188 L
.64254 .39377 L
.64737 .39562 L
.64868 .39612 L
.6522 .39744 L
.65704 .39924 L
.66169 .40095 L
.66187 .40101 L
.6667 .40277 L
.67153 .40451 L
.67509 .40578 L
.67636 .40623 L
.68119 .40795 L
.68603 .40967 L
.6887 .41061 L
.69086 .41137 L
.69569 .41308 L
.70052 .41479 L
.70235 .41544 L
.70535 .41651 L
.71019 .41824 L
.71502 .41997 L
.71586 .42027 L
.71985 .42172 L
.72468 .42348 L
.72907 .42511 L
.72951 .42527 L
Mistroke
.73434 .42708 L
.73918 .42891 L
.74184 .42994 L
.74401 .43078 L
.74884 .43268 L
.75367 .43461 L
.75406 .43477 L
.7585 .43659 L
.76334 .43861 L
.76566 .4396 L
.76817 .44068 L
.773 .44281 L
.77662 .44443 L
.77783 .44499 L
.78266 .44723 L
.78693 .44927 L
.7875 .44954 L
.79233 .45192 L
.79663 .4541 L
.79716 .45437 L
.80199 .45689 L
.80579 .45893 L
.80682 .45949 L
.81165 .46217 L
.81446 .46376 L
.81649 .46492 L
.82132 .46775 L
.82275 .46859 L
.82615 .47063 L
.83073 .47342 L
.83098 .47358 L
.83581 .47657 L
.83852 .47826 L
.84065 .47959 L
.84548 .48263 L
.84621 .48309 L
.85031 .48566 L
.85391 .48792 L
.85514 .48868 L
.85997 .49167 L
.86175 .49275 L
.8648 .4946 L
.86964 .49747 L
.86984 .49758 L
.87447 .50025 L
.87833 .50242 L
.8793 .50295 L
.88413 .50555 L
.88738 .50725 L
.88896 .50805 L
Mistroke
.8938 .51045 L
.8972 .51208 L
.89863 .51275 L
.90346 .51494 L
.90801 .51691 L
.90829 .51703 L
.91312 .51903 L
.91796 .52093 L
.9201 .52174 L
.92279 .52274 L
.92762 .52447 L
.93245 .52612 L
.93383 .52658 L
.93728 .52769 L
.94211 .5292 L
.94695 .53063 L
.94965 .53141 L
.95178 .532 L
.95661 .53332 L
.96144 .53458 L
.96627 .53578 L
.96816 .53624 L
.97111 .53694 L
.97594 .53805 L
.98077 .53912 L
Mfstroke
.546 0 1 r
.98077 .6752 m
.97594 .67571 L
.97111 .67624 L
.96999 .67636 L
.96627 .67677 L
.96144 .67732 L
.95661 .67787 L
.95178 .67842 L
.94695 .67899 L
.94211 .67957 L
.93728 .68015 L
.93245 .68075 L
.92887 .68119 L
.92762 .68135 L
.92279 .68197 L
.91796 .68259 L
.91312 .68323 L
.90829 .68387 L
.90346 .68453 L
.89863 .6852 L
.8938 .68588 L
.89276 .68603 L
.88896 .68657 L
.88413 .68728 L
.8793 .688 L
.87447 .68873 L
.86964 .68947 L
.8648 .69023 L
.86088 .69086 L
.85997 .691 L
.85514 .69179 L
.85031 .6926 L
.84548 .69342 L
.84065 .69425 L
.83581 .69511 L
.83257 .69569 L
.83098 .69598 L
.82615 .69687 L
.82132 .69778 L
.81649 .69871 L
.81165 .69965 L
.80732 .70052 L
.80682 .70062 L
.80199 .70161 L
.79716 .70263 L
.79233 .70367 L
.7875 .70473 L
.78471 .70535 L
.78266 .70582 L
.77783 .70693 L
.773 .70807 L
.76817 .70924 L
.76437 .71019 L
.76334 .71045 L
.7585 .71168 L
.75367 .71294 L
.74884 .71424 L
.74602 .71502 L
.74401 .71558 L
.73918 .71695 L
.73434 .71836 L
.72951 .71982 L
.7294 .71985 L
.72468 .72131 L
.71985 .72285 L
.71502 .72444 L
.71431 .72468 L
.71019 .72608 L
.70535 .72778 L
.70056 .72951 L
.70052 .72953 L
.69569 .73134 L
.69086 .73321 L
.68801 .73434 L
.68603 .73515 L
.68119 .73716 L
.67652 .73918 L
.67636 .73924 L
.67153 .74141 L
.6667 .74366 L
.66597 .74401 L
.66187 .74601 L
.65704 .74845 L
.65628 .74884 L
.6522 .75099 L
.64737 .75365 L
.64734 .75367 L
.64254 .75644 L
.63909 .7585 L
.63771 .75935 L
.63288 .76241 L
.63146 .76334 L
.62804 .76562 L
.62439 .76817 L
.62321 .76901 L
.61838 .77258 L
.61783 .773 L
.61355 .77635 L
.61173 .77783 L
.60872 .78035 L
.60605 .78266 L
.60388 .7846 L
.60076 .7875 L
.59905 .78913 L
.59582 .79233 L
.59422 .79397 L
.5912 .79716 L
.58939 .79915 L
.58688 .80199 L
.58456 .80473 L
.58283 .80682 L
.57973 .81076 L
.57904 .81165 L
.57547 .81649 L
.57489 .8173 L
.57212 .82132 L
.57006 .82444 L
.56896 .82615 L
.56599 .83098 L
.56523 .83227 L
.56319 .83581 L
.56055 .84065 L
.5604 .84093 L
.55805 .84548 L
.55569 .85031 L
.55557 .85057 L
.55346 .85514 L
.55134 .85997 L
.55073 .86142 L
.54934 .8648 L
.54744 .86964 L
.5459 .87375 L
.54564 .87447 L
.54393 .8793 L
.5423 .88413 L
.54107 .88795 L
.54075 .88896 L
.53928 .8938 L
.53788 .89863 L
.53654 .90346 L
.53624 .90459 L
.53527 .90829 L
.53405 .91312 L
.53289 .91796 L
.53179 .92279 L
.53141 .9245 L
.53073 .92762 L
.52972 .93245 L
.52875 .93728 L
.52783 .94211 L
.52694 .94695 L
.52658 .949 L
.52609 .95178 L
.52528 .95661 L
.5245 .96144 L
.52375 .96627 L
.52303 .97111 L
.52234 .97594 L
.52174 .98031 L
.52168 .98077 L
.98077 .98077 L
F
0 g
.98077 .6752 m
.97594 .67571 L
.97111 .67624 L
.96999 .67636 L
.96627 .67677 L
.96144 .67732 L
.95661 .67787 L
.95178 .67842 L
.94695 .67899 L
.94211 .67957 L
.93728 .68015 L
.93245 .68075 L
.92887 .68119 L
.92762 .68135 L
.92279 .68197 L
.91796 .68259 L
.91312 .68323 L
.90829 .68387 L
.90346 .68453 L
.89863 .6852 L
.8938 .68588 L
.89276 .68603 L
.88896 .68657 L
.88413 .68728 L
.8793 .688 L
.87447 .68873 L
.86964 .68947 L
.8648 .69023 L
.86088 .69086 L
.85997 .691 L
.85514 .69179 L
.85031 .6926 L
.84548 .69342 L
.84065 .69425 L
.83581 .69511 L
.83257 .69569 L
.83098 .69598 L
.82615 .69687 L
.82132 .69778 L
.81649 .69871 L
.81165 .69965 L
.80732 .70052 L
.80682 .70062 L
.80199 .70161 L
.79716 .70263 L
.79233 .70367 L
.7875 .70473 L
.78471 .70535 L
.78266 .70582 L
.77783 .70693 L
Mistroke
.773 .70807 L
.76817 .70924 L
.76437 .71019 L
.76334 .71045 L
.7585 .71168 L
.75367 .71294 L
.74884 .71424 L
.74602 .71502 L
.74401 .71558 L
.73918 .71695 L
.73434 .71836 L
.72951 .71982 L
.7294 .71985 L
.72468 .72131 L
.71985 .72285 L
.71502 .72444 L
.71431 .72468 L
.71019 .72608 L
.70535 .72778 L
.70056 .72951 L
.70052 .72953 L
.69569 .73134 L
.69086 .73321 L
.68801 .73434 L
.68603 .73515 L
.68119 .73716 L
.67652 .73918 L
.67636 .73924 L
.67153 .74141 L
.6667 .74366 L
.66597 .74401 L
.66187 .74601 L
.65704 .74845 L
.65628 .74884 L
.6522 .75099 L
.64737 .75365 L
.64734 .75367 L
.64254 .75644 L
.63909 .7585 L
.63771 .75935 L
.63288 .76241 L
.63146 .76334 L
.62804 .76562 L
.62439 .76817 L
.62321 .76901 L
.61838 .77258 L
.61783 .773 L
.61355 .77635 L
.61173 .77783 L
.60872 .78035 L
Mistroke
.60605 .78266 L
.60388 .7846 L
.60076 .7875 L
.59905 .78913 L
.59582 .79233 L
.59422 .79397 L
.5912 .79716 L
.58939 .79915 L
.58688 .80199 L
.58456 .80473 L
.58283 .80682 L
.57973 .81076 L
.57904 .81165 L
.57547 .81649 L
.57489 .8173 L
.57212 .82132 L
.57006 .82444 L
.56896 .82615 L
.56599 .83098 L
.56523 .83227 L
.56319 .83581 L
.56055 .84065 L
.5604 .84093 L
.55805 .84548 L
.55569 .85031 L
.55557 .85057 L
.55346 .85514 L
.55134 .85997 L
.55073 .86142 L
.54934 .8648 L
.54744 .86964 L
.5459 .87375 L
.54564 .87447 L
.54393 .8793 L
.5423 .88413 L
.54107 .88795 L
.54075 .88896 L
.53928 .8938 L
.53788 .89863 L
.53654 .90346 L
.53624 .90459 L
.53527 .90829 L
.53405 .91312 L
.53289 .91796 L
.53179 .92279 L
.53141 .9245 L
.53073 .92762 L
.52972 .93245 L
.52875 .93728 L
.52783 .94211 L
Mistroke
.52694 .94695 L
.52658 .949 L
.52609 .95178 L
.52528 .95661 L
.5245 .96144 L
.52375 .96627 L
.52303 .97111 L
.52234 .97594 L
.52174 .98031 L
.52168 .98077 L
Mfstroke
.546 0 1 r
.98077 .33676 m
.97594 .33604 L
.97111 .3353 L
.96627 .33455 L
.96144 .3338 L
.95826 .3333 L
.95661 .33304 L
.95178 .33227 L
.94695 .33149 L
.94211 .3307 L
.93728 .3299 L
.93245 .32909 L
.92882 .32847 L
.92762 .32826 L
.92279 .32743 L
.91796 .32659 L
.91312 .32574 L
.90829 .32487 L
.90346 .32399 L
.90152 .32364 L
.89863 .3231 L
.8938 .3222 L
.88896 .32129 L
.88413 .32036 L
.8793 .31941 L
.87622 .31881 L
.87447 .31846 L
.86964 .31748 L
.8648 .3165 L
.85997 .31549 L
.85514 .31448 L
.85279 .31397 L
.85031 .31344 L
.84548 .31239 L
.84065 .31132 L
.83581 .31023 L
.83108 .30914 L
.83098 .30912 L
.82615 .30799 L
.82132 .30684 L
.81649 .30567 L
.81165 .30448 L
.81097 .30431 L
.80682 .30327 L
.80199 .30203 L
.79716 .30077 L
.79233 .29948 L
.79233 .29948 L
.7875 .29816 L
.78266 .29682 L
.77783 .29545 L
.77504 .29465 L
.773 .29405 L
.76817 .29262 L
.76334 .29116 L
.759 .28981 L
.7585 .28966 L
.75367 .28813 L
.74884 .28656 L
.74411 .28498 L
.74401 .28495 L
.73918 .2833 L
.73434 .28161 L
.73027 .28015 L
.72951 .27988 L
.72468 .27809 L
.71985 .27626 L
.71741 .27532 L
.71502 .27438 L
.71019 .27244 L
.70544 .27049 L
.70535 .27045 L
.70052 .2684 L
.69569 .26628 L
.6943 .26566 L
.69086 .26409 L
.68603 .26184 L
.68391 .26082 L
.68119 .2595 L
.67636 .25709 L
.67422 .25599 L
.67153 .25459 L
.6667 .25199 L
.66518 .25116 L
.66187 .2493 L
.65704 .24651 L
.65673 .24633 L
.6522 .2436 L
.64883 .2415 L
.64737 .24057 L
.64254 .23741 L
.64143 .23666 L
.63771 .23411 L
.63451 .23183 L
.63288 .23065 L
.62804 .22703 L
.62801 .227 L
.62321 .22322 L
.62192 .22217 L
.61838 .21922 L
.61619 .21734 L
.61355 .215 L
.61082 .2125 L
.60872 .21053 L
.60576 .20767 L
.60388 .20581 L
.601 .20284 L
.59905 .20078 L
.59651 .19801 L
.59422 .19543 L
.59228 .19318 L
.58939 .1897 L
.58829 .18835 L
.58456 .18356 L
.58452 .18351 L
.58096 .17868 L
.57973 .17693 L
.5776 .17385 L
.57489 .16976 L
.57441 .16902 L
.5714 .16419 L
.57006 .16196 L
.56854 .15935 L
.56583 .15452 L
.56523 .15341 L
.56326 .14969 L
.56083 .14486 L
.5604 .14399 L
.55851 .14003 L
.55631 .1352 L
.55557 .13352 L
.55421 .13036 L
.55222 .12553 L
.55073 .12177 L
.55032 .1207 L
.54851 .11587 L
.54679 .11104 L
.5459 .10845 L
.54515 .1062 L
.54358 .10137 L
.54208 .09654 L
.54107 .09314 L
.54065 .09171 L
.53929 .08688 L
.53798 .08204 L
.53673 .07721 L
.53624 .07524 L
.53554 .07238 L
.53439 .06755 L
.5333 .06272 L
.53225 .05789 L
.53141 .05387 L
.53124 .05305 L
.53027 .04822 L
.52935 .04339 L
.52846 .03856 L
.5276 .03373 L
.52678 .02889 L
.52658 .02764 L
.52599 .02406 L
.52524 .01923 L
.98077 .01923 L
F
0 g
.98077 .33676 m
.97594 .33604 L
.97111 .3353 L
.96627 .33455 L
.96144 .3338 L
.95826 .3333 L
.95661 .33304 L
.95178 .33227 L
.94695 .33149 L
.94211 .3307 L
.93728 .3299 L
.93245 .32909 L
.92882 .32847 L
.92762 .32826 L
.92279 .32743 L
.91796 .32659 L
.91312 .32574 L
.90829 .32487 L
.90346 .32399 L
.90152 .32364 L
.89863 .3231 L
.8938 .3222 L
.88896 .32129 L
.88413 .32036 L
.8793 .31941 L
.87622 .31881 L
.87447 .31846 L
.86964 .31748 L
.8648 .3165 L
.85997 .31549 L
.85514 .31448 L
.85279 .31397 L
.85031 .31344 L
.84548 .31239 L
.84065 .31132 L
.83581 .31023 L
.83108 .30914 L
.83098 .30912 L
.82615 .30799 L
.82132 .30684 L
.81649 .30567 L
.81165 .30448 L
.81097 .30431 L
.80682 .30327 L
.80199 .30203 L
.79716 .30077 L
.79233 .29948 L
.79233 .29948 L
.7875 .29816 L
.78266 .29682 L
Mistroke
.77783 .29545 L
.77504 .29465 L
.773 .29405 L
.76817 .29262 L
.76334 .29116 L
.759 .28981 L
.7585 .28966 L
.75367 .28813 L
.74884 .28656 L
.74411 .28498 L
.74401 .28495 L
.73918 .2833 L
.73434 .28161 L
.73027 .28015 L
.72951 .27988 L
.72468 .27809 L
.71985 .27626 L
.71741 .27532 L
.71502 .27438 L
.71019 .27244 L
.70544 .27049 L
.70535 .27045 L
.70052 .2684 L
.69569 .26628 L
.6943 .26566 L
.69086 .26409 L
.68603 .26184 L
.68391 .26082 L
.68119 .2595 L
.67636 .25709 L
.67422 .25599 L
.67153 .25459 L
.6667 .25199 L
.66518 .25116 L
.66187 .2493 L
.65704 .24651 L
.65673 .24633 L
.6522 .2436 L
.64883 .2415 L
.64737 .24057 L
.64254 .23741 L
.64143 .23666 L
.63771 .23411 L
.63451 .23183 L
.63288 .23065 L
.62804 .22703 L
.62801 .227 L
.62321 .22322 L
.62192 .22217 L
.61838 .21922 L
Mistroke
.61619 .21734 L
.61355 .215 L
.61082 .2125 L
.60872 .21053 L
.60576 .20767 L
.60388 .20581 L
.601 .20284 L
.59905 .20078 L
.59651 .19801 L
.59422 .19543 L
.59228 .19318 L
.58939 .1897 L
.58829 .18835 L
.58456 .18356 L
.58452 .18351 L
.58096 .17868 L
.57973 .17693 L
.5776 .17385 L
.57489 .16976 L
.57441 .16902 L
.5714 .16419 L
.57006 .16196 L
.56854 .15935 L
.56583 .15452 L
.56523 .15341 L
.56326 .14969 L
.56083 .14486 L
.5604 .14399 L
.55851 .14003 L
.55631 .1352 L
.55557 .13352 L
.55421 .13036 L
.55222 .12553 L
.55073 .12177 L
.55032 .1207 L
.54851 .11587 L
.54679 .11104 L
.5459 .10845 L
.54515 .1062 L
.54358 .10137 L
.54208 .09654 L
.54107 .09314 L
.54065 .09171 L
.53929 .08688 L
.53798 .08204 L
.53673 .07721 L
.53624 .07524 L
.53554 .07238 L
.53439 .06755 L
.5333 .06272 L
Mistroke
.53225 .05789 L
.53141 .05387 L
.53124 .05305 L
.53027 .04822 L
.52935 .04339 L
.52846 .03856 L
.5276 .03373 L
.52678 .02889 L
.52658 .02764 L
.52599 .02406 L
.52524 .01923 L
Mfstroke
1 0 .694 r
.98077 .75765 m
.97594 .7585 L
.97594 .7585 L
.97111 .75937 L
.96627 .76024 L
.96144 .76113 L
.95661 .76203 L
.95178 .76295 L
.94974 .76334 L
.94695 .76387 L
.94211 .76482 L
.93728 .76577 L
.93245 .76674 L
.92762 .76773 L
.92547 .76817 L
.92279 .76873 L
.91796 .76974 L
.91312 .77077 L
.90829 .77182 L
.90346 .77289 L
.90296 .773 L
.89863 .77397 L
.8938 .77507 L
.88896 .77619 L
.88413 .77733 L
.88203 .77783 L
.8793 .77849 L
.87447 .77967 L
.86964 .78087 L
.8648 .78209 L
.86255 .78266 L
.85997 .78333 L
.85514 .7846 L
.85031 .78589 L
.84548 .7872 L
.8444 .7875 L
.84065 .78854 L
.83581 .7899 L
.83098 .7913 L
.82746 .79233 L
.82615 .79272 L
.82132 .79416 L
.81649 .79564 L
.81165 .79715 L
.81163 .79716 L
.80682 .79869 L
.80199 .80027 L
.79716 .80188 L
.79682 .80199 L
.79233 .80352 L
.7875 .8052 L
.78294 .80682 L
.78266 .80692 L
.77783 .80868 L
.773 .81049 L
.76993 .81165 L
.76817 .81233 L
.76334 .81422 L
.7585 .81616 L
.75771 .81649 L
.75367 .81815 L
.74884 .82019 L
.74622 .82132 L
.74401 .82229 L
.73918 .82444 L
.73542 .82615 L
.73434 .82665 L
.72951 .82892 L
.72524 .83098 L
.72468 .83126 L
.71985 .83366 L
.71565 .83581 L
.71502 .83614 L
.71019 .8387 L
.7066 .84065 L
.70535 .84133 L
.70052 .84405 L
.69806 .84548 L
.69569 .84686 L
.69086 .84977 L
.68998 .85031 L
.68603 .85277 L
.68234 .85514 L
.68119 .85589 L
.67636 .85911 L
.6751 .85997 L
.67153 .86246 L
.66825 .8648 L
.6667 .86593 L
.66187 .86955 L
.66175 .86964 L
.65704 .87331 L
.65558 .87447 L
.6522 .87723 L
.64973 .8793 L
.64737 .88132 L
.64417 .88413 L
.64254 .88559 L
.63888 .88896 L
.63771 .89006 L
.63384 .8938 L
.63288 .89475 L
.62905 .89863 L
.62804 .89968 L
.62449 .90346 L
.62321 .90485 L
.62014 .90829 L
.61838 .91031 L
.61599 .91312 L
.61355 .91607 L
.61203 .91796 L
.60872 .92217 L
.60825 .92279 L
.60463 .92762 L
.60388 .92865 L
.60118 .93245 L
.59905 .93554 L
.59788 .93728 L
.59472 .94211 L
.59422 .9429 L
.5917 .94695 L
.58939 .95078 L
.5888 .95178 L
.58602 .95661 L
.58456 .95925 L
.58336 .96144 L
.58081 .96627 L
.57973 .96839 L
.57836 .97111 L
.57601 .97594 L
.57489 .9783 L
.57375 .98077 L
.98077 .98077 L
F
0 g
.98077 .75765 m
.97594 .7585 L
.97594 .7585 L
.97111 .75937 L
.96627 .76024 L
.96144 .76113 L
.95661 .76203 L
.95178 .76295 L
.94974 .76334 L
.94695 .76387 L
.94211 .76482 L
.93728 .76577 L
.93245 .76674 L
.92762 .76773 L
.92547 .76817 L
.92279 .76873 L
.91796 .76974 L
.91312 .77077 L
.90829 .77182 L
.90346 .77289 L
.90296 .773 L
.89863 .77397 L
.8938 .77507 L
.88896 .77619 L
.88413 .77733 L
.88203 .77783 L
.8793 .77849 L
.87447 .77967 L
.86964 .78087 L
.8648 .78209 L
.86255 .78266 L
.85997 .78333 L
.85514 .7846 L
.85031 .78589 L
.84548 .7872 L
.8444 .7875 L
.84065 .78854 L
.83581 .7899 L
.83098 .7913 L
.82746 .79233 L
.82615 .79272 L
.82132 .79416 L
.81649 .79564 L
.81165 .79715 L
.81163 .79716 L
.80682 .79869 L
.80199 .80027 L
.79716 .80188 L
.79682 .80199 L
.79233 .80352 L
Mistroke
.7875 .8052 L
.78294 .80682 L
.78266 .80692 L
.77783 .80868 L
.773 .81049 L
.76993 .81165 L
.76817 .81233 L
.76334 .81422 L
.7585 .81616 L
.75771 .81649 L
.75367 .81815 L
.74884 .82019 L
.74622 .82132 L
.74401 .82229 L
.73918 .82444 L
.73542 .82615 L
.73434 .82665 L
.72951 .82892 L
.72524 .83098 L
.72468 .83126 L
.71985 .83366 L
.71565 .83581 L
.71502 .83614 L
.71019 .8387 L
.7066 .84065 L
.70535 .84133 L
.70052 .84405 L
.69806 .84548 L
.69569 .84686 L
.69086 .84977 L
.68998 .85031 L
.68603 .85277 L
.68234 .85514 L
.68119 .85589 L
.67636 .85911 L
.6751 .85997 L
.67153 .86246 L
.66825 .8648 L
.6667 .86593 L
.66187 .86955 L
.66175 .86964 L
.65704 .87331 L
.65558 .87447 L
.6522 .87723 L
.64973 .8793 L
.64737 .88132 L
.64417 .88413 L
.64254 .88559 L
.63888 .88896 L
.63771 .89006 L
Mistroke
.63384 .8938 L
.63288 .89475 L
.62905 .89863 L
.62804 .89968 L
.62449 .90346 L
.62321 .90485 L
.62014 .90829 L
.61838 .91031 L
.61599 .91312 L
.61355 .91607 L
.61203 .91796 L
.60872 .92217 L
.60825 .92279 L
.60463 .92762 L
.60388 .92865 L
.60118 .93245 L
.59905 .93554 L
.59788 .93728 L
.59472 .94211 L
.59422 .9429 L
.5917 .94695 L
.58939 .95078 L
.5888 .95178 L
.58602 .95661 L
.58456 .95925 L
.58336 .96144 L
.58081 .96627 L
.57973 .96839 L
.57836 .97111 L
.57601 .97594 L
.57489 .9783 L
.57375 .98077 L
Mfstroke
1 0 .694 r
.98077 .24712 m
.97666 .24633 L
.97594 .24619 L
.97111 .24524 L
.96627 .24428 L
.96144 .24331 L
.95661 .24232 L
.95263 .2415 L
.95178 .24132 L
.94695 .24031 L
.94211 .23928 L
.93728 .23823 L
.93245 .23718 L
.93013 .23666 L
.92762 .2361 L
.92279 .23502 L
.91796 .23391 L
.91312 .23279 L
.90905 .23183 L
.90829 .23165 L
.90346 .2305 L
.89863 .22932 L
.8938 .22813 L
.88929 .227 L
.88896 .22692 L
.88413 .22569 L
.8793 .22444 L
.87447 .22316 L
.87075 .22217 L
.86964 .22187 L
.8648 .22055 L
.85997 .21922 L
.85514 .21785 L
.85333 .21734 L
.85031 .21647 L
.84548 .21506 L
.84065 .21362 L
.83696 .2125 L
.83581 .21215 L
.83098 .21066 L
.82615 .20914 L
.82156 .20767 L
.82132 .20759 L
.81649 .20601 L
.81165 .2044 L
.80707 .20284 L
.80682 .20276 L
.80199 .20108 L
.79716 .19936 L
.79341 .19801 L
.79233 .19761 L
.7875 .19582 L
.78266 .194 L
.78054 .19318 L
.77783 .19213 L
.773 .19021 L
.76839 .18835 L
.76817 .18825 L
.76334 .18625 L
.7585 .1842 L
.75692 .18351 L
.75367 .18209 L
.74884 .17994 L
.74608 .17868 L
.74401 .17773 L
.73918 .17545 L
.73584 .17385 L
.73434 .17312 L
.72951 .17073 L
.72614 .16902 L
.72468 .16827 L
.71985 .16573 L
.71696 .16419 L
.71502 .16313 L
.71019 .16044 L
.70827 .15935 L
.70535 .15768 L
.70052 .15482 L
.70002 .15452 L
.69569 .15188 L
.6922 .14969 L
.69086 .14884 L
.68603 .14569 L
.68477 .14486 L
.68119 .14244 L
.67772 .14003 L
.67636 .13907 L
.67153 .13557 L
.67102 .1352 L
.6667 .13195 L
.66465 .13036 L
.66187 .12818 L
.65858 .12553 L
.65704 .12426 L
.65281 .1207 L
.6522 .12018 L
.64737 .11593 L
.64731 .11587 L
.64254 .11148 L
.64206 .11104 L
.63771 .10684 L
.63707 .1062 L
.63288 .10197 L
.6323 .10137 L
.62804 .09687 L
.62774 .09654 L
.62339 .09171 L
.62321 .0915 L
.61924 .08688 L
.61838 .08585 L
.61527 .08204 L
.61355 .07989 L
.61147 .07721 L
.60872 .07358 L
.60783 .07238 L
.60435 .06755 L
.60388 .06688 L
.60102 .06272 L
.59905 .05977 L
.59782 .05789 L
.59476 .05305 L
.59422 .05218 L
.59183 .04822 L
.58939 .04405 L
.58901 .04339 L
.5863 .03856 L
.58456 .03533 L
.58371 .03373 L
.58121 .02889 L
.57973 .02591 L
.57882 .02406 L
.57651 .01923 L
.98077 .01923 L
F
0 g
.98077 .24712 m
.97666 .24633 L
.97594 .24619 L
.97111 .24524 L
.96627 .24428 L
.96144 .24331 L
.95661 .24232 L
.95263 .2415 L
.95178 .24132 L
.94695 .24031 L
.94211 .23928 L
.93728 .23823 L
.93245 .23718 L
.93013 .23666 L
.92762 .2361 L
.92279 .23502 L
.91796 .23391 L
.91312 .23279 L
.90905 .23183 L
.90829 .23165 L
.90346 .2305 L
.89863 .22932 L
.8938 .22813 L
.88929 .227 L
.88896 .22692 L
.88413 .22569 L
.8793 .22444 L
.87447 .22316 L
.87075 .22217 L
.86964 .22187 L
.8648 .22055 L
.85997 .21922 L
.85514 .21785 L
.85333 .21734 L
.85031 .21647 L
.84548 .21506 L
.84065 .21362 L
.83696 .2125 L
.83581 .21215 L
.83098 .21066 L
.82615 .20914 L
.82156 .20767 L
.82132 .20759 L
.81649 .20601 L
.81165 .2044 L
.80707 .20284 L
.80682 .20276 L
.80199 .20108 L
.79716 .19936 L
.79341 .19801 L
Mistroke
.79233 .19761 L
.7875 .19582 L
.78266 .194 L
.78054 .19318 L
.77783 .19213 L
.773 .19021 L
.76839 .18835 L
.76817 .18825 L
.76334 .18625 L
.7585 .1842 L
.75692 .18351 L
.75367 .18209 L
.74884 .17994 L
.74608 .17868 L
.74401 .17773 L
.73918 .17545 L
.73584 .17385 L
.73434 .17312 L
.72951 .17073 L
.72614 .16902 L
.72468 .16827 L
.71985 .16573 L
.71696 .16419 L
.71502 .16313 L
.71019 .16044 L
.70827 .15935 L
.70535 .15768 L
.70052 .15482 L
.70002 .15452 L
.69569 .15188 L
.6922 .14969 L
.69086 .14884 L
.68603 .14569 L
.68477 .14486 L
.68119 .14244 L
.67772 .14003 L
.67636 .13907 L
.67153 .13557 L
.67102 .1352 L
.6667 .13195 L
.66465 .13036 L
.66187 .12818 L
.65858 .12553 L
.65704 .12426 L
.65281 .1207 L
.6522 .12018 L
.64737 .11593 L
.64731 .11587 L
.64254 .11148 L
.64206 .11104 L
Mistroke
.63771 .10684 L
.63707 .1062 L
.63288 .10197 L
.6323 .10137 L
.62804 .09687 L
.62774 .09654 L
.62339 .09171 L
.62321 .0915 L
.61924 .08688 L
.61838 .08585 L
.61527 .08204 L
.61355 .07989 L
.61147 .07721 L
.60872 .07358 L
.60783 .07238 L
.60435 .06755 L
.60388 .06688 L
.60102 .06272 L
.59905 .05977 L
.59782 .05789 L
.59476 .05305 L
.59422 .05218 L
.59183 .04822 L
.58939 .04405 L
.58901 .04339 L
.5863 .03856 L
.58456 .03533 L
.58371 .03373 L
.58121 .02889 L
.57973 .02591 L
.57882 .02406 L
.57651 .01923 L
Mfstroke
.492 1 0 r
.98077 .5794 m
.97594 .57925 L
.97111 .57933 L
.96627 .57897 L
.96144 .57867 L
.95661 .57841 L
.95178 .57816 L
.94695 .57791 L
.94211 .57767 L
.93728 .57742 L
.93245 .57718 L
.92762 .57693 L
.92279 .57667 L
.91796 .57641 L
.91312 .57614 L
.90829 .57587 L
.90346 .57559 L
.89863 .5753 L
.8938 .575 L
.89212 .57489 L
.88896 .57469 L
.88413 .57438 L
.8793 .57405 L
.87447 .57371 L
.86964 .57337 L
.8648 .57301 L
.85997 .57264 L
.85514 .57226 L
.85031 .57186 L
.84548 .57145 L
.84065 .57103 L
.83581 .57059 L
.83098 .57013 L
.83027 .57006 L
.82615 .56966 L
.82132 .56917 L
.81649 .56865 L
.81165 .56812 L
.80682 .56757 L
.80199 .56699 L
.79716 .56639 L
.79233 .56576 L
.78844 .56523 L
.7875 .5651 L
.78266 .56441 L
.77783 .56368 L
.773 .56292 L
.76817 .56212 L
.76334 .56128 L
.75855 .5604 L
.7585 .56039 L
.75367 .55945 L
.74884 .55845 L
.74401 .55739 L
.73918 .55626 L
.73638 .55557 L
.73434 .55505 L
.72951 .55375 L
.72468 .55236 L
.71985 .55085 L
.71951 .55073 L
.71502 .54921 L
.71019 .54742 L
.70644 .5459 L
.70535 .54544 L
.70052 .54325 L
.69623 .54107 L
.69569 .54078 L
.69086 .53796 L
.68824 .53624 L
.68603 .53467 L
.68202 .53141 L
.68119 .53068 L
.67727 .52658 L
.67636 .52553 L
.67377 .52174 L
.67153 .51728 L
.67141 .51691 L
.67009 .51208 L
.66984 .50725 L
.67077 .50242 L
.67153 .50025 L
.67324 .49758 L
.67636 .49424 L
.67842 .49275 L
.68119 .49127 L
.68603 .48967 L
.69086 .48892 L
.69569 .48878 L
.70052 .4891 L
.70535 .48979 L
.71019 .49078 L
.71502 .49204 L
.71747 .49275 L
.71985 .49351 L
.72468 .49516 L
.72951 .49698 L
.73104 .49758 L
.73434 .49893 L
.73918 .501 L
.74238 .50242 L
.74401 .50315 L
.74884 .50537 L
.75283 .50725 L
.75367 .50765 L
.7585 .50995 L
.76295 .51208 L
.76334 .51226 L
.76817 .51457 L
.773 .51685 L
.77313 .51691 L
.77783 .51909 L
.78266 .52129 L
.78368 .52174 L
.7875 .52342 L
.79233 .52549 L
.79493 .52658 L
.79716 .52749 L
.80199 .52941 L
.80682 .53126 L
.80722 .53141 L
.81165 .53303 L
.81649 .53473 L
.82101 .53624 L
.82132 .53634 L
.82615 .53789 L
.83098 .53937 L
.83581 .54078 L
.83684 .54107 L
.84065 .54213 L
.84548 .54343 L
.85031 .54466 L
.85514 .54583 L
.85545 .5459 L
.85997 .54696 L
.8648 .54805 L
.86964 .54908 L
.87447 .55006 L
.87789 .55073 L
.8793 .55101 L
.88413 .55193 L
.88896 .55281 L
.8938 .55365 L
.89863 .55446 L
.90346 .55523 L
.90565 .55557 L
.90829 .55598 L
.91312 .55671 L
.91796 .55741 L
.92279 .55808 L
.92762 .55873 L
.93245 .55935 L
.93728 .55995 L
.94101 .5604 L
.94211 .56053 L
.94695 .5611 L
.95178 .56165 L
.95661 .56219 L
.96144 .56271 L
.96627 .56321 L
.97111 .5637 L
.97594 .56416 L
.98077 .56461 L
F
0 g
.98077 .5794 m
.97594 .57925 L
.97111 .57933 L
.96627 .57897 L
.96144 .57867 L
.95661 .57841 L
.95178 .57816 L
.94695 .57791 L
.94211 .57767 L
.93728 .57742 L
.93245 .57718 L
.92762 .57693 L
.92279 .57667 L
.91796 .57641 L
.91312 .57614 L
.90829 .57587 L
.90346 .57559 L
.89863 .5753 L
.8938 .575 L
.89212 .57489 L
.88896 .57469 L
.88413 .57438 L
.8793 .57405 L
.87447 .57371 L
.86964 .57337 L
.8648 .57301 L
.85997 .57264 L
.85514 .57226 L
.85031 .57186 L
.84548 .57145 L
.84065 .57103 L
.83581 .57059 L
.83098 .57013 L
.83027 .57006 L
.82615 .56966 L
.82132 .56917 L
.81649 .56865 L
.81165 .56812 L
.80682 .56757 L
.80199 .56699 L
.79716 .56639 L
.79233 .56576 L
.78844 .56523 L
.7875 .5651 L
.78266 .56441 L
.77783 .56368 L
.773 .56292 L
.76817 .56212 L
.76334 .56128 L
.75855 .5604 L
Mistroke
.7585 .56039 L
.75367 .55945 L
.74884 .55845 L
.74401 .55739 L
.73918 .55626 L
.73638 .55557 L
.73434 .55505 L
.72951 .55375 L
.72468 .55236 L
.71985 .55085 L
.71951 .55073 L
.71502 .54921 L
.71019 .54742 L
.70644 .5459 L
.70535 .54544 L
.70052 .54325 L
.69623 .54107 L
.69569 .54078 L
.69086 .53796 L
.68824 .53624 L
.68603 .53467 L
.68202 .53141 L
.68119 .53068 L
.67727 .52658 L
.67636 .52553 L
.67377 .52174 L
.67153 .51728 L
.67141 .51691 L
.67009 .51208 L
.66984 .50725 L
.67077 .50242 L
.67153 .50025 L
.67324 .49758 L
.67636 .49424 L
.67842 .49275 L
.68119 .49127 L
.68603 .48967 L
.69086 .48892 L
.69569 .48878 L
.70052 .4891 L
.70535 .48979 L
.71019 .49078 L
.71502 .49204 L
.71747 .49275 L
.71985 .49351 L
.72468 .49516 L
.72951 .49698 L
.73104 .49758 L
.73434 .49893 L
.73918 .501 L
Mistroke
.74238 .50242 L
.74401 .50315 L
.74884 .50537 L
.75283 .50725 L
.75367 .50765 L
.7585 .50995 L
.76295 .51208 L
.76334 .51226 L
.76817 .51457 L
.773 .51685 L
.77313 .51691 L
.77783 .51909 L
.78266 .52129 L
.78368 .52174 L
.7875 .52342 L
.79233 .52549 L
.79493 .52658 L
.79716 .52749 L
.80199 .52941 L
.80682 .53126 L
.80722 .53141 L
.81165 .53303 L
.81649 .53473 L
.82101 .53624 L
.82132 .53634 L
.82615 .53789 L
.83098 .53937 L
.83581 .54078 L
.83684 .54107 L
.84065 .54213 L
.84548 .54343 L
.85031 .54466 L
.85514 .54583 L
.85545 .5459 L
.85997 .54696 L
.8648 .54805 L
.86964 .54908 L
.87447 .55006 L
.87789 .55073 L
.8793 .55101 L
.88413 .55193 L
.88896 .55281 L
.8938 .55365 L
.89863 .55446 L
.90346 .55523 L
.90565 .55557 L
.90829 .55598 L
.91312 .55671 L
.91796 .55741 L
.92279 .55808 L
Mistroke
.92762 .55873 L
.93245 .55935 L
.93728 .55995 L
.94101 .5604 L
.94211 .56053 L
.94695 .5611 L
.95178 .56165 L
.95661 .56219 L
.96144 .56271 L
.96627 .56321 L
.97111 .5637 L
.97594 .56416 L
.98077 .56461 L
Mfstroke
1 .748 0 r
.73434 .53109 m
.73918 .52883 L
.74401 .52782 L
.74884 .52985 L
.75367 .53107 L
.75504 .53141 L
.7585 .53206 L
.76334 .53373 L
.76817 .53521 L
.7716 .53624 L
.773 .5365 L
.77783 .53819 L
.78266 .53969 L
.78743 .54107 L
.7875 .54108 L
.79233 .54236 L
.79716 .54397 L
.80199 .54529 L
.80438 .5459 L
.80682 .54628 L
.81165 .54729 L
.81649 .54885 L
.82132 .55021 L
.82354 .55073 L
.82615 .55114 L
.83098 .55194 L
.83581 .5529 L
.84065 .55279 L
.84548 .55542 L
.84605 .55557 L
.85031 .55633 L
.85514 .55702 L
.85997 .55772 L
.8648 .55853 L
.86964 .55953 L
.87323 .5604 L
.87447 .56078 L
.8793 .56184 L
.88413 .56246 L
.88896 .56293 L
.8938 .56341 L
.89863 .56398 L
.90346 .56469 L
.90633 .56523 L
.90346 .56667 L
.89863 .56698 L
.8938 .56702 L
.88896 .56693 L
.88413 .5667 L
.8793 .56634 L
.87447 .56584 L
.86978 .56523 L
.86964 .5652 L
.8648 .56453 L
.85997 .56414 L
.85514 .56386 L
.85031 .56359 L
.84548 .56323 L
.84065 .56273 L
.83581 .56205 L
.83098 .56123 L
.82633 .5604 L
.82615 .56038 L
.82132 .55992 L
.81649 .55947 L
.81165 .55883 L
.80682 .55779 L
.80199 .55665 L
.79716 .55578 L
.79598 .55557 L
.79233 .55517 L
.7875 .55432 L
.78266 .55283 L
.77783 .55171 L
.77386 .55073 L
.773 .55059 L
.76817 .54951 L
.76334 .54786 L
.7585 .54625 L
.75752 .5459 L
.75367 .54466 L
.74884 .54283 L
.74564 .54107 L
.74401 .54026 L
.73918 .5374 L
.73765 .53624 L
.73434 .53179 L
.73426 .53141 L
F
0 g
.73434 .53109 m
.73918 .52883 L
.74401 .52782 L
.74884 .52985 L
.75367 .53107 L
.75504 .53141 L
.7585 .53206 L
.76334 .53373 L
.76817 .53521 L
.7716 .53624 L
.773 .5365 L
.77783 .53819 L
.78266 .53969 L
.78743 .54107 L
.7875 .54108 L
.79233 .54236 L
.79716 .54397 L
.80199 .54529 L
.80438 .5459 L
.80682 .54628 L
.81165 .54729 L
.81649 .54885 L
.82132 .55021 L
.82354 .55073 L
.82615 .55114 L
.83098 .55194 L
.83581 .5529 L
.84065 .55279 L
.84548 .55542 L
.84605 .55557 L
.85031 .55633 L
.85514 .55702 L
.85997 .55772 L
.8648 .55853 L
.86964 .55953 L
.87323 .5604 L
.87447 .56078 L
.8793 .56184 L
.88413 .56246 L
.88896 .56293 L
.8938 .56341 L
.89863 .56398 L
.90346 .56469 L
.90633 .56523 L
.90346 .56667 L
.89863 .56698 L
.8938 .56702 L
.88896 .56693 L
.88413 .5667 L
.8793 .56634 L
Mistroke
.87447 .56584 L
.86978 .56523 L
.86964 .5652 L
.8648 .56453 L
.85997 .56414 L
.85514 .56386 L
.85031 .56359 L
.84548 .56323 L
.84065 .56273 L
.83581 .56205 L
.83098 .56123 L
.82633 .5604 L
.82615 .56038 L
.82132 .55992 L
.81649 .55947 L
.81165 .55883 L
.80682 .55779 L
.80199 .55665 L
.79716 .55578 L
.79598 .55557 L
.79233 .55517 L
.7875 .55432 L
.78266 .55283 L
.77783 .55171 L
.77386 .55073 L
.773 .55059 L
.76817 .54951 L
.76334 .54786 L
.7585 .54625 L
.75752 .5459 L
.75367 .54466 L
.74884 .54283 L
.74564 .54107 L
.74401 .54026 L
.73918 .5374 L
.73765 .53624 L
.73434 .53179 L
.73426 .53141 L
.73434 .53109 L
Mfstroke
1 0 0 r
.98077 .88018 m
.97594 .88146 L
.97111 .88276 L
.96627 .88408 L
.9661 .88413 L
.96144 .88542 L
.95661 .88678 L
.95178 .88816 L
.94898 .88896 L
.94695 .88955 L
.94211 .89097 L
.93728 .89241 L
.93269 .8938 L
.93245 .89387 L
.92762 .89535 L
.92279 .89686 L
.91796 .89838 L
.91719 .89863 L
.91312 .89993 L
.90829 .90151 L
.90346 .90311 L
.90242 .90346 L
.89863 .90474 L
.8938 .90639 L
.88896 .90807 L
.88834 .90829 L
.88413 .90978 L
.8793 .91152 L
.87492 .91312 L
.87447 .91329 L
.86964 .91509 L
.8648 .91692 L
.8621 .91796 L
.85997 .91878 L
.85514 .92068 L
.85031 .92261 L
.84987 .92279 L
.84548 .92458 L
.84065 .92658 L
.83819 .92762 L
.83581 .92863 L
.83098 .93071 L
.82702 .93245 L
.82615 .93283 L
.82132 .935 L
.81649 .93721 L
.81633 .93728 L
.81165 .93947 L
.80682 .94177 L
.80611 .94211 L
.80199 .94413 L
.79716 .94653 L
.79633 .94695 L
.79233 .94899 L
.7875 .9515 L
.78696 .95178 L
.78266 .95406 L
.77798 .95661 L
.77783 .95669 L
.773 .95938 L
.76937 .96144 L
.76817 .96214 L
.76334 .96496 L
.76112 .96627 L
.7585 .96785 L
.75367 .97081 L
.7532 .97111 L
.74884 .97385 L
.7456 .97594 L
.74401 .97697 L
.73918 .98018 L
.7383 .98077 L
.98077 .98077 L
F
0 g
.98077 .88018 m
.97594 .88146 L
.97111 .88276 L
.96627 .88408 L
.9661 .88413 L
.96144 .88542 L
.95661 .88678 L
.95178 .88816 L
.94898 .88896 L
.94695 .88955 L
.94211 .89097 L
.93728 .89241 L
.93269 .8938 L
.93245 .89387 L
.92762 .89535 L
.92279 .89686 L
.91796 .89838 L
.91719 .89863 L
.91312 .89993 L
.90829 .90151 L
.90346 .90311 L
.90242 .90346 L
.89863 .90474 L
.8938 .90639 L
.88896 .90807 L
.88834 .90829 L
.88413 .90978 L
.8793 .91152 L
.87492 .91312 L
.87447 .91329 L
.86964 .91509 L
.8648 .91692 L
.8621 .91796 L
.85997 .91878 L
.85514 .92068 L
.85031 .92261 L
.84987 .92279 L
.84548 .92458 L
.84065 .92658 L
.83819 .92762 L
.83581 .92863 L
.83098 .93071 L
.82702 .93245 L
.82615 .93283 L
.82132 .935 L
.81649 .93721 L
.81633 .93728 L
.81165 .93947 L
.80682 .94177 L
.80611 .94211 L
Mistroke
.80199 .94413 L
.79716 .94653 L
.79633 .94695 L
.79233 .94899 L
.7875 .9515 L
.78696 .95178 L
.78266 .95406 L
.77798 .95661 L
.77783 .95669 L
.773 .95938 L
.76937 .96144 L
.76817 .96214 L
.76334 .96496 L
.76112 .96627 L
.7585 .96785 L
.75367 .97081 L
.7532 .97111 L
.74884 .97385 L
.7456 .97594 L
.74401 .97697 L
.73918 .98018 L
.7383 .98077 L
Mfstroke
1 0 0 r
.98077 .12188 m
.97645 .1207 L
.97594 .12056 L
.97111 .11922 L
.96627 .11786 L
.96144 .11649 L
.95929 .11587 L
.95661 .11509 L
.95178 .11368 L
.94695 .11224 L
.94293 .11104 L
.94211 .11079 L
.93728 .10931 L
.93245 .10781 L
.92762 .10629 L
.92734 .1062 L
.92279 .10475 L
.91796 .10318 L
.91312 .10159 L
.91246 .10137 L
.90829 .09998 L
.90346 .09834 L
.89863 .09667 L
.89825 .09654 L
.8938 .09498 L
.88896 .09326 L
.88469 .09171 L
.88413 .09151 L
.8793 .08973 L
.87447 .08792 L
.87172 .08688 L
.86964 .08608 L
.8648 .08421 L
.85997 .0823 L
.85933 .08204 L
.85514 .08036 L
.85031 .07839 L
.84748 .07721 L
.84548 .07638 L
.84065 .07433 L
.83614 .07238 L
.83581 .07224 L
.83098 .07011 L
.82615 .06794 L
.82528 .06755 L
.82132 .06573 L
.81649 .06348 L
.81488 .06272 L
.81165 .06117 L
.80682 .05882 L
.80492 .05789 L
.80199 .05643 L
.79716 .05397 L
.79537 .05305 L
.79233 .05147 L
.7875 .04891 L
.78621 .04822 L
.78266 .0463 L
.77783 .04362 L
.77742 .04339 L
.773 .04088 L
.76899 .03856 L
.76817 .03808 L
.76334 .03521 L
.76089 .03373 L
.7585 .03226 L
.75367 .02925 L
.75311 .02889 L
.74884 .02615 L
.74564 .02406 L
.74401 .02298 L
.73918 .01972 L
.73846 .01923 L
.98077 .01923 L
F
0 g
.98077 .12188 m
.97645 .1207 L
.97594 .12056 L
.97111 .11922 L
.96627 .11786 L
.96144 .11649 L
.95929 .11587 L
.95661 .11509 L
.95178 .11368 L
.94695 .11224 L
.94293 .11104 L
.94211 .11079 L
.93728 .10931 L
.93245 .10781 L
.92762 .10629 L
.92734 .1062 L
.92279 .10475 L
.91796 .10318 L
.91312 .10159 L
.91246 .10137 L
.90829 .09998 L
.90346 .09834 L
.89863 .09667 L
.89825 .09654 L
.8938 .09498 L
.88896 .09326 L
.88469 .09171 L
.88413 .09151 L
.8793 .08973 L
.87447 .08792 L
.87172 .08688 L
.86964 .08608 L
.8648 .08421 L
.85997 .0823 L
.85933 .08204 L
.85514 .08036 L
.85031 .07839 L
.84748 .07721 L
.84548 .07638 L
.84065 .07433 L
.83614 .07238 L
.83581 .07224 L
.83098 .07011 L
.82615 .06794 L
.82528 .06755 L
.82132 .06573 L
.81649 .06348 L
.81488 .06272 L
.81165 .06117 L
.80682 .05882 L
Mistroke
.80492 .05789 L
.80199 .05643 L
.79716 .05397 L
.79537 .05305 L
.79233 .05147 L
.7875 .04891 L
.78621 .04822 L
.78266 .0463 L
.77783 .04362 L
.77742 .04339 L
.773 .04088 L
.76899 .03856 L
.76817 .03808 L
.76334 .03521 L
.76089 .03373 L
.7585 .03226 L
.75367 .02925 L
.75311 .02889 L
.74884 .02615 L
.74564 .02406 L
.74401 .02298 L
.73918 .01972 L
.73846 .01923 L
Mfstroke
1 0 0 r
.77783 .54312 m
.78266 .54323 L
.7875 .54557 L
.78794 .5459 L
.79233 .5486 L
.79716 .54791 L
.80199 .54869 L
.80622 .55073 L
.80199 .55299 L
.79716 .55308 L
.79233 .55123 L
.79151 .55073 L
.7875 .54805 L
.78266 .54894 L
.77783 .54814 L
.7736 .5459 L
F
0 g
.77783 .54312 m
.78266 .54323 L
.7875 .54557 L
.78794 .5459 L
.79233 .5486 L
.79716 .54791 L
.80199 .54869 L
.80622 .55073 L
.80199 .55299 L
.79716 .55308 L
.79233 .55123 L
.79151 .55073 L
.7875 .54805 L
.78266 .54894 L
.77783 .54814 L
.7736 .5459 L
.77783 .54312 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  ImageSize->{422.625, 422.625},
  ImageMargins->{{42.625, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005B0001DR000`400?l00000o`00003oo`3_j/MC
0>oZa`00o`3_j/MC0>oZa`00o`3_j/MC0>oZa`00o`3_j/MC0>oZa`00=03_j/L2000003`0kn[70`00
000h0>oZa`<00000>`3_j/L3000003d0kn[70P00000U0>oZa`00<`3_j/L3000003`0kn[70P00000i
0>oZa`030000003_j/L0000003/0kn[70P00000m0>oZa`<000009@3_j/L002h0kn[70`0000020>oZ
a`030000003_j/L0000003L0kn[70`0000040>oZa`030000003_j/L0kn[703H0kn[700<000000>oZ
a`000000?@3_j/L00`000000kn[70>oZa`0j0>oZa`030000003_j/L0000002D0kn[7000d0>oZa`03
0000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70000000m0>oZa`03
0000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0903_j/L003@0kn[700<000000>oZa`3_j/L0
>`3_j/L3000003P0kn[70`00000k0>oZa`<00000?@3_j/L00`000000kn[70>oZa`0T0>oZa`00o`3_
j/MC0>oZa`00o`3_j/MC0>oZa`00o`3_j/MC0>oZa`00o`3_j/MC0>oZa`003@3_j/Oo000004D00000
0@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7000=0>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0
kn[703/0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`0R0>oZa`4000000@3_j/L0
00d0kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_
j/L0o`3_j/M10>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`400000
0@3_j/L000d0kn[70P00001D0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L03P3_
j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0D03_
j/L200000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7CP3o0002000003@0o`2a00<00000
08/0o`2;0?l03P2;0?l00`00000003Ko000fo`02000fo`0300000000nOl00?Wo00800?Wo00<00000
000fo`00=_l00P00=_l00`000000R`3o08/0o`0>08/0o`030000003o0;40o`2a0380o`2a0P00001;
0?l000H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZadd0o`0000<000000?l0
/@3o0;40<`3o0;400`000000R`3o08/0o`0?08/0o`0300000000=_l003Ko008003Ko00<00000003i
o`00nOl00P00nOl00`00000003Ko000fo`02000fo`030000002;0?l0R`3o00h0R`3o0P00000d0?l0
/@800000BP3o00060>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M;0?l00080
0000=P3o0;400`000000R`3o08/0o`0>08/0o`0300000000=_l003Ko00<003Ko00H00000003io`00
nOl00000003io`000004000fo`030000002;0?l0R`3o00l0R`3o00<000000?l0/@3o0;40=03o0;42
000004P0o`001P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7BP3o00000`00
0000o`2a0?l0/@0e0?l0/@030000002;0?l0R`3o00l0R`3o00<00000000fo`00=_l00`00=_l01P00
00000?Wo003io`0000000?Wo000000@003Ko00<0000008/0o`2;0?l03`2;0?l00`000000o`2a0?l0
/@0f0?l0/@030000003o0000o`0004D0o`001P3_j/L100000040kn[7000=0>oZa`030000003_j/L0
kn[700<0kn[7B03o0002000003P0o`2a00<0000008/0o`2;0?l03`2;0?l00`00000003Ko000fo`03
000fo`0600000000nOl00?Wo00000000nOl000001@00=_l00`000000R`3o08/0o`0?08/0o`030000
003o0;40o`2a03H0o`2a0P0000150?l000H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZ
a`030>oZadH0o`000P00000i0?l0/@030000002;0?l0R`3o0100R`3o00<00000000fo`00=_l00`00
=_l01P0000000?Wo0000000000000?Wo000000D003Ko00<0000008/0o`2;0?l0402;0?l00`000000
o`2a0?l0/@0g0?l0/@800000@`3o00060>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L0
0`3_j/M50?l000030000003o0;40o`2a03P0o`2a00<0000008/0o`2;0?l04@2;0?l00`00000003Ko
000fo`03000fo`0600000000nOl0000000000000nOl000001@00=_l00`000000R`3o08/0o`0@08/0
o`030000003o0;40o`2a03T0o`2a00<000000?l0003o0000@03o00060>oZa`4000000@3_j/L000d0
kn[700<000000>oZa`3_j/L00`3_j/M30?l000800000>`3o0;400`000000R`3o08/0o`0A08/0o`03
00000000=_l003Ko00<003Ko00H00000003io`0000000000003io`000005000fo`030000002;0?l0
R`3o0140R`3o00<000000?l0/@3o0;40>@3o0;4200000400o`001P3_j/L100000040kn[7000=0>oZ
a`030000003_j/L0kn[700<0kn[7@P3o00000`000000o`2a0?l0/@0j0?l0/@030000002;0?l0R`3o
0140R`3o00<00000000fo`00=_l01000=_l01P0000000?Wo0000000000000?Wo000000D003Ko00<0
000008/0o`2;0?l04@2;0?l00`000000o`2a0?l0/@0k0?l0/@030000003o0000o`0003d0o`001P3_
j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7?`3o0003000003d0o`2a00<00000
08/0o`2;0?l04@2;0?l00`00000003Ko000fo`04000fo`0600000000nOl0000000000000nOl00000
1P00=_l00`000000R`3o08/0o`0@08/0o`030000003o0;40o`2a03`0o`2a0P00000m0?l000H0kn[7
0@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZacd0o`000P00000o0?l0/@030000002;
0?l0R`3o0180R`3o00<00000000fo`00=_l01000=_l01P0000000?Wo0000000000000?Wo000000H0
03Ko00<0000008/0o`2;0?l04@2;0?l00`000000o`2a0?l0/@0m0?l0/@<00000>P3o00060>oZa`40
00000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/Ll0?l000030000003o0;40o`2a03l0o`2a
00<0000008/0o`2;0?l04P2;0?l00`00000003Ko000fo`04000fo`0600000000nOl0000000000000
nOl000001P00=_l00`000000R`3o08/0o`0A08/0o`030000003o0;40o`2a0400o`2a00<000000?l0
003o0000=`3o00060>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/Lj0?l00080
0000@@3o0;42000001@0R`3o00<00000000fo`00=_l01000=_l01P0000000?Wo0000000000000?Wo
000000H003Ko00<0000008/0o`2;0?l04P2;0?l200000440o`2a0P00000g0?l000H0kn[70@000001
0>oZa`003@3_j/L00`000000kn[70>oZa`030>oZacL0o`000`0000130?l0/@030000002;0?l0R`3o
0180R`3o00<00000000fo`00=_l01000=_l200000003003io`000000000000800?Wo00<00000000f
o`00=_l01000=_l00`000000R`3o08/0o`0B08/0o`030000003o0;40o`2a0440o`2a0`00000d0?l0
00H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZacD0o`000P0000150?l0/@03
0000002;0?l0R`3o01<0R`3o00<00000000fo`00=_l01000=_l00`0000000?Wo003io`0200000080
0?Wo00<00000000fo`00=_l01000=_l00`000000R`3o08/0o`0B08/0o`030000003o0;40o`2a04@0
o`2a0P00000b0?l000H0kn[70@0000010>oZa`003@3_j/L2000000@0kn[7=03o00000`000000o`2a
0?l0/@150?l0/@030000002;0?l0R`3o01<0R`3o00<00000000fo`00=_l01000=_l00`0000000?Wo
003io`02000000800?Wo00<00000000fo`00=_l01000=_l00`000000R`3o08/0o`0C08/0o`800000
AP3o0;400`000000o`000?l0000_0?l000D0kn[70P0000010>oZa`003@3_j/L00`000000kn[70>oZ
a`030>oZac40o`000`0000160?l0/@8000005P2;0?l00`00000003Ko000fo`04000fo`0300000000
nOl00?Wo008000000P00nOl00`00000003Ko000fo`04000fo`030000002;0?l0R`3o01D0R`3o00<0
00000?l0/@3o0;40A03o0;43000002h0o`001P3_j/L100000040kn[7000=0>oZa`030000003_j/L0
kn[700<0kn[7;`3o0002000004T0o`2a00<0000008/0o`2;0?l05@2;0?l00`00000003Ko000fo`04
000fo`0300000000nOl00?Wo008000000P00nOl00`00000003Ko000fo`05000fo`030000002;0?l0
R`3o01@0R`3o00<000000?l0/@3o0;40A`3o0;42000002`0o`001P3_j/L100000040kn[7000=0>oZ
a`030000003_j/L0kn[700<0kn[7;03o0003000004X0o`2a00<0000008/0o`2;0?l05@2;0?l00`00
000003Ko000fo`05000fo`0300000000nOl00?Wo008000000P00nOl00`00000003Ko000fo`05000f
o`030000002;0?l0R`3o01D0R`3o00<000000?l0/@3o0;40B03o0;43000002T0o`001P3_j/L10000
0040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7:@3o0003000004`0o`2a0P00000G08/0o`03
00000000=_l003Ko00D003Ko00<00000003io`00nOl00P000002003io`0300000000=_l003Ko00D0
03Ko00<0000008/0o`2;0?l05P2;0?l00`000000o`2a0?l0/@1:0?l0/@<000009P3o00060>oZa`40
00000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/LW0?l000<00000C@3o0;400`000000R`3o
08/0o`0G08/0o`0300000000=_l003Ko00D003Ko00<00000003io`00nOl00P000002003io`030000
0000=_l003Ko00D003Ko00<0000008/0o`2;0?l05P2;0?l00`000000o`2a0?l0/@1<0?l0/@<00000
903o00060>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/LT0?l000<00000D03o
0;400`000000R`3o08/0o`0G08/0o`0300000000=_l003Ko00D003Ko00<00000003io`00nOl00P00
0002003io`0300000000=_l003Ko00H003Ko00<0000008/0o`2;0?l05P2;0?l00`000000o`2a0?l0
/@1>0?l0/@<000008@3o00060>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/LQ
0?l000030000003o000000000580o`2a00<0000008/0o`2;0?l05`2;0?l00`00000003Ko000fo`06
000fo`0300000000nOl00?Wo008000000P00nOl00`00000003Ko000fo`06000fo`030000002;0?l0
R`3o01L0R`3o00<000000?l0/@3o0;40D03o0;400`000000o`000?l0000N0?l000H0kn[70@000001
0>oZa`003@3_j/L00`000000kn[70>oZa`030>oZab00o`000`00001C0?l0/@030000002;0?l0R`3o
01L0R`3o00<00000000fo`00=_l01P00=_l00`0000000?Wo003io`02000000800?Wo00<00000000f
o`00=_l01P00=_l00`000000R`3o08/0o`0H08/0o`030000003o0;40o`2a0500o`2a1000000L0?l0
00H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZaa`0o`001000001D0?l0/@80
00006P2;0?l00`00000003Ko000fo`06000fo`0300000000nOl00?Wo008000000`00nOl00`000000
03Ko000fo`05000fo`030000002;0?l0R`3o01T0R`3o00<000000?l0/@3o0;40D`3o0;43000001T0
o`001P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[76@3o0003000005L0o`2a
00<0000008/0o`2;0?l06P2;0?l00`00000003Ko000fo`06000fo`0300000000nOl00?Wo00800000
0`00nOl00`00000003Ko000fo`05000fo`030000002;0?l0R`3o01X0R`3o00<000000?l0/@3o0;40
E@3o0;43000001H0o`001P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[75P3o
0003000005T0o`2a0P00000L08/0o`0300000000=_l003Ko00H003Ko00<00000003io`00nOl00P00
0003003io`0300000000=_l003Ko00H003Ko00<0000008/0o`2;0?l06P2;0?l00`000000o`2a0?l0
/@1G0?l0/@<000004`3o00060>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/LC
0?l000<00000F`3o0;400`000000R`3o08/0o`0K08/0o`0300000000=_l003Ko00L003Ko00<00000
003io`00nOl00P000003003io`0300000000=_l003Ko00H003Ko00<0000008/0o`2;0?l06`2;0?l0
0`000000o`2a0?l0/@1I0?l0/@<00000403o00060>oZa`4000000@3_j/L000d0kn[700<000000>oZ
a`3_j/L00`3_j/L@0?l000<00000GP3o0;400`000000R`3o08/0o`0K08/0o`0300000000=_l003Ko
00H003Ko00@00000003io`00nOl00?Wo0P000003003io`0300000000=_l003Ko00L003Ko00<00000
08/0o`2;0?l06`2;0?l00`000000o`2a0?l0/@1K0?l0/@<000003@3o00060>oZa`4000000@3_j/L0
00H0kn[70P0000050>oZa`030000003_j/L0kn[700<0kn[73@3o0003000005l0o`2a0P00000N08/0
o`0300000000=_l003Ko00H003Ko00@00000003io`00nOl00?Wo0P000003003io`0300000000=_l0
03Ko00L003Ko00<0000008/0o`2;0?l0702;0?l00`000000o`2a0?l0/@1M0?l0/@<000002P3o0006
0>oZa`4000000@3_j/L000D0kn[70`0000050>oZa`<000000`3_j/L90?l000@00000H@3o0;400`00
0000R`3o08/0o`0M08/0o`0300000000=_l003Ko00L003Ko00<00000003io`00nOl00P00nOl01@00
00000?Wo003io`00nOl0000000T003Ko00<0000008/0o`2;0?l07@2;0?l00`000000o`2a0?l0/@1O
0?l0/@@000001P3o00040>oZa`<000000@3_j/L000<000000P3_j/L00`000000kn[7000000050>oZ
a`030000003_j/L0kn[700<0kn[71`3o0002000006D0o`2a00<0000008/0o`2;0?l07@2;0?l00`00
000003Ko000fo`07000fo`0300000000nOl00?Wo00800?Wo00D00000003io`00nOl00?Wo00000009
000fo`030000002;0?l0R`3o01h0R`3o00<000000?l0/@3o0;40HP3o0;4400000080o`001P3_j/L1
00000040kn[700060>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00`3_j/L20?l0
00D00000I@3o0;4200000200R`3o00<00000000fo`00=_l01`00=_l00`0000000?Wo003io`02003i
o`0500000000nOl00?Wo003io`0000002P00=_l00`000000R`3o08/0o`0N08/0o`030000003o0;40
o`2a06D0o`2a0`0000050>oZa`4000000@3_j/L000H0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`030>oZa`800000J@3o0;400`000000R`3o08/0o`0O08/0o`0300000000=_l003Ko
00P003Ko00<00000003io`00nOl00P00nOl01@0000000?Wo003io`00nOl0000000X003Ko00<00000
08/0o`2;0?l07`2;0?l2000006L0o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[7
00<0kn[7J`3o0;400`000000R`3o08/0o`0O08/0o`0300000000=_l003Ko00P003Ko00<00000003i
o`00nOl00P00nOl00`0000000?Wo003io`02003io`0300000000=_l003Ko00P003Ko00<0000008/0
o`2;0?l07`2;0?l2000006H0o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0
kn[7J@3o0;4200000280R`3o00<00000000fo`00=_l02000=_l00`0000000?Wo003io`02003io`03
00000000nOl00?Wo00800?Wo00<00000000fo`00=_l02000=_l00`000000R`3o08/0o`0Q08/0o`03
0000003o0;40o`2a06<0o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7
I`3o0;42000002<0R`3o00<00000000fo`00=_l02@00=_l00`0000000?Wo003io`07003io`030000
0000=_l003Ko00T003Ko00<0000008/0o`2;0?l08@2;0?l00`000000o`2a0?l0/@1R0?l0/@H0kn[7
0@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZafH0o`2a0P00000T08/0o`0300000000
=_l003Ko00T003Ko00<00000003io`00nOl01`00nOl00`00000003Ko000fo`09000fo`030000002;
0?l0R`3o0280R`3o00<000000?l0/@3o0;40H@3o0;460>oZa`4000000@3_j/L000d0kn[700<00000
0>oZa`3_j/L00`3_j/MT0?l0/@8000009@2;0?l00`00000003Ko000fo`0:000fo`0300000000nOl0
0?Wo00L00?Wo00<00000000fo`00=_l02P00=_l00`000000R`3o08/0o`0R08/0o`800000H@3o0;46
0>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/MS0?l0/@030000002;0?l0R`3o
02D0R`3o00<00000000fo`00=_l02@00=_l00`0000000?Wo003io`08003io`0300000000=_l003Ko
00X003Ko00<0000008/0o`2;0?l0902;0?l00`000000o`2a0?l0/@1N0?l0/@H0kn[70@0000010>oZ
a`003@3_j/L00`000000kn[70>oZa`030>oZaf<0o`2a00<0000008/0o`2;0?l09@2;0?l00`000000
03Ko000fo`09000fo`0300000000nOl00?Wo00T00?Wo00<00000000fo`00=_l02@00=_l00`000000
R`3o08/0o`0U08/0o`800000GP3o0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L0
0`3_j/MP0?l0/@<000009`2;0?l00`00000003Ko000fo`0:000fo`0300000000nOl00?Wo00T00?Wo
00<00000000fo`00=_l02P00=_l00`000000R`3o08/0o`0V08/0o`800000G03o0;460>oZa`400000
0@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/MP0?l0/@030000002;0?l0R`3o02L0R`3o00<0
0000000fo`00=_l02P00=_l00`0000000?Wo003io`09003io`0300000000=_l003Ko00X003Ko00<0
000008/0o`2;0?l0:02;0?l00`000000o`2a0?l0/@1I0?l0/@H0kn[70@0000010>oZa`003@3_j/L0
0`000000kn[70>oZa`030>oZaeh0o`2a0P00000Y08/0o`0300000000=_l003Ko00/003Ko00<00000
003io`00nOl02@00nOl00`00000003Ko000fo`0;000fo`030000002;0?l0R`3o02P0R`3o0P00001I
0?l0/@H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZae/0o`2a0`00000Z08/0
o`0300000000=_l003Ko00`003Ko00<00000003io`00nOl02@00nOl00`00000003Ko000fo`0<000f
o`030000002;0?l0R`3o02T0R`3o0P00001G0?l0/@H0kn[70@0000010>oZa`003@3_j/L00`000000
kn[70>oZa`030>oZae/0o`2a00<0000008/0o`2;0?l0:P2;0?l00`00000003Ko000fo`0<000fo`03
00000000nOl00?Wo00T00?Wo00<00000000fo`00=_l03000=_l00`000000R`3o08/0o`0[08/0o`03
0000003o0;40o`2a05@0o`2a1P3_j/L100000040kn[7000=0>oZa`800000103_j/MH0?l0/@<00000
;@2;0?l00`00000003Ko000fo`0<000fo`0300000000nOl00?Wo00X00?Wo00<00000000fo`00=_l0
3000=_l00`000000R`3o08/0o`0[08/0o`800000E03o0;450>oZa`8000000@3_j/L000d0kn[700<0
00000>oZa`3_j/L00`3_j/MF0?l0/@800000;`2;0?l00`00000003Ko000fo`0=000fo`0300000000
nOl00?Wo00X00?Wo00<00000000fo`00=_l03000=_l00`000000R`3o08/0o`0]08/0o`800000DP3o
0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/ME0?l0/@800000<02;0?l0
0`00000003Ko000fo`0=000fo`0300000000nOl00?Wo00X00?Wo00<00000000fo`00=_l03@00=_l0
0`000000R`3o08/0o`0^08/0o`800000D03o0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZ
a`3_j/L00`3_j/MC0?l0/@800000<@2;0?l00`00000003Ko000fo`0=000fo`0300000000nOl00?Wo
00/00?Wo00<00000000fo`00=_l03P00=_l00`000000R`3o08/0o`0_08/0o`800000CP3o0;460>oZ
a`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M@0?l0/@<00000<P2;0?l00`000000
03Ko000fo`0>000fo`0300000000nOl00?Wo00/00?Wo00<00000000fo`00=_l03`00=_l00`000000
R`3o08/0o`0`08/0o`<00000B`3o0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L0
0`3_j/M>0?l0/@<00000=02;0?l00`00000003Ko000fo`0>000fo`0300000000nOl00?Wo00`00?Wo
00<00000000fo`00=_l03P00=_l00`000000R`3o08/0o`0b08/0o`800000BP3o0;460>oZa`400000
0@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M<0?l0/@800000=P2;0?l00`00000003Ko000f
o`0?000fo`0300000000nOl00?Wo00`00?Wo00<00000000fo`00=_l03`00=_l00`000000R`3o08/0
o`0c08/0o`<00000A`3o0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M:
0?l0/@800000>02;0?l00`00000003Ko000fo`0?000fo`0300000000nOl00?Wo00`00?Wo00<00000
000fo`00=_l03`00=_l00`000000R`3o08/0o`0f08/0o`800000A@3o0;460>oZa`4000000@3_j/L0
00d0kn[700<000000>oZa`3_j/L00`3_j/M80?l0/@800000>@2;0?l00`00000003Ko000fo`0@000f
o`0300000000nOl00?Wo00d00?Wo00<00000000fo`00=_l03`00=_l2000003P0R`3o0`0000120?l0
/@H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZadD0o`2a0`00000j08/0o`03
00000000=_l003Ko010003Ko00<00000003io`00nOl03P00nOl00`00000003Ko000fo`0A000fo`03
0000002;0?l0R`3o03P0R`3o0`00000o0?l0/@H0kn[70@0000010>oZa`003@3_j/L00`000000kn[7
0>oZa`030>oZad@0o`2a00<0000008/0o`2;0?l0>P2;0?l00`00000003Ko000fo`0A000fo`030000
0000nOl00?Wo00H00?Wo00<00000003io`00nOl01@00nOl00`00000003Ko000fo`0A000fo`030000
002;0?l0R`3o03X0R`3o0`00000m0?l0/@H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZ
a`030>oZad00o`2a1000000l08/0o`8000004`00=_l00`0000000?Wo003io`06003io`0300000000
nOl00?Wo00H00?Wo00<00000000fo`00=_l04@00=_l00`000000R`3o08/0o`0l08/0o`<00000>P3o
0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/Lm0?l0/@<00000?`2;0?l0
0`00000003Ko000fo`0C000fo`0300000000nOl00?Wo00H00?Wo00<00000003io`00nOl01P00nOl0
0`00000003Ko000fo`0B000fo`030000002;0?l0R`3o03h0R`3o0`00000g0?l0/@H0kn[70@000001
0>oZa`003@3_j/L00`000000kn[70>oZa`030>oZacX0o`2a1000001108/0o`0300000000=_l003Ko
01<003Ko00<00000003io`00nOl01P00nOl00`0000000?Wo003io`06003io`0300000000=_l003Ko
018003Ko0P00001108/0o`<00000=@3o0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_
j/L00`3_j/Lg0?l0/@<00000A02;0?l00`00000003Ko000fo`0C000fo`0300000000nOl00?Wo00L0
0?Wo00<00000003io`00nOl01`00nOl00`00000003Ko000fo`0C000fo`030000002;0?l0R`3o0440
R`3o0`00000b0?l0/@H0kn[70@0000010>oZa`003@3_j/L2000000@0kn[7=03o0;43000004H0R`3o
00<00000000fo`00=_l05000=_l00`0000000?Wo003io`07003io`0300000000nOl00?Wo00L00?Wo
00<00000000fo`00=_l05000=_l00`000000R`3o08/0o`1308/0o`<00000;`3o0;450>oZa`800000
0@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/La0?l0/@<00000B02;0?l00`00000003Ko000f
o`0E000fo`0300000000nOl00?Wo00L00?Wo00<00000003io`00nOl01`00nOl00`00000003Ko000f
o`0E000fo`800000AP2;0?l5000002X0o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0
kn[700<0kn[7;P3o0;43000004X0R`3o00<00000000fo`00=_l05P00=_l00`0000000?Wo003io`07
003io`8000002@00nOl00`00000003Ko000fo`0E000fo`030000002;0?l0R`3o04T0R`3o0`00000W
0?l0/@H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZab/0o`2a0`00001<08/0
o`0300000000=_l003Ko01H003Ko00<00000003io`00nOl02000nOl2000000T00?Wo00<00000000f
o`00=_l05P00=_l00`000000R`3o08/0o`1;08/0o`<00000903o0;460>oZa`4000000@3_j/L000d0
kn[700<000000>oZa`3_j/L00`3_j/LW0?l0/@@00000CP2;0?l00`00000003Ko000fo`0G000fo`03
00000000nOl00?Wo00P00?Wo0P000009003io`0300000000=_l003Ko01L003Ko0P00001>08/0o`@0
0000803o0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/LS0?l0/@@00000
D@2;0?l00`00000003Ko000fo`0H000fo`0300000000nOl00?Wo00P00?Wo0P00000:003io`030000
0000=_l003Ko01P003Ko0P00001@08/0o`@00000703o0;460>oZa`4000000@3_j/L000d0kn[700<0
00000>oZa`3_j/L00`3_j/LP0?l0/@<00000E02;0?l00`00000003Ko000fo`0H000fo`0300000000
nOl00?Wo00T00?Wo0P00000:003io`0300000000=_l003Ko01T003Ko00<0000008/0o`2;0?l0DP2;
0?l4000001P0o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[76`3o0;45
000005H0R`3o00<00000000fo`00=_l06@00=_l00`0000000?Wo003io`09003io`8000002`00nOl0
0`00000003Ko000fo`0I000fo`030000002;0?l0R`3o05D0R`3o0`00000E0?l0/@H0kn[70@000001
0>oZa`003@3_j/L00`000000kn[70>oZa`030>oZaaH0o`2a1@00001I08/0o`8000007000=_l00`00
00000?Wo003io`09003io`8000003000nOl00`00000003Ko000fo`0I000fo`<00000E`2;0?l60000
00l0o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[74`3o0;43000005`0
R`3o0P00000N000fo`0300000000nOl00?Wo00T00?Wo00<00000003io`00nOl02`00nOl00`000000
03Ko000fo`0K000fo`030000002;0?l0R`3o05/0R`3o1000000;0?l0/@H0kn[70@0000010>oZa`00
3@3_j/L00`000000kn[70>oZa`030>oZa`h0o`2a1@00001O08/0o`0300000000=_l003Ko01`003Ko
00<00000003io`00nOl06000nOl00`00000003Ko000fo`0L000fo`800000G`2;0?l4000000L0o`2a
1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[72P3o0;44000006<0R`3o00<0
0000000fo`00=_l07@00=_l00`0000000?Wo003io`0H003io`0300000000=_l003Ko01h003Ko00<0
000008/0o`2;0?l0H02;0?l500000080o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0
kn[700<0kn[70`3o0;47000006D0R`3o0P00000P000fo`0300000000nOl00?Wo01T00?Wo0P00000O
000fo`800000I@2;0?l3000000D0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZ
a`<00000JP2;0?l20000024003Ko00<00000003io`00nOl03@00nOl00`0000000?Wo003io`0;003i
o`0300000000=_l003Ko01l003Ko0`00001T08/0o`H0kn[70@0000010>oZa`003@3_j/L00`000000
kn[70>oZa`030>oZaf`0R`3o00<00000000fo`00=_l08000=_l00`0000000?Wo003io`0=003io`80
00003@00nOl00`00000003Ko000fo`0R000fo`030000002;0?l0R`3o0640R`3o1P3_j/L100000040
kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7JP2;0?l2000002<003Ko00<00000003io`00nOl0
3@00nOl2000000h00?Wo00<00000000fo`00=_l08P00=_l200000640R`3o1P3_j/L100000040kn[7
000=0>oZa`800000103_j/MW08/0o`<000009@00=_l00`0000000?Wo003io`0=003io`8000003`00
nOl00`00000003Ko000fo`0S000fo`800000G`2;0?l50>oZa`8000000@3_j/L000d0kn[700<00000
0>oZa`3_j/L00`3_j/MV08/0o`0300000000=_l003Ko02H003Ko00<00000003io`00nOl03@00nOl2
000001000?Wo00<00000000fo`00=_l09000=_l3000005`0R`3o1P3_j/L100000040kn[7000=0>oZ
a`030000003_j/L0kn[700<0kn[7I02;0?l2000002P003Ko00<00000003io`00nOl03P00nOl20000
01000?Wo00<00000000fo`00=_l09`00=_l00`000000R`3o08/0o`1I08/0o`H0kn[70@0000010>oZ
a`003@3_j/L00`000000kn[70>oZa`030>oZaf80R`3o0P00000Y000fo`0300000000nOl00?Wo00l0
0?Wo00<00000003oA00000004000nOl2000002P003Ko0`00001H08/0o`H0kn[70@0000010>oZa`00
3@3_j/L00`000000kn[70>oZa`030>oZaf00R`3o0P00000[000fo`0300000000nOl00?Wo00l00?Wo
00<00000003oA00000004@00nOl00`00000003Ko000fo`0Y000fo`800000EP2;0?l60>oZa`400000
0@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/MN08/0o`800000;000=_l00`0000000?Wo003i
o`0@003io`0300000000od@0000001800?Wo00<00000000fo`00=_l0:P00=_l3000005<0R`3o1P3_
j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7F`2;0?l3000002d003Ko00<00000
003io`00nOl04@00nOl00`0000000?m40000000C003io`0300000000=_l003Ko02`003Ko0`00001@
08/0o`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZaeT0R`3o0`00000_000f
o`0300000000nOl00?Wo01400?Wo00<00000003oA00000005000nOl00`00000003Ko000fo`0]000f
o`<00000CP2;0?l60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/MF08/0o`<0
0000<@00=_l00`0000000?Wo003io`0C003io`0300000000od@0000001@00?Wo00<00000000fo`00
=_l0;`00=_l3000004/0R`3o1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7
D`2;0?l3000003@003Ko00<00000003io`00nOl04`00nOl00`0000000?m40000000E003io`030000
0000=_l003Ko034003Ko0`00001808/0o`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZ
a`030>oZae80R`3o0P00000e000fo`0300000000nOl00?Wo01@00?Wo00<00000003oA00000005P00
nOl00`00000003Ko000fo`0c000fo`<00000A@2;0?l60>oZa`4000000@3_j/L000d0kn[700<00000
0>oZa`3_j/L00`3_j/M>08/0o`@00000=P00=_l00`0000000?Wo003io`0E003io`0400000000od@0
0?m4000001H00?Wo0P00000f000fo`D00000@02;0?l60>oZa`4000000@3_j/L000d0kn[700<00000
0>oZa`3_j/L00`3_j/M;08/0o`<00000>@00=_l00`0000000?Wo003io`0F003io`0400000000od@0
0?m4000001P00?Wo00<00000000fo`00=_l0>000=_l30000000308/0o`000000R`3o03X0R`3o1P3_
j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7B02;0?l3000003`003Ko00<00000
003io`00nOl05P00nOl0100000000?m4003oA000000I003io`0300000000=_l003Ko03X003Ko0`00
000j08/0o`H0kn[70@0000010>oZa`001@3_j/L3000000D0kn[700<000000>oZa`3_j/L00`3_j/M4
08/0o`@00000?P00=_l00`0000000?Wo003io`0G003io`0500000000od@00?m4003oA00000006@00
nOl2000003d003Ko1@00000e08/0o`H0kn[70@0000010>oZa`001@3_j/L2000000H0kn[70`000003
0>oZad00R`3o10000011000fo`0300000000nOl00?Wo01P00?Wo00D00000003oA000od@00?m40000
000J003io`0300000000=_l003Ko040003Ko0`00000b08/0o`@0kn[70`0000010>oZa`000`000004
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/Lm08/0o`<00000A000=_l0
0`0000000?Wo003io`0J003io`0500000000od@00?m4003oA00000006P00nOl2000004<003Ko1000
000^08/0o`H0kn[70@0000010>oZa`001`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[700<0kn[7>02;0?l5000004H003Ko0P00000L003io`0300000000od@00?m400800?m400<00000
003io`00nOl06@00nOl2000004D003Ko1P00000X08/0o`H0kn[70@0000010>oZa`001@3_j/L30000
00D0kn[700<000000>oZa`3_j/L00`3_j/Le08/0o`<00000BP00=_l00`0000000?Wo003io`0L003i
o`0300000000od@00?m400800?m400<00000003io`00nOl06`00nOl00`00000003Ko000fo`18000f
o`@00000902;0?l60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/La08/0o`@0
0000C000=_l00`0000000?Wo003io`0M003io`0300000000od@00?m400800?m400<00000003io`00
nOl07000nOl3000004/003Ko1000000P08/0o`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[7
0>oZa`030>oZab`0R`3o1@00001?000fo`0300000000nOl00?Wo01h00?Wo00<00000003oA000od@0
0P00od@00`0000000?Wo003io`0O003io`0300000000=_l003Ko04`003Ko1`00000I08/0o`H0kn[7
0@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZabL0R`3o1@00001C000fo`8000008000
nOl00`0000000?m4003oA003003oA08000008000nOl2000005<003Ko1000000E08/0o`H0kn[70@00
00010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZab<0R`3o1000001F000fo`8000008P00nOl0
0`0000000?m4003oA005003oA00300000000nOl00?Wo01l00?Wo0P00001E000fo`L000003P2;0?l6
0>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/LL08/0o`L00000F@00=_l00`00
00000?Wo003io`0R003io`0300000000od@00?m400D00?m400<00000003io`00nOl08@00nOl30000
05T003Ko1P00000808/0o`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZaaP0
R`3o1000001P000fo`0300000000nOl00?Wo02<00?Wo00<00000003oA000od@01@00od@00`000000
0?Wo003io`0S003io`0300000000=_l003Ko05`003Ko1P00000208/0o`H0kn[70@0000010>oZa`00
3@3_j/L00`000000kn[70>oZa`030>oZaa80R`3o1P00001R000fo`8000009P00nOl00`0000000?m4
003oA006003oA00300000000nOl00?Wo02<00?Wo0`00001Q000fo`<000001@3_j/L100000040kn[7
000=0>oZa`030000003_j/L0kn[700<0kn[73@2;0?l5000006L003Ko00<00000003io`00nOl09P00
nOl00`0000000?m4003oA007003oA00300000000nOl00?Wo02D00?Wo0`00001P000fo`H0kn[70@00
00010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZa`L0R`3o1P00001Z000fo`800000:@00nOl0
0`0000000?m4003oA008003oA00300000000nOl00?Wo02L00?Wo0P00001N000fo`H0kn[70@000001
0>oZa`003@3_j/L00`000000kn[70>oZa`030>oZa`L00000KP00=_l2000002/00?Wo00<00000003o
A000od@02@00od@00`0000000?Wo003io`0X003io`@00000FP00=_l60>oZa`4000000@3_j/L000d0
kn[700<000000>oZa`3_j/L00`3_j/Md000fo`0300000000nOl00?Wo02/00?Wo00<00000003oA000
od@02P00od@00`0000000?Wo003io`0[003io`800000F000=_l60>oZa`4000000@3_j/L000d0kn[7
00<000000>oZa`3_j/L00`3_j/Mb000fo`800000;`00nOl00`0000000?m4003oA00:003oA0800000
;@00nOl3000005D003Ko1P3_j/L100000040kn[7000=0>oZa`800000103_j/Ma000fo`0300000000
nOl00?Wo02l00?Wo00<00000003oA000od@02`00od@00`0000000?Wo003io`0^003io`<00000DP00
=_l50>oZa`8000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M_000fo`800000<P00nOl0
0`0000000?m4003oA00<003oA00300000000nOl00?Wo03000?Wo1000001>000fo`H0kn[70@000001
0>oZa`003@3_j/L00`000000kn[70>oZa`030>oZafd003Ko0P00000d003io`0300000000od@00?m4
00d00?m40`00000c003io`<00000B`00=_l60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_
j/L00`3_j/M[000fo`800000=P00nOl00`0000000?m4003oA00@003oA00300000000nOl00?Wo03<0
0?Wo10000017000fo`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZafT003Ko
0P00000h003io`0300000000od@00?m401400?m40`00000f003io`@00000@`00=_l60>oZa`400000
0@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/MW000fo`800000>`00nOl00`0000000?m4003o
A00C003oA00300000000nOl00?Wo03L00?Wo1000000o000fo`H0kn[70@0000010>oZa`003@3_j/L0
0`000000kn[70>oZa`030>oZafH003Ko00<00000003io`00nOl0>`00nOl00`0000000?m4003oA00D
003oA0800000>`00nOl5000003X003Ko1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[7
00<0kn[7H`00=_l3000003h00?Wo00<00000003oA000od@05P00od@00`0000000?Wo003io`0m003i
o`<00000=`00=_l60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/MQ000fo`80
0000@@00nOl00`0000000?m4003oA00G003oA0@00000?P00nOl50000038003Ko1P3_j/L100000040
kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7GP00=_l3000004<00?Wo00<00000003oA000od@0
6`00od@00`0000000?Wo003io`10003io`@00000;P00=_l60>oZa`4000000@3_j/L000d0kn[700<0
00000>oZa`3_j/L00`3_j/MM000fo`0300000000nOl00?Wo04@00?Wo00<00000003oA000od@07000
od@3000004<00?Wo1@00000Y000fo`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`03
0>oZaeX003Ko0`000017003io`8000008000od@3000004D00?Wo1@00000T000fo`H0kn[70@000001
0>oZa`003@3_j/L00`000000kn[70>oZa`030>oZaeP003Ko0P00001;003io`0300000000od@00?m4
02000?m40`000018003io`@000008000=_l60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_
j/L00`3_j/MF000fo`800000C@00nOl00`0000000?m4003oA00S003oA0<00000B@00nOl5000001/0
03Ko1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7E@00=_l00`0000000?Wo
003io`1=003io`0300000000od@00?m402H00?m40P00001<003io`H000005@00=_l60>oZa`400000
0@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/MB000fo`<00000D000nOl00`0000000?m4003o
A00X003oA0<00000C`00nOl50000010003Ko1P3_j/L100000040kn[7000=0>oZa`800000103_j/M@
000fo`800000D`00nOl00`0000000?m4003oA00[003oA0<00000D@00nOl5000000/003Ko1@3_j/L2
00000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7CP00=_l2000005D00?Wo00<00000003o
A000od@0;P00od@3000005<00?Wo10000007000fo`H0kn[70@0000010>oZa`003@3_j/L00`000000
kn[70>oZa`030>oZad/003Ko0`00001G003io`0300000000od@00?m403400?m40`00001D003io`D0
00000P00=_l60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M:000fo`030000
0000nOl00?Wo05P00?Wo00<00000003oA000od@0=000od@2000005L00?Wo0`0000050>oZa`400000
0@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M7000fo`<00000F`00nOl00`0000000?m4003o
A00f003oA0<00000EP00nOl60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M7
000fo`0300000000nOl00?Wo05`00?Wo00<00000003oA000od@0>000od@3000005<00?Wo1P3_j/L1
00000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7A000=_l3000005l00?Wo00<00000003o
A000od@0>`00od@3000005000?Wo1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0
kn[7A000=_l00`0000000?Wo003io`1O003io`0300000000od@00?m403h00?m40P00001>003io`H0
kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZad4003Ko0`00001R003io`030000
0000od@00?m404000?m40`00001;003io`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZ
a`030>oZacl003Ko0P00001U003io`0300000000od@00?m404<00?m40`000018003io`H0kn[70@00
00010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZacl003Ko00<00000003io`00nOl0I000nOl0
0`0000000?m4003oA016003oA00300000000nOl00?Wo04D00?Wo1P3_j/L100000040kn[7000=0>oZ
a`030000003_j/L0kn[700<0kn[7?@00=_l2000006L00?Wo00<00000003oA000od@0A`00od@40000
04<00?Wo1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7?000=_l00`000000
0?Wo003io`1W003io`0300000000od@00?m404/00?m400<00000003io`00nOl0@000nOl60>oZa`40
00000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/Lj000fo`800000JP00nOl00`0000000?m4
003oA01<003oA0800000@000nOl60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_
j/Li000fo`0300000000nOl00?Wo06X00?Wo00<00000003oA000od@0CP00od@3000003d00?Wo1P3_
j/L100000040kn[7000=0>oZa`800000103_j/Li000fo`0300000000nOl00?Wo06X00?Wo00<00000
003oA000od@0D@00od@00`0000000?Wo003io`0j003io`D0kn[70P0000010>oZa`003@3_j/L00`00
0000kn[70>oZa`030>oZacL003Ko0P00001]003io`0300000000od@00?m405800?m40P00000j003i
o`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZacH003Ko00<00000003io`00
nOl0K@00nOl00`0000000?m4003oA01D003oA0<00000=`00nOl60>oZa`4000000@3_j/L000d0kn[7
00<000000>oZa`3_j/L00`3_j/Le000fo`0300000000nOl00?Wo06h00?Wo00<00000003oA000od@0
E`00od@2000003D00?Wo1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7=@00
=_l00`0000000?Wo003io`1^003io`0300000000od@00?m405P00?m40P00000d003io`H0kn[70@00
00010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZac@003Ko00<00000003io`00nOl0L000nOl0
0`0000000?m4003oA01I003oA0800000<P00nOl60>oZa`4000000@3_j/L000d0kn[700<000000>oZ
a`3_j/L00`3_j/Lc000fo`0300000000nOl00?Wo07400?Wo00<00000003oA000od@0F`00od@00`00
00000?Wo003io`0_003io`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZac80
03Ko00<00000003io`00nOl0LP00nOl00`0000000?m4003oA01L003oA0800000;`00nOl60>oZa`40
00000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/La000fo`0300000000nOl00?Wo07<00?Wo
00<00000003oA000od@0GP00od@00`0000000?Wo003io`0/003io`H0kn[70@0000010>oZa`003@3_
j/L00`000000kn[70>oZa`030>oZac4003Ko00<00000003io`00nOl0L`00nOl00`0000000?m4003o
A01O003oA0800000;000nOl60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/L`
000fo`0300000000nOl00?Wo07@00?Wo00<00000003oA000od@0H@00od@2000002X00?Wo1P3_j/L1
00000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7;`00=_l00`0000000?Wo003io`1e003i
o`0300000000od@00?m406<00?m400<00000003io`00nOl09`00nOl60>oZa`4000000@3_j/L000d0
kn[700<000000>oZa`3_j/L00`3_j/L_000fo`0300000000nOl00?Wo07D00?Wo00<00000003oA000
od@0;P00od@7000002l00?m40P00000W003io`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[7
0>oZa`030>oZabd003Ko0P00001h003io`0300000000od@00?m402/00?m40`00000707go00D00000
;000od@2000002D00?Wo1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7;000
=_l00`0000000?Wo003io`1h003io`0300000000od@00?m402/00?m400<0000007go001mo`00301m
o`000`0000000?m4003oA00[003oA00300000000nOl00?Wo02800?Wo1P3_j/L100000040kn[70005
0>oZa`<000001@3_j/L00`000000kn[70>oZa`030>oZab`003Ko00<00000003io`00nOl0N000nOl0
0`0000000?m4003oA00Z003oA0030000001mo`00OOl000h0OOl01000000Z003oA00300000000nOl0
0?Wo02400?Wo1P3_j/L100000040kn[700050>oZa`030000003_j/L0000000D0kn[70`0000030>oZ
abX003Ko0P00001k003io`0300000000od@00?m402T00?m400<0000007go001mo`004`1mo`020000
02T00?m40`00000P003io`@0kn[70`0000010>oZa`001@3_j/L00`000000kn[7000000050>oZa`03
0000003_j/L0kn[700<0kn[7:@00=_l00`0000000?Wo003io`1k003io`0300000000od@00?m402T0
0?m400<0000007go001mo`005@1mo`02000002T00?m40`00000N003io`H0kn[70@0000010>oZa`00
1@3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[700<0kn[79`00=_l2000007h00?Wo
00<00000003oA000od@0:@00od@00`000000OOl007go000G07go00800000:P00od@2000001`00?Wo
1P3_j/L100000040kn[700050>oZa`<000001@3_j/L00`000000kn[70>oZa`030>oZabH003Ko00<0
0000003io`00nOl0OP00nOl00`0000000?m4003oA00Y003oA0030000001mo`00OOl001T0OOl00`00
000Y003oA08000006P00nOl60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/LV
000fo`0300000000nOl00?Wo07l00?Wo00<00000003oA000od@0:000od@00`000000OOl007go000K
07go00<00000:@00od@2000001P00?Wo1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[7
00<0kn[78`00=_l3000008800?Wo00<00000003oA000od@0:000od@00`000000OOl007go000N07go
000300000000od@00?m402P00?m40P00000F003io`H0kn[70@0000010>oZa`003@3_j/L00`000000
kn[70>oZa`030>oZab4003Ko0P000025003io`0300000000od@00?m402P00?m400<0000007go001m
o`007`1mo`03000002T00?m40`00000C003io`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[7
0>oZa`030>oZab0003Ko00<00000003io`00nOl0Q@00nOl00`0000000?m4003oA00Y003oA0030000
001mo`00OOl00240OOl00P00000Z003oA0<000004000nOl60>oZa`4000000@3_j/L000d0kn[700<0
00000>oZa`3_j/L00`3_j/LL000fo`@00000R000nOl00`0000000?m4003oA00Z003oA0030000001m
o`00OOl00280OOl00`00000Z003oA08000003P00nOl60>oZa`4000000@3_j/L000d0kn[700<00000
0>oZa`3_j/L00`3_j/LI000fo`<00000S000nOl00`0000000?m4003oA00Z003oA0030000001mo`00
OOl00140OOl01000000@07go000300000000od@00?m402T00?m41000000:003io`H0kn[70@000001
0>oZa`003@3_j/L00`000000kn[70>oZa`030>oZaaH003Ko1000002?003io`0300000000od@00?m4
02X00?m40P00000@07go00030000003o_`00okl00080okl01@00000<07go00@00000:`00od@30000
00L00?Wo1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[74`00=_l3000009<0
0?Wo00<00000003oA000od@0;000od@2000000l0OOl000<000000?no003o_`001P3o_`03000000d0
OOl00`00000[003oA0@000000`00nOl60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L0
0`3_j/L@000fo`<00000UP00nOl00`0000000?m4003oA00^003oA0030000001mo`00OOl000`0OOl0
00<000000?no003o_`002@3o_`03000000d0OOl00`00000/003oA0@000001@3_j/L100000040kn[7
000=0>oZa`030000003_j/L0kn[700<0kn[72`00=_l5000009X00?Wo00<00000003oA000od@0;P00
od@00`000000OOl007go000<07go00<000002`3o_`03000000d0OOl00`00000/003oA0H0kn[70@00
00010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZa`H003Ko1@00002O003io`0300000000od@0
0?m402l00?m41000000=07go00<00000103o_`06000000030?no00000000000000800000301mo`05
000002L00?m41P3_j/L100000040kn[7000=0>oZa`800000103_j/L600000:D00?Wo00<00000003o
A000od@0<P00od@2000000d0OOl00`0000030?no00T0000000<0okl00000000000000P00000=07go
00@000008`00od@50>oZa`8000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/N[003io`03
00000000od@00?m403@00?m40P00000>07go00D000000`3o_`0010000000o`000?l0003o00020000
00<0okl01@00000<07go00D000007P00od@60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_
j/L00`3_j/N/003io`0300000000od@00?m403D00?m41@00000>07go00P000002@3o_`03000000h0
OOl01P00000H003oA0H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZajd00?Wo
00<00000003oA000od@0>000od@5000000h0OOl01@00000;0?no00H000003P1mo`06000001800?m4
1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7[P00nOl00`0000000?m4003o
A00l003oA0D000003P1mo`08000000T0okl01@00000?07go00P000002P00od@60>oZa`4000000@3_
j/L000d0kn[700<000000>oZa`3_j/L00`3_j/N_003io`0300000000od@00?m404000?m41P00000@
07go00/0000000<0okl00000003o_`002000000?07go00/000001@3_j/L100000040kn[7000=0>oZ
a`030000003_j/L0kn[700<0kn[7/000nOl2000004H00?m42000000C07go00d000005`1mo`060>oZ
a`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/Nb003io`800000C000od@9000002h0
OOl01P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7]000nOl4000005400?m4
3@00000Q07go00H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZakL00?Wo0`00
001L003oA1400000401mo`060>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/Nj
003io`D00000J000od@A000000D0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZ
akl00?Wo1`00001a003oA0H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZalH0
0?Wo3@00001T003oA0H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZam<00?Wo
5`00001=003oA0H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZanT00?Wo?P00
000@003oA0H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZaol00?Wo:000nOlA
000000D0kn[70@0000010>oZa`003@3_j/L2000000@0kn[7o`00nOlh003io`D0kn[70P0000010>oZ
a`003@3_j/L00`000000kn[70>oZa`030>oZadP00000k`00nOl60>oZa`4000000@3_j/L000d0kn[7
00<000000>oZa`3_j/L00`3_j/M8003oA1l00000d000nOl60>oZa`4000000@3_j/L000d0kn[700<0
00000>oZa`3_j/L00`3_j/MW003oA1000000`000nOl60>oZa`4000000@3_j/L000d0kn[700<00000
0>oZa`3_j/L00`3_j/L3000007@00?m41`00002i003io`H0kn[70@0000010>oZa`003@3_j/L00`00
0000kn[70>oZa`030>oZa`<0OOl06`00001P003oA0L00000/P00nOl60>oZa`4000000@3_j/L000d0
kn[700<000000>oZa`3_j/L00`3_j/LM000000H00?m44P00001@003oA0<00000[`00nOl60>oZa`40
00000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/LR003oA10000000`1mo`06000004d00?m4
0`00002/003io`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZac800?m42000
0005003oA0h00000?P00od@300000:<00?Wo1`0000050>oZa`4000000@3_j/L000d0kn[700<00000
0>oZa`3_j/L00`3_j/LC000002d00?m430000011003oA0<00000SP00nOlC000000H003Ko1P3_j/L1
00000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[74`00nOlA000006/00?m40P00001o003i
o`h000006@00=_l60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/LT003io``0
0000H000od@00`0000000?Wo003io`1a003io``000009`00=_l60>oZa`4000000@3_j/L000d0kn[7
00<000000>oZa`3_j/L00`3_j/L`003io`/00000EP00od@2000006L00?Wo2P00000c000fo`H0kn[7
0@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZac/00?Wo2P00001>003oA00300000000
nOl00?Wo05/00?Wo2@00000m000fo`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`03
0>oZadD00?Wo1`000017003oA00300000000nOl00?Wo05800?Wo2@000016000fo`H0kn[70@000001
0>oZa`003@3_j/L2000000@0kn[71P000016003io`P00000@000od@00`0000000?Wo003io`1<003i
o`H00000CP00=_l50>oZa`8000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/L6000fo`d0
0000@@00nOl5000003`00?m400<00000003io`00nOl0AP00nOl5000005@003Ko1P3_j/L100000040
kn[7000=0>oZa`030000003_j/L0kn[700<0kn[74`00=_l:000000<00?Wo00<00000003io`00nOl0
=P00nOl6000003H00?m400<00000003io`00nOl0@000nOl6000005T003Ko1P3_j/L100000040kn[7
000=0>oZa`030000003_j/L0kn[700<0kn[77@00=_l:000003P00?Wo1@00000b003oA00300000000
nOl00?Wo03`00?Wo0`00001O000fo`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`03
0>oZabL003Ko2000000e003io`@00000;P00od@00`0000000?Wo003io`0g003io`D00000HP00=_l6
0>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/L_000fo`L00000<P00nOl40000
02X00?m400<00000003io`00nOl0=000nOl3000006L003Ko1P3_j/L100000040kn[7000=0>oZa`03
0000003_j/L0kn[700<0kn[7=P00=_l7000002l00?Wo0`00000X003oA00300000000nOl00?Wo0300
0?Wo0`00001Z000fo`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZacd003Ko
1`00000[003io`@000009000od@00`0000000?Wo003io`0/003io`@00000K@00=_l60>oZa`400000
0@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M4000fo`D00000:@00nOl3000002800?m400<0
0000003io`00nOl0:P00nOl20000074003Ko1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0
kn[700<0kn[7B@00=_l5000002L00?Wo0P00000Q003oA00300000000nOl00?Wo02L00?Wo0P00001c
000fo`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZadh003Ko1@00000T003i
o`<000007P00od@00`0000000?Wo003io`0T003io`<00000M000=_l2000000D0kn[70@0000010>oZ
a`003@3_j/L00`000000kn[70>oZa`030>oZae<003Ko1000000R003io`8000007@00od@00`000000
0?Wo003io`0R003io`800000K@00=_l:0000000308/0o`3_j/L0kn[700@0kn[70@0000010>oZa`00
3@3_j/L00`000000kn[70>oZa`030>oZaeL003Ko1000000P003io`<000006`00od@00`0000000?Wo
003io`0O003io`800000I`00=_l8000000/0R`3o1P3_j/L100000040kn[7000=0>oZa`030000003_
j/L0kn[700<0kn[7F`00=_l4000001h00?Wo0`00000I003oA00300000000nOl00?Wo01h00?Wo00<0
0000000fo`00=_l0H000=_l7000001<0R`3o1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0
kn[700<0kn[71000001K000fo`<000007@00nOl2000001P00?m400<00000003io`00nOl07@00nOl0
0`00000003Ko000fo`1J000fo`L000006P2;0?l60>oZa`4000000@3_j/L000D0kn[70`0000050>oZ
a`030000003_j/L0kn[700<0kn[7102;0?l8000005H003Ko1000000K003io`8000005P00od@00`00
00000?Wo003io`0J003io`<00000E`00=_l600000240R`3o1P3_j/L100000040kn[700050>oZa`80
00001P3_j/L3000000<0kn[7302;0?l80000054003Ko0`00000K003io`0300000000od@00?m401<0
0?m400<00000003io`00nOl06P00nOl00`00000003Ko000fo`1A000fo`H000009`2;0?l40>oZa`<0
00000@3_j/L000L0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZaa@0R`3o
1P00001>000fo`8000006P00nOl00`0000000?m4003oA00B003oA00300000000nOl00?Wo01P00?Wo
0P00001?000fo`D00000;@2;0?l60>oZa`4000000@3_j/L000L0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`030>oZaaX0R`3o1`000019000fo`@000005`00nOl2000001800?m400<0
0000003io`00nOl05P00nOl2000004/003Ko1P00000b08/0o`H0kn[70@0000010>oZa`001@3_j/L3
000000D0kn[700<000000>oZa`3_j/L00`3_j/LQ08/0o`H00000A`00=_l00`0000000?Wo003io`0F
003io`0300000000od@00?m400l00?m400<00000003io`00nOl05@00nOl00`00000003Ko000fo`16
000fo`D00000>02;0?l60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/LW08/0
o`H00000@P00=_l3000001H00?Wo00<00000003oA000od@03`00od@00`0000000?Wo003io`0D003i
o`0300000000=_l003Ko048003Ko1000000m08/0o`H0kn[70@0000010>oZa`003@3_j/L00`000000
kn[70>oZa`030>oZabd0R`3o1@000010000fo`0300000000nOl00?Wo01<00?Wo00<00000003oA000
od@03`00od@00`0000000?Wo003io`0C003io`0300000000=_l003Ko040003Ko0`00001108/0o`H0
kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZac80R`3o1000000m000fo`800000
5000nOl2000000l00?m400<00000003io`00nOl04P00nOl00`00000003Ko000fo`0l000fo`D00000
A02;0?l60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/Lf08/0o`D00000>P00
=_l2000001<00?Wo00<00000003oA000od@03@00od@00`0000000?Wo003io`0A003io`0300000000
=_l003Ko03X003Ko0`00001908/0o`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`03
0>oZac/0R`3o1@00000g000fo`0300000000nOl00?Wo01400?Wo00<00000003oA000od@03000od@0
0`0000000?Wo003io`0@003io`0300000000=_l003Ko03P003Ko0`00001<08/0o`H0kn[70@000001
0>oZa`003@3_j/L00`000000kn[70>oZa`030>oZad00R`3o0`00000e000fo`8000004P00nOl00`00
00000?m4003oA00;003oA00300000000nOl00?Wo01000?Wo00<00000000fo`00=_l0=000=_l40000
04l0R`3o1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7@`2;0?l500000380
03Ko0P00000A003io`0300000000od@00?m400X00?m400<00000003io`00nOl03`00nOl00`000000
03Ko000fo`0b000fo`<00000D`2;0?l60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L0
0`3_j/M808/0o`<00000<@00=_l00`0000000?Wo0000000>003io`0300000000od@00?m400X00?m4
00<00000003io`00nOl03P00nOl00`00000003Ko000fo`0_000fo`@00000EP2;0?l60>oZa`400000
0@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M;08/0o`<00000;`00=_l00`0000000?Wo003i
o`0>003io`0300000000od@00?m400T00?m400<00000003io`00nOl03P00nOl00`00000003Ko000f
o`0]000fo`<00000F@2;0?l60>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M>
08/0o`<00000;@00=_l2000000l00?Wo00<00000003oA000od@02000od@00`0000000?Wo003io`0=
003io`0300000000=_l003Ko02`003Ko0P00001L08/0o`H0kn[70@0000010>oZa`003@3_j/L00`00
0000kn[70>oZa`030>oZae40R`3o0`00000/000fo`0300000000nOl00?Wo00`00?Wo00<00000003o
A000od@02000od@00`0000000?Wo003io`0<003io`0300000000=_l003Ko02X003Ko0`00001N08/0
o`H0kn[70@0000010>oZa`003@3_j/L2000000@0kn[7E02;0?l3000002X003Ko00<00000003io`00
nOl03000nOl00`0000000?m4003oA007003oA00300000000nOl00?Wo00`00?Wo00<00000000fo`00
=_l0:@00=_l00`000000R`3o08/0o`1O08/0o`D0kn[70P0000010>oZa`003@3_j/L00`000000kn[7
0>oZa`030>oZaeL0R`3o1000000W000fo`8000003000nOl00`0000000?m4003oA007003oA0030000
0000nOl00?Wo00/00?Wo00<00000000fo`00=_l09P00=_l400000680R`3o1P3_j/L100000040kn[7
000=0>oZa`030000003_j/L0kn[700<0kn[7FP2;0?l2000002P003Ko00<00000003io`00nOl02@00
nOl00`0000000?m4003oA007003oA00300000000nOl00?Wo00/00?Wo00<00000000fo`00=_l09@00
=_l00`000000R`3o08/0o`1T08/0o`H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`03
0>oZae`0R`3o0`00000U000fo`0300000000nOl00?Wo00X00?Wo00<00000003oA000od@01`00od@0
0`0000000?Wo003io`09003io`8000009@00=_l2000006L0R`3o1P3_j/L100000040kn[7000=0>oZ
a`030000003_j/L0kn[700<0kn[7G`2;0?l2000002@003Ko00<00000003io`00nOl02P00nOl00`00
00000?m4003oA006003oA00300000000nOl00?Wo00T00?Wo00<00000000fo`00=_l08P00=_l20000
06T0R`3o1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7H@2;0?l300000280
03Ko00<00000003io`00nOl02@00nOl00`0000000?m4003oA006003oA00300000000nOl00?Wo00T0
0?Wo00<00000000fo`00=_l08000=_l3000006X0R`3o1P3_j/L100000040kn[7000=0>oZa`030000
003_j/L0kn[700<0kn[7I02;0?l00`00000003Ko000fo`0P000fo`0300000000nOl00?Wo00P00?Wo
00<00000003oA000od@01P00od@00`0000000?Wo003io`08003io`0300000000=_l003Ko01l003Ko
0P00001Z08/0o`@000001@3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7I@2;
0?l20000020003Ko00<00000003io`00nOl02000nOl00`0000000?m4003oA006003oA00300000000
nOl00?Wo00P00?Wo00<00000000fo`00=_l07P00=_l00`000000R`3o08/0o`1U08/0o`D000000`3o
0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/L4000006<0R`3o00<00000
000fo`00=_l07P00=_l00`0000000?Wo003io`08003io`0300000000od@00?m400D00?m400<00000
003io`00nOl02000nOl00`00000003Ko000fo`0L000fo`800000I02;0?l4000000P0o`2a1P3_j/L1
00000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7103o0;47000005d0R`3o0`00000N000f
o`0300000000nOl00?Wo00L00?Wo00<00000003oA000od@01@00od@00`0000000?Wo003io`07003i
o`0300000000=_l003Ko01`003Ko00<0000008/0o`2;0?l0G@2;0?l7000000`0o`2a1P3_j/L10000
0040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[72`3o0;44000005`0R`3o0P00000M000fo`03
00000000nOl00?Wo00H00?Wo00<00000003oA000od@01@00od@00`0000000?Wo003io`07003io`03
00000000=_l003Ko01`003Ko00<0000008/0o`2;0?l0F@2;0?l4000001<0o`2a1P3_j/L100000040
kn[7000=0>oZa`030000003_j/L0kn[700<0kn[73`3o0;45000005T0R`3o0P00000K000fo`030000
0000nOl00?Wo00L00?Wo00<00000003oA000od@01000od@00`0000000?Wo003io`07003io`030000
0000=_l003Ko01X003Ko0P00001I08/0o`<000005`3o0;460>oZa`4000000@3_j/L000d0kn[700<0
00000>oZa`3_j/L00`3_j/LD0?l0/@D00000EP2;0?l2000001X003Ko00<00000003io`00nOl01P00
nOl00`0000000?m4003oA004003oA00300000000nOl00?Wo00H00?Wo00<00000000fo`00=_l06@00
=_l2000005D0R`3o1P00000J0?l0/@H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`03
0>oZaaT0o`2a1000001C08/0o`8000006@00=_l00`0000000?Wo003io`06003io`0300000000od@0
0?m400@00?m400<00000003io`00nOl01P00nOl00`00000003Ko000fo`0H000fo`030000002;0?l0
R`3o0540R`3o1000000P0?l0/@H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZ
aad0o`2a1000001A08/0o`0300000000=_l003Ko01L003Ko00<00000003io`00nOl01P00nOl00`00
00000?m4003oA003003oA00300000000nOl00?Wo00H00?Wo00<00000000fo`00=_l05`00=_l00`00
0000R`3o08/0o`1?08/0o`<00000903o0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_
j/L00`3_j/LQ0?l0/@@00000C@2;0?l00`00000003Ko000fo`0G000fo`0300000000nOl00?Wo00H0
0?Wo00<00000003oA000od@00`00od@00`0000000?Wo003io`05003io`0300000000=_l003Ko01L0
03Ko00<0000008/0o`2;0?l0C02;0?l4000002L0o`2a1P3_j/L100000040kn[7000=0>oZa`800000
103_j/LU0?l0/@<00000B`2;0?l2000001P003Ko00<00000003io`00nOl01@00nOl00`0000000?m4
003oA003003oA00300000000nOl00?Wo00D00?Wo00<00000000fo`00=_l05P00=_l00`000000R`3o
08/0o`1908/0o`@00000:`3o0;450>oZa`8000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_
j/LX0?l0/@D00000B02;0?l2000001H003Ko00<00000003io`00nOl01@00nOl00`0000000?m4003o
A003003oA00300000000nOl00?Wo00D00?Wo00<00000000fo`00=_l05@00=_l00`000000R`3o08/0
o`1708/0o`<00000;`3o0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/L]
0?l0/@<00000A`2;0?l00`00000003Ko000fo`0C000fo`0300000000nOl00?Wo00D00?Wo00<00000
003oA000od@00`00od@00`0000000?Wo003io`05003io`0300000000=_l003Ko01@003Ko00<00000
08/0o`2;0?l0A@2;0?l300000380o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[7
00<0kn[7<03o0;43000004D0R`3o00<00000000fo`00=_l04`00=_l2000000H00?Wo00<00000003o
A000od@00P00od@00`0000000?Wo003io`05003io`0300000000=_l003Ko01<003Ko00<0000008/0
o`2;0?l0@`2;0?l3000003D0o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0
kn[7<`3o0;43000004<0R`3o00<00000000fo`00=_l04`00=_l00`0000000?Wo003io`04003io`03
00000000od@00?m400800?m400<00000003io`00nOl01000nOl00`00000003Ko000fo`0C000fo`03
0000002;0?l0R`3o0440R`3o0`00000h0?l0/@H0kn[70@0000010>oZa`003@3_j/L00`000000kn[7
0>oZa`030>oZacH0o`2a1000001008/0o`0300000000=_l003Ko018003Ko00<00000003io`00nOl0
1000nOl00`0000000?m4003oA002003oA00300000000nOl00?Wo00@00?Wo00<00000000fo`00=_l0
4P00=_l00`000000R`3o08/0o`0o08/0o`<00000>`3o0;460>oZa`4000000@3_j/L000d0kn[700<0
00000>oZa`3_j/L00`3_j/Lj0?l0/@<00000?P2;0?l00`00000003Ko000fo`0A000fo`0300000000
nOl00?Wo00@00?Wo00<00000003oA000od@00P00od@00`0000000?Wo003io`04003io`0300000000
=_l003Ko018003Ko00<0000008/0o`2;0?l0?02;0?l3000003h0o`2a1P3_j/L100000040kn[7000=
0>oZa`030000003_j/L0kn[700<0kn[7?@3o0;43000003`0R`3o00<00000000fo`00=_l04@00=_l0
0`0000000?Wo003io`04003io`0500000000od@00?m4003oA00000001P00nOl00`00000003Ko000f
o`0@000fo`800000?02;0?l300000440o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0
kn[700<0kn[7@03o0;400`000000R`3o08/0o`0j08/0o`0300000000=_l003Ko010003Ko00<00000
003io`00nOl01000nOl01@0000000?m4003oA000od@0000000D00?Wo00<00000000fo`00=_l04000
=_l00`000000R`3o08/0o`0j08/0o`<00000@`3o0;460>oZa`4000000@3_j/L000d0kn[700<00000
0>oZa`3_j/L00`3_j/M10?l0/@@00000>@2;0?l00`00000003Ko000fo`0@000fo`0300000000nOl0
0?Wo00<00?Wo00D00000003oA000od@00?m400000005003io`0300000000=_l003Ko010003Ko00<0
000008/0o`2;0?l0=`2;0?l3000004H0o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0
kn[700<0kn[7A@3o0;43000003L0R`3o00<00000000fo`00=_l03`00=_l00`0000000?Wo003io`03
003io`0500000000od@00?m4003oA00000001@00nOl00`00000003Ko000fo`0?000fo`030000002;
0?l0R`3o03D0R`3o0`0000190?l0/@H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`03
0>oZadP0o`2a00<0000008/0o`2;0?l0=02;0?l00`00000003Ko000fo`0?000fo`0300000000nOl0
0?Wo00<00?Wo00D00000003oA000od@00?m400000005003io`0300000000=_l003Ko00h003Ko00<0
000008/0o`2;0?l0=02;0?l3000004/0o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0
kn[700<0kn[7B@3o0;43000003@0R`3o0P00000@000fo`0300000000nOl00?Wo00800?Wo00D00000
003oA000od@00?m400000005003io`0300000000=_l003Ko00h003Ko00<0000008/0o`2;0?l0<`2;
0?l00`000000o`2a0?l0/@1<0?l0/@H0kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`03
0>oZad`0o`2a0P00000c08/0o`0300000000=_l003Ko00h003Ko00<00000003io`00nOl00P00nOl0
1@0000000?m4003oA000od@0000000D00?Wo00<00000000fo`00=_l03@00=_l00`000000R`3o08/0
o`0b08/0o`800000C`3o0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M>
0?l0/@<00000<@2;0?l00`00000003Ko000fo`0=000fo`0300000000nOl00?Wo00800?Wo00D00000
003oA000od@00?m400000005003io`0300000000=_l003Ko00d003Ko00<0000008/0o`2;0?l0;`2;
0?l300000540o`2a1P3_j/L100000040kn[7000=0>oZa`800000103_j/MA0?l0/@800000<02;0?l0
0`00000003Ko000fo`0<000fo`0300000000nOl00?Wo00<00?Wo00@00000003oA000od@000001@00
nOl00`00000003Ko000fo`0<000fo`030000002;0?l0R`3o02h0R`3o0P00001D0?l0/@D0kn[70P00
00010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZae<0o`2a00<0000008/0o`2;0?l0;P2;0?l0
0`00000003Ko000fo`0;000fo`0300000000nOl00?Wo00<00?Wo00@00000003oA000od@000001000
nOl00`00000003Ko000fo`0<000fo`030000002;0?l0R`3o02h0R`3o00<000000?l0/@3o0;40E03o
0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/MD0?l0/@800000;P2;0?l0
0`00000003Ko000fo`0<000fo`0300000000nOl00?Wo00800?Wo00@00000003oA000od@000001000
nOl00`00000003Ko000fo`0<000fo`030000002;0?l0R`3o02`0R`3o0P00001G0?l0/@H0kn[70@00
00010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZaeH0o`2a0`00000/08/0o`0300000000=_l0
03Ko00/003Ko0P000003003io`0400000000od@00?m4000000@00?Wo00<00000000fo`00=_l03000
=_l00`000000R`3o08/0o`0Z08/0o`800000F@3o0;460>oZa`4000000@3_j/L000d0kn[700<00000
0>oZa`3_j/L00`3_j/MI0?l0/@030000002;0?l0R`3o02T0R`3o00<00000000fo`00=_l02`00=_l0
0`0000000?Wo003io`02003io`0400000000od@00?m4000000@00?Wo00<00000000fo`00=_l02`00
=_l00`000000R`3o08/0o`0Z08/0o`030000003o0;40o`2a05T0o`2a1P3_j/L100000040kn[7000=
0>oZa`030000003_j/L0kn[700<0kn[7FP3o0;42000002X0R`3o00<00000000fo`00=_l02`00=_l0
1@0000000?Wo003io`00nOl0000000800?m400<00000003io`00nOl00P00nOl00`00000003Ko000f
o`0;000fo`030000002;0?l0R`3o02P0R`3o0P00001L0?l0/@H0kn[70@0000010>oZa`003@3_j/L0
0`000000kn[70>oZa`030>oZae`0o`2a0P00000Y08/0o`0300000000=_l003Ko00X003Ko00D00000
003io`00nOl00?Wo00000003003oA00500000000nOl00?Wo003io`0000003000=_l00`000000R`3o
08/0o`0W08/0o`800000GP3o0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_
j/MN0?l0/@030000002;0?l0R`3o02H0R`3o00<00000000fo`00=_l02P00=_l01@0000000?Wo003i
o`00nOl0000000<00?m400D00000003io`00nOl00?Wo0000000;000fo`030000002;0?l0R`3o02L0
R`3o00<000000?l0/@3o0;40GP3o0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L0
0`3_j/MO0?l0/@8000009P2;0?l00`00000003Ko000fo`0:000fo`0500000000nOl00?Wo003io`00
00000`00od@01@0000000?Wo003io`00nOl0000000/003Ko00<0000008/0o`2;0?l09@2;0?l20000
0640o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7H@3o0;400`000000
R`3o08/0o`0T08/0o`0300000000=_l003Ko00T003Ko00D00000003io`00nOl00?Wo00000003003o
A00500000000nOl00?Wo003io`0000002`00=_l00`000000R`3o08/0o`0T08/0o`030000003o0;40
o`2a0640o`2a1P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7HP3o0;420000
02@0R`3o00<00000000fo`00=_l02P00=_l01@0000000?Wo003io`00nOl0000000800?m400D00000
003io`00nOl00?Wo0000000;000fo`030000002;0?l0R`3o02<0R`3o00<000000?l0/@3o0;40HP3o
0;460>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/MT0?l0/@030000002;0?l0
R`3o0280R`3o00<00000000fo`00=_l02@00=_l01`0000000?Wo003io`00nOl00000003oA0000000
0`00nOl00`00000003Ko000fo`09000fo`030000002;0?l0R`3o0280R`3o0P00001U0?l0/@H0kn[7
0@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZafD0o`2a0P00000R08/0o`0300000000
=_l003Ko00T003Ko00L00000003io`00nOl00?Wo00000000od@0000000<00?Wo00<00000000fo`00
=_l02@00=_l00`000000R`3o08/0o`0Q08/0o`030000003o0;40o`2a06D0o`2a1P3_j/L100000040
kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7IP3o0;400`000000R`3o08/0o`0Q08/0o`030000
0000=_l003Ko00P003Ko00D00000003io`00nOl00?Wo00000002003oA00400000000nOl00?Wo0000
00/003Ko00<0000008/0o`2;0?l0802;0?l00`000000o`2a0?l0/@1V0?l0/@H0kn[70@0000010>oZ
a`003@3_j/L00`000000kn[70>oZa`030>oZafL0o`2a0P00000Q08/0o`0300000000=_l003Ko00P0
03Ko00D00000003io`00nOl00?Wo00000002003oA00400000000nOl00?Wo000000X003Ko00<00000
08/0o`2;0?l07`2;0?l2000006T0o`2a1P3_j/L100000040kn[700060>oZa`8000001@3_j/L00`00
0000kn[70>oZa`030>oZa`030000003o0;40o`2a06H0o`2a00<0000008/0o`2;0?l07P2;0?l00`00
000003Ko000fo`08000fo`0500000000nOl00?Wo003io`0000000P00od@0100000000?Wo003io`00
0009000fo`030000002;0?l0R`3o01l0R`3o00<000000?l0/@3o0;40I@3o0;45000000D0kn[70@00
00010>oZa`001@3_j/L3000000D0kn[70`0000030>oZa`040?l0000000000000000006H0o`2a0P00
000O08/0o`0300000000=_l003Ko00P003Ko00@00000003io`00nOl000000P00od@0100000000?Wo
003io`000009000fo`030000002;0?l0R`3o01h0R`3o00<000000?l0/@3o0;40I03o0;43000000<0
o`00103_j/L300000040kn[700050>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0
0`3_j/L40?l000D00000H`3o0;400`000000R`3o08/0o`0L08/0o`8000002@00=_l0100000000?Wo
003io`000002003oA00400000000nOl00?Wo000000T003Ko00<0000008/0o`2;0?l07@2;0?l00`00
0000o`2a0?l0/@1Q0?l0/@@000001P3o00060>oZa`4000000@3_j/L000H0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`030>oZa`T0o`000`00001Q0?l0/@030000002;0?l0R`3o01`0
R`3o00<00000000fo`00=_l01`00=_l0100000000?Wo003io`000002003oA00400000000nOl00?Wo
000000T003Ko00<0000008/0o`2;0?l0702;0?l00`000000o`2a0?l0/@1N0?l0/@@000002P3o0006
0>oZa`4000000@3_j/L000H0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`030>oZ
a``0o`000`00001O0?l0/@030000002;0?l0R`3o01/0R`3o00<00000000fo`00=_l01`00=_l01000
00000?Wo003io`000002003oA00400000000nOl00?Wo000000T003Ko00<0000008/0o`2;0?l06`2;
0?l00`000000o`2a0?l0/@1L0?l0/@<000003P3o00060>oZa`4000000@3_j/L000d0kn[700<00000
0>oZa`3_j/L00`3_j/L?0?l000@00000G03o0;400`000000R`3o08/0o`0K08/0o`0300000000=_l0
03Ko00H003Ko00@00000003io`00nOl000000P00od@0100000000?Wo003io`000008000fo`030000
002;0?l0R`3o01/0R`3o00<000000?l0/@3o0;40FP3o0;4300000140o`001P3_j/L100000040kn[7
000=0>oZa`030000003_j/L0kn[700<0kn[74`3o0003000005X0o`2a00<0000008/0o`2;0?l06P2;
0?l00`00000003Ko000fo`06000fo`0400000000nOl00?Wo000000800?m400@00000003io`00nOl0
00002000=_l00`000000R`3o08/0o`0J08/0o`030000003o0;40o`2a05P0o`2a0`00000D0?l000H0
kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZaaH0o`000`00001H0?l0/@030000
002;0?l0R`3o01T0R`3o00<00000000fo`00=_l01P00=_l01`0000000?Wo003io`00nOl00000003o
A00000000P00nOl00`00000003Ko000fo`06000fo`030000002;0?l0R`3o01T0R`3o00<000000?l0
/@3o0;40EP3o0;43000001L0o`001P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0
kn[76@3o0003000005D0o`2a00<0000008/0o`2;0?l06@2;0?l00`00000003Ko000fo`06000fo`09
00000000nOl00?Wo003io`0000000?m400000000nOl0000000P003Ko00<0000008/0o`2;0?l06@2;
0?l00`000000o`2a0?l0/@1E0?l0/@8000006P3o00060>oZa`4000000@3_j/L000d0kn[700<00000
0>oZa`3_j/L00`3_j/LL0?l000<00000D`3o0;400`000000R`3o08/0o`0I08/0o`0300000000=_l0
03Ko00H003Ko00P00000003io`00nOl00000003oA00000000?Wo000000P003Ko00<0000008/0o`2;
0?l0602;0?l2000005@0o`2a0`00000L0?l000H0kn[70@0000010>oZa`003@3_j/L00`000000kn[7
0>oZa`030>oZaal0o`000P00001B0?l0/@8000006@2;0?l00`00000003Ko000fo`06000fo`080000
0000nOl00?Wo00000000od@00000003io`000008000fo`030000002;0?l0R`3o01L0R`3o00<00000
0?l0/@3o0;40D@3o0;43000001l0o`001P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[7
00<0kn[78@3o000300000500o`2a00<0000008/0o`2;0?l0602;0?l00`00000003Ko000fo`05000f
o`0800000000nOl00?Wo00000000od@00000003io`000007000fo`030000002;0?l0R`3o01P0R`3o
00<000000?l0/@3o0;40CP3o0;4300000280o`001P3_j/L100000040kn[7000=0>oZa`030000003_
j/L0kn[700<0kn[7903o0003000004h0o`2a0P00000H08/0o`0300000000=_l003Ko00D003Ko00P0
0000003io`00nOl00000003oA00000000?Wo000000L003Ko00<0000008/0o`2;0?l05`2;0?l00`00
0000o`2a0?l0/@1=0?l0/@8000009@3o00060>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_
j/L00`3_j/LW0?l000<00000C@3o0;400`000000R`3o08/0o`0E08/0o`0300000000=_l003Ko00D0
03Ko00P00000003io`00nOl00000003oA00000000?Wo000000L003Ko00<0000008/0o`2;0?l05P2;
0?l00`000000o`2a0?l0/@1;0?l0/@<000009`3o00060>oZa`4000000@3_j/L000d0kn[700<00000
0>oZa`3_j/L00`3_j/LZ0?l000800000B`3o0;400`000000R`3o08/0o`0E08/0o`0300000000=_l0
03Ko00D003Ko00P00000003io`00nOl00000003oA00000000?Wo000000L003Ko00<0000008/0o`2;
0?l05@2;0?l00`000000o`2a0?l0/@1;0?l0/@030000003o0000o`0002P0o`001P3_j/L100000040
kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7;03o0003000004T0o`2a00<0000008/0o`2;0?l0
5@2;0?l00`00000003Ko000fo`04000fo`0800000000nOl00?Wo00000000od@00000003io`000007
000fo`030000002;0?l0R`3o01@0R`3o0P0000190?l0/@@00000:`3o00060>oZa`4000000@3_j/L0
00d0kn[70P0000040>oZabl0o`000P0000180?l0/@030000002;0?l0R`3o01@0R`3o00<00000000f
o`00=_l01000=_l0200000000?Wo003io`0000000?m400000000nOl000001P00=_l00`000000R`3o
08/0o`0E08/0o`030000003o0;40o`2a04H0o`2a0P00000_0?l000D0kn[70P0000010>oZa`003@3_
j/L00`000000kn[70>oZa`030>oZac40o`000P0000160?l0/@030000002;0?l0R`3o01@0R`3o00<0
0000000fo`00=_l01000=_l0200000000?Wo003io`0000000?m400000000nOl000001P00=_l00`00
0000R`3o08/0o`0D08/0o`030000003o0;40o`2a04D0o`2a0P00000a0?l000H0kn[70@0000010>oZ
a`003@3_j/L00`000000kn[70>oZa`030>oZac<0o`000P0000150?l0/@030000002;0?l0R`3o01<0
R`3o00<00000000fo`00=_l01@00=_l01`0000000?Wo00000000od@00000003io`0000001P00=_l0
0`000000R`3o08/0o`0C08/0o`030000003o0;40o`2a04@0o`2a0P00000c0?l000H0kn[70@000001
0>oZa`003@3_j/L00`000000kn[70>oZa`030>oZacD0o`0000<000000?l0/@3o0;40@P3o0;400`00
0000R`3o08/0o`0C08/0o`0300000000=_l003Ko00D003Ko00L00000003io`0000000?m400000000
nOl0000000H003Ko00<0000008/0o`2;0?l04P2;0?l00`000000o`2a0?l0/@120?l0/@<00000=@3o
00060>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/Lf0?l000@00000@@3o0;42
000001@0R`3o00<00000000fo`00=_l01000=_l01`0000000?Wo00000000od@00000003io`000000
1P00=_l00`000000R`3o08/0o`0B08/0o`030000003o0;40o`2a0400o`2a0`00000g0?l000H0kn[7
0@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZacX0o`0000<000000?l0/@3o0;40?`3o
0;400`000000R`3o08/0o`0B08/0o`0300000000=_l003Ko00@003Ko00L00000003io`0000000?m4
00000000nOl0000000H003Ko00<0000008/0o`2;0?l04@2;0?l00`000000o`2a0?l0/@100?l0/@03
0000003o0000o`0003P0o`001P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7
>`3o0002000003l0o`2a00<0000008/0o`2;0?l04P2;0?l00`00000003Ko000fo`04000fo`070000
0000nOl00000003oA00000000?Wo00000005000fo`030000002;0?l0R`3o0180R`3o00<000000?l0
/@3o0;40?P3o0;42000003/0o`001P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0
kn[7?@3o00000`000000o`2a0?l0/@0m0?l0/@030000002;0?l0R`3o0180R`3o00<00000000fo`00
=_l00`00=_l01`0000000?Wo00000000od@00000003io`0000001@00=_l00`000000R`3o08/0o`0B
08/0o`030000003o0;40o`2a03/0o`2a0`00000m0?l000H0kn[70@0000010>oZa`003@3_j/L00`00
0000kn[70>oZa`030>oZach0o`000`00000m0?l0/@030000002;0?l0R`3o0140R`3o00<00000000f
o`00=_l00`00=_l01`0000000?Wo00000000od@00000003io`0000001@00=_l00`000000R`3o08/0
o`0A08/0o`030000003o0;40o`2a03/0o`2a00<000000?l0003o0000?P3o00060>oZa`4000000@3_
j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M10?l000800000?03o0;400`000000R`3o08/0o`0@
08/0o`0300000000=_l003Ko00<003Ko00L00000003io`0000000?m400000000nOl0000000D003Ko
00<0000008/0o`2;0?l0402;0?l00`000000o`2a0?l0/@0j0?l0/@800000@@3o00060>oZa`400000
0@3_j/L000d0kn[700<000000>oZa`3_j/L00`3_j/M30?l000800000>P3o0;400`000000R`3o08/0
o`0@08/0o`0300000000=_l003Ko00<003Ko00L00000003io`0000000?m400000000nOl0000000D0
03Ko00<0000008/0o`2;0?l0402;0?l00`000000o`2a0?l0/@0i0?l0/@030000003o0000o`000440
o`001P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7A@3o0002000003T0o`2a
00<0000008/0o`2;0?l03`2;0?l00`00000003Ko000fo`03000fo`0700000000nOl00000003oA000
00000?Wo00000004000fo`030000002;0?l0R`3o0100R`3o00<000000?l0/@3o0;40=`3o0;430000
04@0o`001P3_j/L100000040kn[7000=0>oZa`030000003_j/L0kn[700<0kn[7A`3o00000`000000
o`2a0?l0/@0f0?l0/@030000002;0?l0R`3o00l0R`3o00<00000000fo`00=_l00`00=_l01`000000
0?Wo00000000od@00000003io`0000001000=_l00`000000R`3o08/0o`0@08/0o`030000003o0;40
o`2a03H0o`2a00<000000?l0003o0000A@3o00060>oZa`4000000@3_j/L000d0kn[700<000000>oZ
a`3_j/L00`3_j/M80?l000030000003o0;40o`2a03H0o`2a00<0000008/0o`2;0?l03`2;0?l00`00
000003Ko000fo`02000fo`0700000000nOl00000003oA00000000?Wo00000004000fo`030000002;
0?l0R`3o00l0R`3o00<000000?l0/@3o0;40=P3o0;400`000000o`000?l000160?l000H0kn[70@00
00010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZadT0o`000`00000f0?l0/@030000002;0?l0
R`3o00h0R`3o00<00000000fo`00=_l00`00=_l200000003003oA0000000000000D003Ko00<00000
08/0o`2;0?l03P2;0?l00`000000o`2a0?l0/@0d0?l0/@<00000B@3o00060>oZa`4000000@3_j/L0
00d0kn[700<000000>oZa`3_j/L00`3_j/M;0?l000030000003o0;40o`2a03@0o`2a00<0000008/0
o`2;0?l03P2;0?l00`00000003Ko000fo`03000fo`80000000<00?m40000000000001@00=_l00`00
0000R`3o08/0o`0>08/0o`030000003o0;40o`2a03@0o`2a00<000000?l0003o0000B@3o00060>oZ
a`4000000@3_j/L000d0kn[70P0000040>oZad`0o`000P00000d0?l0/@030000002;0?l0R`3o00h0
R`3o00<00000000fo`00=_l00`00=_l200000003003oA0000000000000D003Ko00<0000008/0o`2;
0?l03P2;0?l00`000000o`2a0?l0/@0b0?l0/@800000C03o00050>oZa`8000000@3_j/L000d0kn[7
00<000000>oZa`3_j/L0o`3_j/M10>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L0o`3_
j/M10>oZa`4000000@3_j/L000d0kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`4000000@3_j/L0
00d0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[7
03/0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[7
0280kn[70@0000010>oZa`003@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L000d0kn[7
o`00001500000040kn[7003o0>oZae<0kn[70000\
\>"],
  ImageRangeCache->{{{0, 337.063}, {337.063, 0}} -> {-5.63885, -5.60186, \
0.0257332, 0.0257332}}]
}, Open  ]],

Cell["\<\
However, local search started in the 'wrong valley' (region of \
attraction) \[Dash] that is typically not known beforehand \[Dash] leads to a \
local optimum. (Method \[Rule] LS directs LGO to work only in local search \
mode.) \
\>", "Text",
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(callLGO[obj, {}, {{x1, \(-5\), \(-2\), 5}, {x2, \(-5\), 0, 5}}, \ 
      Method \[Rule] LS]\)], "Input",
  CellLabel->"In[460]:="],

Cell[BoxData[
    \({0.7336411229235844`, {x1 \[Rule] \(-5.`\), x2 \[Rule] 1.1702169405`}, 
      0}\)], "Output",
  CellLabel->"Out[460]="]
}, Open  ]],

Cell[TextData[{
  "In the output list shown above, the first entry is the objective function \
value at the global solution estimate; this is followed by the components of \
the estimated global solution vector, and then by the maximal constraint \
violation. (The latter is zero in this case \[Dash] not surprisingly, since \
Beale's model has no constraint functions ",
  StyleBox["g",
    FontSlant->"Italic"],
  ".) "
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell["\<\
Notice that the optimal solution found lies on the boundary of the \
chosen feasible set. As the two next lines show, letting x1 to 'run away' \
will lead farther away from the 'valley' of the other solution, if the same \
local search strategy is used only: \
\>", "Text",
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(callLGO[obj, {}, {{x1, \(-100\), \(-2\), 5}, {x2, \(-5\), 0, 5}}, \ 
      Method \[Rule] LS]\)], "Input",
  CellLabel->"In[461]:="],

Cell[BoxData[
    \({0.46721217572368534`, {x1 \[Rule] \(-100.`\), 
        x2 \[Rule] 1.0098236966`}, 0}\)], "Output",
  CellLabel->"Out[461]="]
}, Open  ]],

Cell["\<\
Applying now the default global search mode on the same region, the \
global solution is found easily (although the same local search information \
is also used during the search procedure):\
\>", "Text",
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(callLGO[
      obj, {}, {{x1, \(-5\), \(-2\), 5}, {x2, \(-5\), 0, 5}}]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \({7.234533318700845`*^-18, {x1 \[Rule] 2.9999999975`, 
        x2 \[Rule] 0.4999999999`}, 0}\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(callLGO[
      obj, {}, {{x1, \(-100\), \(-2\), 5}, {x2, \(-5\), 0, 5}}]\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \({2.8470322817915864`*^-18, {x1 \[Rule] 2.9999999983`, 
        x2 \[Rule] 0.4999999999`}, 0}\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell["\<\
Note finally that the solution time is a fraction of a second, for \
this test problem. The LGO solver times are less than 0.20 seconds, in both \
cases: this can be verified by inspecting the auxiliary LGO result files that \
report also timing information. (MOP itself spends a little additional time \
on its communication and compilation/linking functionalities.) \
\>", "Text",
  TextJustification->1,
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell["Trefethen Test Problem", "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell["\<\
The model discussed below is Problem 4 of the Hundred-dollar, \
Hundred-digit Challenge problem suite (Trefethen, 2002). This is also just a \
two-dimensional box-constrained model, with an objective defined by \
\>", \
"Text",
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    \(\(f = 
        Exp[Sin[50*x]] + Sin[60*Exp[y]] + Sin[70*Sin[x]] + Sin[Sin[80*y]] - 
          Sin[10*\((x + y)\)] + \(x\^2 + y\^2\)\/4;\)\)], "Input",
  CellLabel->"In[13]:="],

Cell[TextData[{
  "However, the contour plot of ",
  StyleBox["f",
    FontSlant->"Italic"],
  " \[Dash] when analysed in a rather small box region around the origin \
\[Dash] reveals its complex, highly multiextremal structure. (A preliminary \
analysis of this function ",
  "has led to defining the global search region as the box \
[-3,3]\[Times][-3,3]; on larger domains, the quadratic term in ",
  StyleBox["f",
    FontSlant->"Italic"],
  " will dominate \[Dash] thus, from a distance, the model seems to be quite \
easy...)"
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ContourPlot[f, {x, \(-3\), 3}, {y, \(-3\), 3}, \ 
        PlotPoints \[Rule] 100, \ ColorFunction \[Rule] Hue];\)\)], "Input",
  CellLabel->"In[29]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.160256 0.5 0.160256 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.17949 -0.0125 -6 -9 ]
[.17949 -0.0125 6 0 ]
[.33974 -0.0125 -6 -9 ]
[.33974 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66026 -0.0125 -3 -9 ]
[.66026 -0.0125 3 0 ]
[.82051 -0.0125 -3 -9 ]
[.82051 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .17949 -12 -4.5 ]
[-0.0125 .17949 0 4.5 ]
[-0.0125 .33974 -12 -4.5 ]
[-0.0125 .33974 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66026 -6 -4.5 ]
[-0.0125 .66026 0 4.5 ]
[-0.0125 .82051 -6 -4.5 ]
[-0.0125 .82051 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-3)] .01923 -0.0125 0 1 Mshowa
.17949 0 m
.17949 .00625 L
s
[(-2)] .17949 -0.0125 0 1 Mshowa
.33974 0 m
.33974 .00625 L
s
[(-1)] .33974 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.66026 0 m
.66026 .00625 L
s
[(1)] .66026 -0.0125 0 1 Mshowa
.82051 0 m
.82051 .00625 L
s
[(2)] .82051 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(3)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.05128 0 m
.05128 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.14744 0 m
.14744 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.24359 0 m
.24359 .00375 L
s
.27564 0 m
.27564 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.37179 0 m
.37179 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.4359 0 m
.4359 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.53205 0 m
.53205 .00375 L
s
.5641 0 m
.5641 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.62821 0 m
.62821 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.72436 0 m
.72436 .00375 L
s
.75641 0 m
.75641 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.85256 0 m
.85256 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94872 0 m
.94872 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-3)] -0.0125 .01923 1 0 Mshowa
0 .17949 m
.00625 .17949 L
s
[(-2)] -0.0125 .17949 1 0 Mshowa
0 .33974 m
.00625 .33974 L
s
[(-1)] -0.0125 .33974 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .66026 m
.00625 .66026 L
s
[(1)] -0.0125 .66026 1 0 Mshowa
0 .82051 m
.00625 .82051 L
s
[(2)] -0.0125 .82051 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(3)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05128 m
.00375 .05128 L
s
0 .08333 m
.00375 .08333 L
s
0 .11538 m
.00375 .11538 L
s
0 .14744 m
.00375 .14744 L
s
0 .21154 m
.00375 .21154 L
s
0 .24359 m
.00375 .24359 L
s
0 .27564 m
.00375 .27564 L
s
0 .30769 m
.00375 .30769 L
s
0 .37179 m
.00375 .37179 L
s
0 .40385 m
.00375 .40385 L
s
0 .4359 m
.00375 .4359 L
s
0 .46795 m
.00375 .46795 L
s
0 .53205 m
.00375 .53205 L
s
0 .5641 m
.00375 .5641 L
s
0 .59615 m
.00375 .59615 L
s
0 .62821 m
.00375 .62821 L
s
0 .69231 m
.00375 .69231 L
s
0 .72436 m
.00375 .72436 L
s
0 .75641 m
.00375 .75641 L
s
0 .78846 m
.00375 .78846 L
s
0 .85256 m
.00375 .85256 L
s
0 .88462 m
.00375 .88462 L
s
0 .91667 m
.00375 .91667 L
s
0 .94872 m
.00375 .94872 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.17949 .99375 m
.17949 1 L
s
.33974 .99375 m
.33974 1 L
s
.5 .99375 m
.5 1 L
s
.66026 .99375 m
.66026 1 L
s
.82051 .99375 m
.82051 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.05128 .99625 m
.05128 1 L
s
.08333 .99625 m
.08333 1 L
s
.11538 .99625 m
.11538 1 L
s
.14744 .99625 m
.14744 1 L
s
.21154 .99625 m
.21154 1 L
s
.24359 .99625 m
.24359 1 L
s
.27564 .99625 m
.27564 1 L
s
.30769 .99625 m
.30769 1 L
s
.37179 .99625 m
.37179 1 L
s
.40385 .99625 m
.40385 1 L
s
.4359 .99625 m
.4359 1 L
s
.46795 .99625 m
.46795 1 L
s
.53205 .99625 m
.53205 1 L
s
.5641 .99625 m
.5641 1 L
s
.59615 .99625 m
.59615 1 L
s
.62821 .99625 m
.62821 1 L
s
.69231 .99625 m
.69231 1 L
s
.72436 .99625 m
.72436 1 L
s
.75641 .99625 m
.75641 1 L
s
.78846 .99625 m
.78846 1 L
s
.85256 .99625 m
.85256 1 L
s
.88462 .99625 m
.88462 1 L
s
.91667 .99625 m
.91667 1 L
s
.94872 .99625 m
.94872 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .17949 m
1 .17949 L
s
.99375 .33974 m
1 .33974 L
s
.99375 .5 m
1 .5 L
s
.99375 .66026 m
1 .66026 L
s
.99375 .82051 m
1 .82051 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05128 m
1 .05128 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .14744 m
1 .14744 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .24359 m
1 .24359 L
s
.99625 .27564 m
1 .27564 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .37179 m
1 .37179 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .4359 m
1 .4359 L
s
.99625 .46795 m
1 .46795 L
s
.99625 .53205 m
1 .53205 L
s
.99625 .5641 m
1 .5641 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .62821 m
1 .62821 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .72436 m
1 .72436 L
s
.99625 .75641 m
1 .75641 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .85256 m
1 .85256 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .91667 m
1 .91667 L
s
.99625 .94872 m
1 .94872 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
0 .4 1 r
.01923 .49106 m
.0202 .49514 L
.01941 .50486 L
.02152 .51457 L
.02114 .52428 L
.01926 .53399 L
.02241 .54371 L
.02894 .54712 L
.0322 .54371 L
.03743 .53399 L
.03247 .52428 L
.0319 .51457 L
.03674 .50486 L
.03637 .49514 L
.03866 .49258 L
.04628 .49514 L
.0462 .50486 L
.04837 .50669 L
.05808 .50698 L
.06013 .50486 L
.059 .49514 L
.06779 .49015 L
.07751 .49391 L
.08722 .49209 L
.09693 .49489 L
.097 .49514 L
.09693 .49573 L
.08722 .50134 L
.07751 .49975 L
.07441 .50486 L
.07751 .51103 L
.08722 .51123 L
.09067 .51457 L
.08722 .51708 L
.07751 .51734 L
.07195 .52428 L
.06779 .52689 L
.05808 .52469 L
.04837 .52739 L
.04179 .53399 L
.04745 .54371 L
.04837 .54511 L
.05808 .5527 L
.06779 .54701 L
.07548 .55342 L
.07181 .56313 L
.06779 .56585 L
.0649 .56313 L
.05808 .55492 L
.04837 .56168 L
.04725 .56313 L
.03866 .57151 L
.03125 .56313 L
.02894 .56133 L
.02437 .56313 L
.02056 .57284 L
.01998 .58256 L
.02079 .59227 L
.02084 .60198 L
.02027 .61169 L
.02068 .62141 L
.02116 .63112 L
.02894 .63835 L
.03279 .63112 L
.0332 .62141 L
.03424 .61169 L
.03412 .60198 L
.03561 .59227 L
.03866 .58545 L
.04734 .59227 L
.04837 .59352 L
.05808 .59234 L
.05814 .59227 L
.06772 .58256 L
.06779 .58249 L
.06812 .58256 L
.07751 .58772 L
.08651 .58256 L
.08722 .58186 L
.09413 .58256 L
.09693 .58431 L
.10071 .59227 L
.09904 .60198 L
.09693 .60506 L
.08722 .60971 L
.07751 .60966 L
.07619 .61169 L
.07264 .62141 L
.06796 .63112 L
.07123 .64083 L
.06779 .6478 L
.05867 .64083 L
.0663 .63112 L
.05808 .62326 L
.05076 .63112 L
.05739 .64083 L
.04837 .64974 L
.04784 .65054 L
.0399 .66026 L
.04054 .66997 L
.04837 .6766 L
.05808 .67737 L
.06779 .67201 L
.07751 .6743 L
.08722 .67077 L
.09249 .66997 L
.09693 .66978 L
.09854 .66997 L
.10664 .67114 L
.11636 .6713 L
.12607 .67452 L
.13277 .67968 L
.12607 .68764 L
.12128 .68939 L
.11636 .69047 L
.10664 .69182 L
.09693 .69647 L
.09174 .69911 L
.09233 .70882 L
.09693 .71225 L
.10549 .71853 L
.09693 .72123 L
.08722 .72328 L
.07751 .72319 L
.07149 .72824 L
.07145 .73796 L
.06779 .7404 L
.05808 .73827 L
.04837 .74195 L
.04254 .74767 L
.04659 .75738 L
.04762 .76709 L
.03866 .77622 L
.03112 .76709 L
.03184 .75738 L
.03614 .74767 L
.02894 .73859 L
.02064 .74767 L
.02361 .75738 L
.02453 .76709 L
.02063 .77681 L
.02077 .78652 L
.01963 .79623 L
.02322 .80594 L
.02298 .81566 L
.01974 .82537 L
.02894 .83313 L
.0351 .82537 L
.02982 .81566 L
.03014 .80594 L
.03811 .79623 L
.0369 .78652 L
.03866 .78024 L
.04337 .78652 L
.04187 .79623 L
.04837 .79933 L
.05808 .79891 L
.06209 .79623 L
.06223 .78652 L
.06779 .77982 L
.07751 .78549 L
.08722 .77703 L
.08747 .77681 L
.08722 .77664 L
.07985 .76709 L
.08722 .75927 L
.09363 .75738 L
.09693 .75696 L
.10664 .75642 L
.11636 .75402 L
.12607 .75473 L
.12976 .75738 L
.13113 .76709 L
.12607 .77066 L
.11636 .77355 L
.10664 .77401 L
.09824 .77681 L
.10335 .78652 L
.09693 .79143 L
.09131 .79623 L
.09693 .7989 L
.10664 .80367 L
.11636 .80384 L
.12607 .80409 L
.13578 .80493 L
.14549 .79798 L
.15521 .80515 L
.16155 .79623 L
.16164 .78652 L
.16489 .77681 L
.16191 .76709 L
.16409 .75738 L
.16492 .75624 L
.16625 .75738 L
.17014 .76709 L
.16503 .77681 L
.17156 .78652 L
.17106 .79623 L
.17463 .80029 L
.18434 .79705 L
.19406 .80481 L
.19951 .79623 L
.19629 .78652 L
.19788 .77681 L
.19455 .76709 L
.19772 .75738 L
.20352 .74767 L
.19943 .73796 L
.20185 .72824 L
.19664 .71853 L
.19936 .70882 L
.19954 .69911 L
.19406 .69063 L
.18434 .69882 L
.17463 .69265 L
.17203 .69911 L
.17377 .70882 L
.17463 .7108 L
.18145 .70882 L
.18434 .70638 L
.1851 .70882 L
.18862 .71853 L
.18434 .72238 L
.17463 .72131 L
.16983 .72824 L
.16974 .73796 L
.16492 .74295 L
.1601 .73796 L
.16008 .72824 L
.15521 .7211 L
.15009 .72824 L
.1507 .73796 L
.14549 .74485 L
.13578 .74002 L
.12607 .74236 L
.11636 .74082 L
.1117 .73796 L
.11636 .73391 L
.12607 .73019 L
.13578 .73191 L
.13727 .72824 L
.13578 .72587 L
.12607 .72644 L
.11636 .72282 L
.10758 .71853 L
.11636 .71463 L
.12607 .71302 L
.13578 .71316 L
.13972 .70882 L
.14549 .69997 L
.15018 .70882 L
.15521 .71475 L
.15835 .70882 L
.16066 .69911 L
.15902 .68939 L
.15868 .67968 L
.16492 .67078 L
.17463 .67724 L
.18434 .6727 L
.19406 .67491 L
.19792 .66997 L
.20041 .66026 L
.1987 .65054 L
.19873 .64083 L
.20296 .63112 L
.20256 .62141 L
.20113 .61169 L
.19739 .60198 L
.19613 .59227 L
.19847 .58256 L
.1985 .57284 L
.19541 .56313 L
.19486 .55342 L
.20079 .54371 L
.20377 .54032 L
.20893 .54371 L
.21348 .54755 L
.21838 .54371 L
.22319 .54016 L
.22657 .54371 L
.23158 .55342 L
.22813 .56313 L
.22319 .56954 L
.21348 .56492 L
.20944 .57284 L
.20853 .58256 L
.20999 .59227 L
.2091 .60198 L
.2063 .61169 L
.20533 .62141 L
.20523 .63112 L
.21237 .64083 L
.21212 .65054 L
.20862 .66026 L
.21056 .66997 L
.21348 .67408 L
.22029 .66997 L
.22222 .66026 L
.21524 .65054 L
.21464 .64083 L
.22161 .63112 L
.22319 .62368 L
.22456 .63112 L
.22965 .64083 L
.22793 .65054 L
.22345 .66026 L
.22396 .66997 L
.22855 .67968 L
.22552 .68939 L
.22319 .69326 L
.21695 .68939 L
.21348 .68775 L
.2124 .68939 L
.20716 .69911 L
.20774 .70882 L
.21179 .71853 L
.20661 .72824 L
.21087 .73796 L
.20442 .74767 L
.21311 .75738 L
.21348 .7579 L
.21413 .75738 L
.22319 .74884 L
.2276 .75738 L
.22822 .76709 L
.22319 .77574 L
.21348 .77066 L
.20979 .77681 L
.21026 .78652 L
.20716 .79623 L
.21244 .80594 L
.21062 .81566 L
.20377 .82233 L
.19709 .81566 L
.19406 .8102 L
.18824 .81566 L
.18434 .81795 L
.17463 .81717 L
.16758 .82537 L
.17191 .83508 L
.17332 .84479 L
.17463 .84831 L
.1805 .84479 L
.18434 .83939 L
.18816 .84479 L
.19406 .84645 L
.19494 .84479 L
.19828 .83508 L
.20377 .82853 L
.21258 .83508 L
.21348 .83595 L
.2144 .83508 L
.22319 .82869 L
.23071 .83508 L
.23291 .83857 L
.23543 .83508 L
.24262 .82867 L
.2487 .83508 L
.25019 .84479 L
.25032 .85451 L
.24262 .86094 L
.23291 .85719 L
.22572 .86422 L
.22608 .87393 L
.22489 .88364 L
.23057 .89336 L
.22814 .90307 L
.22405 .91278 L
.2311 .92249 L
.23127 .93221 L
.23291 .93501 L
.23463 .93221 L
.2345 .92249 L
.24098 .91278 L
.23796 .90307 L
.23612 .89336 L
.24262 .88726 L
.25057 .89336 L
.24923 .90307 L
.24508 .91278 L
.25233 .92187 L
.25796 .91278 L
.25435 .90307 L
.25343 .89336 L
.26204 .88493 L
.27176 .88828 L
.27649 .88364 L
.27854 .87393 L
.28147 .86877 L
.29118 .8738 L
.30063 .86422 L
.29118 .8594 L
.28147 .86236 L
.27425 .85451 L
.27643 .84479 L
.27882 .83508 L
.28147 .83274 L
.28539 .83508 L
.29118 .84396 L
.30089 .8359 L
.30654 .84479 L
.31061 .84907 L
.31465 .84479 L
.32009 .83508 L
.32032 .83489 L
.33003 .83243 L
.33893 .83508 L
.33974 .8356 L
.34695 .83508 L
.34946 .83472 L
.35917 .83397 L
.36048 .83508 L
.36207 .84479 L
.36296 .85451 L
.35917 .85651 L
.34946 .85627 L
.33974 .85712 L
.33003 .8614 L
.32032 .8617 L
.31061 .85612 L
.30095 .86422 L
.30428 .87393 L
.30397 .88364 L
.3094 .89336 L
.30518 .90307 L
.30089 .90932 L
.29118 .90882 L
.28802 .91278 L
.29118 .92158 L
.30089 .91871 L
.30268 .92249 L
.30109 .93221 L
.30594 .94192 L
.3017 .95163 L
.30376 .96134 L
.31061 .97072 L
.31979 .96134 L
.3196 .95163 L
.31514 .94192 L
.31986 .93221 L
.32017 .92249 L
.32032 .92228 L
.33003 .9183 L
.33974 .9208 L
.34946 .91718 L
.35556 .91278 L
.34946 .90469 L
.34789 .90307 L
.34488 .89336 L
.34946 .89155 L
.35917 .88792 L
.36888 .88982 L
.37859 .88399 L
.38831 .88714 L
.39802 .88409 L
.40773 .88659 L
.41588 .89336 L
.40773 .90222 L
.40595 .90307 L
.39802 .90531 L
.38831 .90428 L
.37859 .91263 L
.36888 .90588 L
.36116 .91278 L
.36875 .92249 L
.36296 .93221 L
.36351 .94192 L
.35917 .94596 L
.34946 .94599 L
.33974 .94679 L
.33318 .95163 L
.33016 .96134 L
.33628 .97106 L
.33138 .98077 L
.01923 .98077 L
F
0 g
.01923 .49106 m
.0202 .49514 L
.01941 .50486 L
.02152 .51457 L
.02114 .52428 L
.01926 .53399 L
.02241 .54371 L
.02894 .54712 L
.0322 .54371 L
.03743 .53399 L
.03247 .52428 L
.0319 .51457 L
.03674 .50486 L
.03637 .49514 L
.03866 .49258 L
.04628 .49514 L
.0462 .50486 L
.04837 .50669 L
.05808 .50698 L
.06013 .50486 L
.059 .49514 L
.06779 .49015 L
.07751 .49391 L
.08722 .49209 L
.09693 .49489 L
.097 .49514 L
.09693 .49573 L
.08722 .50134 L
.07751 .49975 L
.07441 .50486 L
.07751 .51103 L
.08722 .51123 L
.09067 .51457 L
.08722 .51708 L
.07751 .51734 L
.07195 .52428 L
.06779 .52689 L
.05808 .52469 L
.04837 .52739 L
.04179 .53399 L
.04745 .54371 L
.04837 .54511 L
.05808 .5527 L
.06779 .54701 L
.07548 .55342 L
.07181 .56313 L
.06779 .56585 L
.0649 .56313 L
.05808 .55492 L
.04837 .56168 L
Mistroke
.04725 .56313 L
.03866 .57151 L
.03125 .56313 L
.02894 .56133 L
.02437 .56313 L
.02056 .57284 L
.01998 .58256 L
.02079 .59227 L
.02084 .60198 L
.02027 .61169 L
.02068 .62141 L
.02116 .63112 L
.02894 .63835 L
.03279 .63112 L
.0332 .62141 L
.03424 .61169 L
.03412 .60198 L
.03561 .59227 L
.03866 .58545 L
.04734 .59227 L
.04837 .59352 L
.05808 .59234 L
.05814 .59227 L
.06772 .58256 L
.06779 .58249 L
.06812 .58256 L
.07751 .58772 L
.08651 .58256 L
.08722 .58186 L
.09413 .58256 L
.09693 .58431 L
.10071 .59227 L
.09904 .60198 L
.09693 .60506 L
.08722 .60971 L
.07751 .60966 L
.07619 .61169 L
.07264 .62141 L
.06796 .63112 L
.07123 .64083 L
.06779 .6478 L
.05867 .64083 L
.0663 .63112 L
.05808 .62326 L
.05076 .63112 L
.05739 .64083 L
.04837 .64974 L
.04784 .65054 L
.0399 .66026 L
.04054 .66997 L
Mistroke
.04837 .6766 L
.05808 .67737 L
.06779 .67201 L
.07751 .6743 L
.08722 .67077 L
.09249 .66997 L
.09693 .66978 L
.09854 .66997 L
.10664 .67114 L
.11636 .6713 L
.12607 .67452 L
.13277 .67968 L
.12607 .68764 L
.12128 .68939 L
.11636 .69047 L
.10664 .69182 L
.09693 .69647 L
.09174 .69911 L
.09233 .70882 L
.09693 .71225 L
.10549 .71853 L
.09693 .72123 L
.08722 .72328 L
.07751 .72319 L
.07149 .72824 L
.07145 .73796 L
.06779 .7404 L
.05808 .73827 L
.04837 .74195 L
.04254 .74767 L
.04659 .75738 L
.04762 .76709 L
.03866 .77622 L
.03112 .76709 L
.03184 .75738 L
.03614 .74767 L
.02894 .73859 L
.02064 .74767 L
.02361 .75738 L
.02453 .76709 L
.02063 .77681 L
.02077 .78652 L
.01963 .79623 L
.02322 .80594 L
.02298 .81566 L
.01974 .82537 L
.02894 .83313 L
.0351 .82537 L
.02982 .81566 L
.03014 .80594 L
Mistroke
.03811 .79623 L
.0369 .78652 L
.03866 .78024 L
.04337 .78652 L
.04187 .79623 L
.04837 .79933 L
.05808 .79891 L
.06209 .79623 L
.06223 .78652 L
.06779 .77982 L
.07751 .78549 L
.08722 .77703 L
.08747 .77681 L
.08722 .77664 L
.07985 .76709 L
.08722 .75927 L
.09363 .75738 L
.09693 .75696 L
.10664 .75642 L
.11636 .75402 L
.12607 .75473 L
.12976 .75738 L
.13113 .76709 L
.12607 .77066 L
.11636 .77355 L
.10664 .77401 L
.09824 .77681 L
.10335 .78652 L
.09693 .79143 L
.09131 .79623 L
.09693 .7989 L
.10664 .80367 L
.11636 .80384 L
.12607 .80409 L
.13578 .80493 L
.14549 .79798 L
.15521 .80515 L
.16155 .79623 L
.16164 .78652 L
.16489 .77681 L
.16191 .76709 L
.16409 .75738 L
.16492 .75624 L
.16625 .75738 L
.17014 .76709 L
.16503 .77681 L
.17156 .78652 L
.17106 .79623 L
.17463 .80029 L
.18434 .79705 L
Mistroke
.19406 .80481 L
.19951 .79623 L
.19629 .78652 L
.19788 .77681 L
.19455 .76709 L
.19772 .75738 L
.20352 .74767 L
.19943 .73796 L
.20185 .72824 L
.19664 .71853 L
.19936 .70882 L
.19954 .69911 L
.19406 .69063 L
.18434 .69882 L
.17463 .69265 L
.17203 .69911 L
.17377 .70882 L
.17463 .7108 L
.18145 .70882 L
.18434 .70638 L
.1851 .70882 L
.18862 .71853 L
.18434 .72238 L
.17463 .72131 L
.16983 .72824 L
.16974 .73796 L
.16492 .74295 L
.1601 .73796 L
.16008 .72824 L
.15521 .7211 L
.15009 .72824 L
.1507 .73796 L
.14549 .74485 L
.13578 .74002 L
.12607 .74236 L
.11636 .74082 L
.1117 .73796 L
.11636 .73391 L
.12607 .73019 L
.13578 .73191 L
.13727 .72824 L
.13578 .72587 L
.12607 .72644 L
.11636 .72282 L
.10758 .71853 L
.11636 .71463 L
.12607 .71302 L
.13578 .71316 L
.13972 .70882 L
.14549 .69997 L
Mistroke
.15018 .70882 L
.15521 .71475 L
.15835 .70882 L
.16066 .69911 L
.15902 .68939 L
.15868 .67968 L
.16492 .67078 L
.17463 .67724 L
.18434 .6727 L
.19406 .67491 L
.19792 .66997 L
.20041 .66026 L
.1987 .65054 L
.19873 .64083 L
.20296 .63112 L
.20256 .62141 L
.20113 .61169 L
.19739 .60198 L
.19613 .59227 L
.19847 .58256 L
.1985 .57284 L
.19541 .56313 L
.19486 .55342 L
.20079 .54371 L
.20377 .54032 L
.20893 .54371 L
.21348 .54755 L
.21838 .54371 L
.22319 .54016 L
.22657 .54371 L
.23158 .55342 L
.22813 .56313 L
.22319 .56954 L
.21348 .56492 L
.20944 .57284 L
.20853 .58256 L
.20999 .59227 L
.2091 .60198 L
.2063 .61169 L
.20533 .62141 L
.20523 .63112 L
.21237 .64083 L
.21212 .65054 L
.20862 .66026 L
.21056 .66997 L
.21348 .67408 L
.22029 .66997 L
.22222 .66026 L
.21524 .65054 L
.21464 .64083 L
Mistroke
.22161 .63112 L
.22319 .62368 L
.22456 .63112 L
.22965 .64083 L
.22793 .65054 L
.22345 .66026 L
.22396 .66997 L
.22855 .67968 L
.22552 .68939 L
.22319 .69326 L
.21695 .68939 L
.21348 .68775 L
.2124 .68939 L
.20716 .69911 L
.20774 .70882 L
.21179 .71853 L
.20661 .72824 L
.21087 .73796 L
.20442 .74767 L
.21311 .75738 L
.21348 .7579 L
.21413 .75738 L
.22319 .74884 L
.2276 .75738 L
.22822 .76709 L
.22319 .77574 L
.21348 .77066 L
.20979 .77681 L
.21026 .78652 L
.20716 .79623 L
.21244 .80594 L
.21062 .81566 L
.20377 .82233 L
.19709 .81566 L
.19406 .8102 L
.18824 .81566 L
.18434 .81795 L
.17463 .81717 L
.16758 .82537 L
.17191 .83508 L
.17332 .84479 L
.17463 .84831 L
.1805 .84479 L
.18434 .83939 L
.18816 .84479 L
.19406 .84645 L
.19494 .84479 L
.19828 .83508 L
.20377 .82853 L
.21258 .83508 L
Mistroke
.21348 .83595 L
.2144 .83508 L
.22319 .82869 L
.23071 .83508 L
.23291 .83857 L
.23543 .83508 L
.24262 .82867 L
.2487 .83508 L
.25019 .84479 L
.25032 .85451 L
.24262 .86094 L
.23291 .85719 L
.22572 .86422 L
.22608 .87393 L
.22489 .88364 L
.23057 .89336 L
.22814 .90307 L
.22405 .91278 L
.2311 .92249 L
.23127 .93221 L
.23291 .93501 L
.23463 .93221 L
.2345 .92249 L
.24098 .91278 L
.23796 .90307 L
.23612 .89336 L
.24262 .88726 L
.25057 .89336 L
.24923 .90307 L
.24508 .91278 L
.25233 .92187 L
.25796 .91278 L
.25435 .90307 L
.25343 .89336 L
.26204 .88493 L
.27176 .88828 L
.27649 .88364 L
.27854 .87393 L
.28147 .86877 L
.29118 .8738 L
.30063 .86422 L
.29118 .8594 L
.28147 .86236 L
.27425 .85451 L
.27643 .84479 L
.27882 .83508 L
.28147 .83274 L
.28539 .83508 L
.29118 .84396 L
.30089 .8359 L
Mistroke
.30654 .84479 L
.31061 .84907 L
.31465 .84479 L
.32009 .83508 L
.32032 .83489 L
.33003 .83243 L
.33893 .83508 L
.33974 .8356 L
.34695 .83508 L
.34946 .83472 L
.35917 .83397 L
.36048 .83508 L
.36207 .84479 L
.36296 .85451 L
.35917 .85651 L
.34946 .85627 L
.33974 .85712 L
.33003 .8614 L
.32032 .8617 L
.31061 .85612 L
.30095 .86422 L
.30428 .87393 L
.30397 .88364 L
.3094 .89336 L
.30518 .90307 L
.30089 .90932 L
.29118 .90882 L
.28802 .91278 L
.29118 .92158 L
.30089 .91871 L
.30268 .92249 L
.30109 .93221 L
.30594 .94192 L
.3017 .95163 L
.30376 .96134 L
.31061 .97072 L
.31979 .96134 L
.3196 .95163 L
.31514 .94192 L
.31986 .93221 L
.32017 .92249 L
.32032 .92228 L
.33003 .9183 L
.33974 .9208 L
.34946 .91718 L
.35556 .91278 L
.34946 .90469 L
.34789 .90307 L
.34488 .89336 L
.34946 .89155 L
Mistroke
.35917 .88792 L
.36888 .88982 L
.37859 .88399 L
.38831 .88714 L
.39802 .88409 L
.40773 .88659 L
.41588 .89336 L
.40773 .90222 L
.40595 .90307 L
.39802 .90531 L
.38831 .90428 L
.37859 .91263 L
.36888 .90588 L
.36116 .91278 L
.36875 .92249 L
.36296 .93221 L
.36351 .94192 L
.35917 .94596 L
.34946 .94599 L
.33974 .94679 L
.33318 .95163 L
.33016 .96134 L
.33628 .97106 L
.33138 .98077 L
Mfstroke
0 .4 1 r
.01923 .48297 m
.02329 .47572 L
.02151 .46601 L
.02488 .45629 L
.02001 .44658 L
.02286 .43687 L
.02894 .43379 L
.03078 .43687 L
.03835 .44658 L
.03014 .45629 L
.03671 .46601 L
.0328 .47572 L
.03866 .48023 L
.04797 .47572 L
.04162 .46601 L
.0479 .45629 L
.03928 .44658 L
.04837 .43849 L
.05177 .43687 L
.05808 .43458 L
.06601 .43687 L
.06779 .43702 L
.06811 .43687 L
.07571 .42716 L
.06989 .41744 L
.07521 .40773 L
.07561 .39802 L
.07403 .38831 L
.07751 .38439 L
.08407 .38831 L
.08722 .39587 L
.09351 .38831 L
.09693 .38684 L
.10664 .38228 L
.11636 .38073 L
.12368 .37859 L
.12549 .36888 L
.11636 .36406 L
.10664 .36487 L
.09693 .36395 L
.08722 .36556 L
.08174 .36888 L
.07751 .37183 L
.0724 .36888 L
.06779 .36725 L
.06538 .36888 L
.0608 .37859 L
.06405 .38831 L
.06089 .39802 L
.05808 .4055 L
.04837 .40503 L
.0441 .39802 L
.03866 .3929 L
.03746 .39802 L
.03544 .40773 L
.03543 .41744 L
.02894 .42625 L
.01956 .41744 L
.01979 .40773 L
.01952 .39802 L
.01974 .38831 L
.02209 .37859 L
.02257 .36888 L
.02094 .35917 L
.02167 .34946 L
.02894 .34209 L
.03458 .34946 L
.03803 .35917 L
.03432 .36888 L
.03464 .37859 L
.03866 .38728 L
.04618 .37859 L
.04488 .36888 L
.03967 .35917 L
.04407 .34946 L
.04837 .34529 L
.05711 .33974 L
.05808 .33947 L
.05891 .33974 L
.06779 .34266 L
.07129 .33974 L
.07469 .33003 L
.0722 .32032 L
.0723 .31061 L
.07722 .30089 L
.07751 .30028 L
.08295 .30089 L
.08722 .30173 L
.08926 .30089 L
.09693 .29402 L
.09785 .29118 L
.10257 .28147 L
.10664 .27486 L
.11636 .27525 L
.12432 .27176 L
.12607 .27093 L
.13578 .26461 L
.14549 .27146 L
.14962 .26204 L
.14995 .25233 L
.14686 .24262 L
.14549 .23648 L
.14037 .24262 L
.13578 .24717 L
.12617 .24262 L
.12607 .24257 L
.1202 .24262 L
.11636 .24331 L
.10664 .24388 L
.09693 .24619 L
.08722 .24857 L
.08161 .25233 L
.07751 .25486 L
.07448 .25233 L
.06779 .248 L
.05969 .25233 L
.05808 .2546 L
.0548 .25233 L
.04837 .24564 L
.04689 .24262 L
.04502 .23291 L
.04837 .22578 L
.05197 .22319 L
.05808 .22139 L
.06197 .22319 L
.06779 .22488 L
.06975 .22319 L
.07751 .21636 L
.08722 .2155 L
.09075 .21348 L
.09693 .2058 L
.09745 .20377 L
.09896 .19406 L
.10664 .188 L
.11636 .18616 L
.12266 .18434 L
.12607 .18352 L
.13578 .18078 L
.14099 .18434 L
.14294 .19406 L
.13876 .20377 L
.13631 .21348 L
.13948 .22319 L
.14549 .23213 L
.14883 .22319 L
.15253 .21348 L
.15115 .20377 L
.14733 .19406 L
.14829 .18434 L
.15188 .17463 L
.15137 .16492 L
.14845 .15521 L
.14872 .14549 L
.15241 .13578 L
.15466 .12607 L
.15106 .11636 L
.14709 .10664 L
.14752 .09693 L
.1493 .08722 L
.14703 .07751 L
.14549 .07395 L
.14219 .07751 L
.14009 .08722 L
.14279 .09693 L
.14322 .10664 L
.13745 .11636 L
.13578 .11843 L
.12607 .1183 L
.11636 .11787 L
.10664 .1255 L
.09693 .12505 L
.08722 .12213 L
.07751 .12358 L
.07507 .11636 L
.07351 .10664 L
.07751 .0992 L
.08722 .10021 L
.09495 .09693 L
.09693 .09593 L
.10664 .09057 L
.11636 .09149 L
.1216 .08722 L
.12511 .07751 L
.11956 .06779 L
.12607 .06155 L
.12946 .05808 L
.13578 .05517 L
.14123 .05808 L
.14549 .06021 L
.14644 .05808 L
.15188 .04837 L
.15521 .03876 L
.15869 .04837 L
.16335 .05808 L
.1638 .06779 L
.16039 .07751 L
.15851 .08722 L
.15963 .09693 L
.16055 .10664 L
.15852 .11636 L
.15573 .12607 L
.15828 .13578 L
.16238 .14549 L
.16183 .15521 L
.15822 .16492 L
.15726 .17463 L
.15924 .18434 L
.15965 .19406 L
.15759 .20377 L
.15709 .21348 L
.16115 .22319 L
.16492 .22928 L
.16885 .22319 L
.17379 .21348 L
.17463 .21014 L
.18434 .21346 L
.18733 .20377 L
.18763 .19406 L
.19406 .18626 L
.19742 .19406 L
.19794 .20377 L
.19932 .21348 L
.20364 .22319 L
.20377 .22344 L
.20399 .22319 L
.20854 .21348 L
.20892 .20377 L
.20891 .19406 L
.21271 .18434 L
.21348 .18324 L
.21625 .18434 L
.22319 .19025 L
.22568 .18434 L
.23053 .17463 L
.23187 .16492 L
.22943 .15521 L
.22899 .14549 L
.23173 .13578 L
.23122 .12607 L
.22472 .11636 L
.22319 .11458 L
.22141 .11636 L
.21418 .12607 L
.21348 .1274 L
.21282 .12607 L
.20701 .11636 L
.20408 .10664 L
.20791 .09693 L
.21236 .08722 L
.21343 .07751 L
.21194 .06779 L
.21348 .05995 L
.21745 .06779 L
.2138 .07751 L
.21697 .08722 L
.22319 .09326 L
.22564 .08722 L
.22604 .07751 L
.22508 .06779 L
.22759 .05808 L
.23291 .04964 L
.24262 .05554 L
.24798 .04837 L
.25114 .03866 L
.24962 .02894 L
.24978 .01923 L
.01923 .01923 L
F
0 g
.01923 .48297 m
.02329 .47572 L
.02151 .46601 L
.02488 .45629 L
.02001 .44658 L
.02286 .43687 L
.02894 .43379 L
.03078 .43687 L
.03835 .44658 L
.03014 .45629 L
.03671 .46601 L
.0328 .47572 L
.03866 .48023 L
.04797 .47572 L
.04162 .46601 L
.0479 .45629 L
.03928 .44658 L
.04837 .43849 L
.05177 .43687 L
.05808 .43458 L
.06601 .43687 L
.06779 .43702 L
.06811 .43687 L
.07571 .42716 L
.06989 .41744 L
.07521 .40773 L
.07561 .39802 L
.07403 .38831 L
.07751 .38439 L
.08407 .38831 L
.08722 .39587 L
.09351 .38831 L
.09693 .38684 L
.10664 .38228 L
.11636 .38073 L
.12368 .37859 L
.12549 .36888 L
.11636 .36406 L
.10664 .36487 L
.09693 .36395 L
.08722 .36556 L
.08174 .36888 L
.07751 .37183 L
.0724 .36888 L
.06779 .36725 L
.06538 .36888 L
.0608 .37859 L
.06405 .38831 L
.06089 .39802 L
.05808 .4055 L
Mistroke
.04837 .40503 L
.0441 .39802 L
.03866 .3929 L
.03746 .39802 L
.03544 .40773 L
.03543 .41744 L
.02894 .42625 L
.01956 .41744 L
.01979 .40773 L
.01952 .39802 L
.01974 .38831 L
.02209 .37859 L
.02257 .36888 L
.02094 .35917 L
.02167 .34946 L
.02894 .34209 L
.03458 .34946 L
.03803 .35917 L
.03432 .36888 L
.03464 .37859 L
.03866 .38728 L
.04618 .37859 L
.04488 .36888 L
.03967 .35917 L
.04407 .34946 L
.04837 .34529 L
.05711 .33974 L
.05808 .33947 L
.05891 .33974 L
.06779 .34266 L
.07129 .33974 L
.07469 .33003 L
.0722 .32032 L
.0723 .31061 L
.07722 .30089 L
.07751 .30028 L
.08295 .30089 L
.08722 .30173 L
.08926 .30089 L
.09693 .29402 L
.09785 .29118 L
.10257 .28147 L
.10664 .27486 L
.11636 .27525 L
.12432 .27176 L
.12607 .27093 L
.13578 .26461 L
.14549 .27146 L
.14962 .26204 L
.14995 .25233 L
Mistroke
.14686 .24262 L
.14549 .23648 L
.14037 .24262 L
.13578 .24717 L
.12617 .24262 L
.12607 .24257 L
.1202 .24262 L
.11636 .24331 L
.10664 .24388 L
.09693 .24619 L
.08722 .24857 L
.08161 .25233 L
.07751 .25486 L
.07448 .25233 L
.06779 .248 L
.05969 .25233 L
.05808 .2546 L
.0548 .25233 L
.04837 .24564 L
.04689 .24262 L
.04502 .23291 L
.04837 .22578 L
.05197 .22319 L
.05808 .22139 L
.06197 .22319 L
.06779 .22488 L
.06975 .22319 L
.07751 .21636 L
.08722 .2155 L
.09075 .21348 L
.09693 .2058 L
.09745 .20377 L
.09896 .19406 L
.10664 .188 L
.11636 .18616 L
.12266 .18434 L
.12607 .18352 L
.13578 .18078 L
.14099 .18434 L
.14294 .19406 L
.13876 .20377 L
.13631 .21348 L
.13948 .22319 L
.14549 .23213 L
.14883 .22319 L
.15253 .21348 L
.15115 .20377 L
.14733 .19406 L
.14829 .18434 L
.15188 .17463 L
Mistroke
.15137 .16492 L
.14845 .15521 L
.14872 .14549 L
.15241 .13578 L
.15466 .12607 L
.15106 .11636 L
.14709 .10664 L
.14752 .09693 L
.1493 .08722 L
.14703 .07751 L
.14549 .07395 L
.14219 .07751 L
.14009 .08722 L
.14279 .09693 L
.14322 .10664 L
.13745 .11636 L
.13578 .11843 L
.12607 .1183 L
.11636 .11787 L
.10664 .1255 L
.09693 .12505 L
.08722 .12213 L
.07751 .12358 L
.07507 .11636 L
.07351 .10664 L
.07751 .0992 L
.08722 .10021 L
.09495 .09693 L
.09693 .09593 L
.10664 .09057 L
.11636 .09149 L
.1216 .08722 L
.12511 .07751 L
.11956 .06779 L
.12607 .06155 L
.12946 .05808 L
.13578 .05517 L
.14123 .05808 L
.14549 .06021 L
.14644 .05808 L
.15188 .04837 L
.15521 .03876 L
.15869 .04837 L
.16335 .05808 L
.1638 .06779 L
.16039 .07751 L
.15851 .08722 L
.15963 .09693 L
.16055 .10664 L
.15852 .11636 L
Mistroke
.15573 .12607 L
.15828 .13578 L
.16238 .14549 L
.16183 .15521 L
.15822 .16492 L
.15726 .17463 L
.15924 .18434 L
.15965 .19406 L
.15759 .20377 L
.15709 .21348 L
.16115 .22319 L
.16492 .22928 L
.16885 .22319 L
.17379 .21348 L
.17463 .21014 L
.18434 .21346 L
.18733 .20377 L
.18763 .19406 L
.19406 .18626 L
.19742 .19406 L
.19794 .20377 L
.19932 .21348 L
.20364 .22319 L
.20377 .22344 L
.20399 .22319 L
.20854 .21348 L
.20892 .20377 L
.20891 .19406 L
.21271 .18434 L
.21348 .18324 L
.21625 .18434 L
.22319 .19025 L
.22568 .18434 L
.23053 .17463 L
.23187 .16492 L
.22943 .15521 L
.22899 .14549 L
.23173 .13578 L
.23122 .12607 L
.22472 .11636 L
.22319 .11458 L
.22141 .11636 L
.21418 .12607 L
.21348 .1274 L
.21282 .12607 L
.20701 .11636 L
.20408 .10664 L
.20791 .09693 L
.21236 .08722 L
.21343 .07751 L
Mistroke
.21194 .06779 L
.21348 .05995 L
.21745 .06779 L
.2138 .07751 L
.21697 .08722 L
.22319 .09326 L
.22564 .08722 L
.22604 .07751 L
.22508 .06779 L
.22759 .05808 L
.23291 .04964 L
.24262 .05554 L
.24798 .04837 L
.25114 .03866 L
.24962 .02894 L
.24978 .01923 L
Mfstroke
.2 0 1 r
.01923 .82869 m
.0223 .83508 L
.02894 .83814 L
.03117 .83508 L
.0385 .82537 L
.03325 .81566 L
.0336 .80594 L
.03866 .79987 L
.04837 .80291 L
.05808 .80264 L
.06779 .79729 L
.07751 .80227 L
.08722 .80131 L
.09693 .80504 L
.09819 .80594 L
.09693 .80995 L
.08722 .81477 L
.07751 .81491 L
.07663 .81566 L
.06779 .82072 L
.05808 .81797 L
.04837 .8193 L
.04014 .82537 L
.04837 .83227 L
.05392 .83508 L
.05808 .84 L
.06185 .83508 L
.06779 .83358 L
.06962 .83508 L
.07208 .84479 L
.07599 .85451 L
.06779 .8581 L
.05808 .85509 L
.04837 .85775 L
.03866 .86328 L
.02894 .85758 L
.02044 .86422 L
.0207 .87393 L
.02014 .88364 L
.02317 .89336 L
.02127 .90307 L
.01951 .91278 L
.02223 .92249 L
.02248 .93221 L
.02894 .93553 L
.03065 .93221 L
.03072 .92249 L
.03593 .91278 L
.03346 .90307 L
.03158 .89336 L
.03866 .88468 L
.04837 .88929 L
.05808 .88903 L
.06756 .88364 L
.06779 .88344 L
.06866 .88364 L
.07751 .88623 L
.08581 .88364 L
.08722 .88214 L
.09636 .88364 L
.09693 .88379 L
.10664 .88746 L
.11636 .88892 L
.12607 .89156 L
.12919 .89336 L
.12607 .89891 L
.11636 .90062 L
.10664 .90134 L
.10243 .90307 L
.09693 .9054 L
.08722 .90847 L
.07751 .90815 L
.0734 .91278 L
.07735 .92249 L
.07209 .93221 L
.07313 .94192 L
.06779 .9467 L
.05808 .94378 L
.04837 .94834 L
.04551 .95163 L
.04285 .96134 L
.04791 .97106 L
.04594 .98077 L
.01923 .98077 L
F
0 g
.01923 .82869 m
.0223 .83508 L
.02894 .83814 L
.03117 .83508 L
.0385 .82537 L
.03325 .81566 L
.0336 .80594 L
.03866 .79987 L
.04837 .80291 L
.05808 .80264 L
.06779 .79729 L
.07751 .80227 L
.08722 .80131 L
.09693 .80504 L
.09819 .80594 L
.09693 .80995 L
.08722 .81477 L
.07751 .81491 L
.07663 .81566 L
.06779 .82072 L
.05808 .81797 L
.04837 .8193 L
.04014 .82537 L
.04837 .83227 L
.05392 .83508 L
.05808 .84 L
.06185 .83508 L
.06779 .83358 L
.06962 .83508 L
.07208 .84479 L
.07599 .85451 L
.06779 .8581 L
.05808 .85509 L
.04837 .85775 L
.03866 .86328 L
.02894 .85758 L
.02044 .86422 L
.0207 .87393 L
.02014 .88364 L
.02317 .89336 L
.02127 .90307 L
.01951 .91278 L
.02223 .92249 L
.02248 .93221 L
.02894 .93553 L
.03065 .93221 L
.03072 .92249 L
.03593 .91278 L
.03346 .90307 L
.03158 .89336 L
Mistroke
.03866 .88468 L
.04837 .88929 L
.05808 .88903 L
.06756 .88364 L
.06779 .88344 L
.06866 .88364 L
.07751 .88623 L
.08581 .88364 L
.08722 .88214 L
.09636 .88364 L
.09693 .88379 L
.10664 .88746 L
.11636 .88892 L
.12607 .89156 L
.12919 .89336 L
.12607 .89891 L
.11636 .90062 L
.10664 .90134 L
.10243 .90307 L
.09693 .9054 L
.08722 .90847 L
.07751 .90815 L
.0734 .91278 L
.07735 .92249 L
.07209 .93221 L
.07313 .94192 L
.06779 .9467 L
.05808 .94378 L
.04837 .94834 L
.04551 .95163 L
.04285 .96134 L
.04791 .97106 L
.04594 .98077 L
Mfstroke
.2 0 1 r
.01923 .09631 m
.02036 .08722 L
.02065 .07751 L
.02024 .06779 L
.02143 .05808 L
.02894 .05113 L
.03664 .05808 L
.03866 .061 L
.04153 .05808 L
.04837 .05006 L
.05084 .04837 L
.05808 .04346 L
.06428 .04837 L
.06779 .05023 L
.07021 .04837 L
.07345 .03866 L
.07111 .02894 L
.07342 .01923 L
.01923 .01923 L
F
0 g
.01923 .09631 m
.02036 .08722 L
.02065 .07751 L
.02024 .06779 L
.02143 .05808 L
.02894 .05113 L
.03664 .05808 L
.03866 .061 L
.04153 .05808 L
.04837 .05006 L
.05084 .04837 L
.05808 .04346 L
.06428 .04837 L
.06779 .05023 L
.07021 .04837 L
.07345 .03866 L
.07111 .02894 L
.07342 .01923 L
s
.2 0 1 r
.01923 .19295 m
.02042 .18434 L
.0237 .17463 L
.02546 .16492 L
.02259 .15521 L
.02191 .14549 L
.0233 .13578 L
.02243 .12607 L
.0196 .11636 L
.01923 .11444 L
F
0 g
.01923 .19295 m
.02042 .18434 L
.0237 .17463 L
.02546 .16492 L
.02259 .15521 L
.02191 .14549 L
.0233 .13578 L
.02243 .12607 L
.0196 .11636 L
.01923 .11444 L
s
.8 0 1 r
.01923 .864 m
.02482 .85451 L
.02268 .84479 L
.02031 .83508 L
.01923 .83241 L
F
0 g
.01923 .864 m
.02482 .85451 L
.02268 .84479 L
.02031 .83508 L
.01923 .83241 L
s
.2 0 1 r
.01923 .57336 m
.01929 .57284 L
.02179 .56313 L
.02437 .55342 L
.02046 .54371 L
.01923 .53995 L
F
0 g
.01923 .57336 m
.01929 .57284 L
.02179 .56313 L
.02437 .55342 L
.02046 .54371 L
.01923 .53995 L
s
.2 0 1 r
.01923 .28212 m
.01926 .28147 L
.02066 .27176 L
.02365 .26204 L
.02379 .25233 L
.02038 .24262 L
.01923 .23677 L
F
0 g
.01923 .28212 m
.01926 .28147 L
.02066 .27176 L
.02365 .26204 L
.02379 .25233 L
.02038 .24262 L
.01923 .23677 L
s
.8 0 1 r
.01923 .06407 m
.01992 .05808 L
.02249 .04837 L
.02325 .03866 L
.02062 .02894 L
.01969 .01923 L
.01923 .01923 L
F
0 g
.01923 .06407 m
.01992 .05808 L
.02249 .04837 L
.02325 .03866 L
.02062 .02894 L
.01969 .01923 L
s
.8 0 1 r
.01923 .91821 m
.02027 .92249 L
.02041 .93221 L
.0226 .94192 L
.02033 .95163 L
.02015 .96134 L
.02189 .97106 L
.02057 .98077 L
.01923 .98077 L
F
0 g
.01923 .91821 m
.02027 .92249 L
.02041 .93221 L
.0226 .94192 L
.02033 .95163 L
.02015 .96134 L
.02189 .97106 L
.02057 .98077 L
s
.8 0 1 r
.01923 .18424 m
.02149 .17463 L
.02228 .16492 L
.02072 .15521 L
.02017 .14549 L
.02092 .13578 L
.02038 .12607 L
.01923 .12068 L
F
0 g
.01923 .18424 m
.02149 .17463 L
.02228 .16492 L
.02072 .15521 L
.02017 .14549 L
.02092 .13578 L
.02038 .12607 L
.01923 .12068 L
s
.2 0 1 r
.01923 .38465 m
.02045 .37859 L
.02078 .36888 L
.01955 .35917 L
.02003 .34946 L
.02214 .33974 L
.0217 .33003 L
.01924 .32032 L
.01923 .32028 L
F
0 g
.01923 .38465 m
.02045 .37859 L
.02078 .36888 L
.01955 .35917 L
.02003 .34946 L
.02214 .33974 L
.0217 .33003 L
.01924 .32032 L
.01923 .32028 L
s
.2 0 1 r
.01923 .6946 m
.02033 .68939 L
.02211 .67968 L
.01979 .66997 L
.01955 .66026 L
.02132 .65054 L
.02197 .64083 L
.01955 .63112 L
.01923 .62355 L
F
0 g
.01923 .6946 m
.02033 .68939 L
.02211 .67968 L
.01979 .66997 L
.01955 .66026 L
.02132 .65054 L
.02197 .64083 L
.01955 .63112 L
.01923 .62355 L
s
.2 0 1 r
.01923 .48019 m
.02125 .47572 L
.02001 .46601 L
.02192 .45629 L
.01923 .44868 L
F
0 g
.01923 .48019 m
.02125 .47572 L
.02001 .46601 L
.02192 .45629 L
.01923 .44868 L
s
.2 0 1 r
.01923 .78826 m
.01945 .78652 L
.01935 .77681 L
.02189 .76709 L
.02131 .75738 L
.01923 .74767 L
.02146 .73796 L
.01981 .72824 L
.02149 .71853 L
.01923 .70886 L
F
0 g
.01923 .78826 m
.01945 .78652 L
.01935 .77681 L
.02189 .76709 L
.02131 .75738 L
.01923 .74767 L
.02146 .73796 L
.01981 .72824 L
.02149 .71853 L
.01923 .70886 L
s
1 0 .6 r
.01923 .8605 m
.02181 .85451 L
.02061 .84479 L
.01923 .8365 L
F
0 g
.01923 .8605 m
.02181 .85451 L
.02061 .84479 L
.01923 .8365 L
s
.8 0 1 r
.01923 .56505 m
.0202 .56313 L
.02165 .55342 L
.01923 .54423 L
F
0 g
.01923 .56505 m
.0202 .56313 L
.02165 .55342 L
.01923 .54423 L
s
.8 0 1 r
.01923 .27265 m
.01937 .27176 L
.02142 .26204 L
.02138 .25233 L
.01923 .24354 L
F
0 g
.01923 .27265 m
.01937 .27176 L
.02142 .26204 L
.02138 .25233 L
.01923 .24354 L
s
.2 0 1 r
.01923 .44256 m
.02067 .43687 L
.02132 .42716 L
.01923 .42103 L
F
0 g
.01923 .44256 m
.02067 .43687 L
.02132 .42716 L
.01923 .42103 L
s
.8 0 1 r
.01923 .90568 m
.01975 .90307 L
.02109 .89336 L
.01923 .88523 L
F
0 g
.01923 .90568 m
.01975 .90307 L
.02109 .89336 L
.01923 .88523 L
s
.2 0 1 r
.01923 .82075 m
.02073 .81566 L
.02096 .80594 L
.01923 .79998 L
F
0 g
.01923 .82075 m
.02073 .81566 L
.02096 .80594 L
.01923 .79998 L
s
1 0 .6 r
.01923 .05524 m
.02059 .04837 L
.02093 .03866 L
.01923 .02932 L
F
0 g
.01923 .05524 m
.02059 .04837 L
.02093 .03866 L
.01923 .02932 L
s
1 0 .6 r
.01923 .18217 m
.02002 .17463 L
.02057 .16492 L
.01936 .15521 L
.01923 .1536 L
F
0 g
.01923 .18217 m
.02002 .17463 L
.02057 .16492 L
.01936 .15521 L
.01923 .1536 L
s
1 0 .6 r
.01923 .95012 m
.02053 .94192 L
.01923 .9337 L
F
0 g
.01923 .95012 m
.02053 .94192 L
.01923 .9337 L
s
.8 0 1 r
.01923 .68869 m
.02047 .67968 L
.01923 .67306 L
F
0 g
.01923 .68869 m
.02047 .67968 L
.01923 .67306 L
s
1 0 .6 r
.01923 .96364 m
.0203 .97106 L
.01931 .98077 L
.01923 .98077 L
F
0 g
.01923 .96364 m
.0203 .97106 L
.01931 .98077 L
s
.8 0 1 r
.01923 .77191 m
.02028 .76709 L
.0198 .75738 L
.01923 .75472 L
F
0 g
.01923 .77191 m
.02028 .76709 L
.0198 .75738 L
.01923 .75472 L
s
.8 0 1 r
.01923 .34632 m
.02026 .33974 L
.01993 .33003 L
.01923 .32646 L
F
0 g
.01923 .34632 m
.02026 .33974 L
.01993 .33003 L
.01923 .32646 L
s
.8 0 1 r
.01923 .46322 m
.02026 .45629 L
.01923 .4527 L
F
0 g
.01923 .46322 m
.02026 .45629 L
.01923 .4527 L
s
.8 0 1 r
.01923 .65398 m
.01977 .65054 L
.02015 .64083 L
.01923 .63606 L
F
0 g
.01923 .65398 m
.01977 .65054 L
.02015 .64083 L
.01923 .63606 L
s
1 0 0 r
.01923 .85723 m
.02014 .85451 L
.01923 .84497 L
F
0 g
.01923 .85723 m
.02014 .85451 L
.01923 .84497 L
s
1 0 .6 r
.01923 .56167 m
.02003 .55342 L
.01923 .54898 L
F
0 g
.01923 .56167 m
.02003 .55342 L
.01923 .54898 L
s
.2 0 1 r
.01923 .22242 m
.01996 .21348 L
.01958 .20377 L
.01923 .19816 L
F
0 g
.01923 .22242 m
.01996 .21348 L
.01958 .20377 L
.01923 .19816 L
s
1 0 .6 r
.01923 .26641 m
.01993 .26204 L
.01985 .25233 L
.01923 .24903 L
F
0 g
.01923 .26641 m
.01993 .26204 L
.01985 .25233 L
.01923 .24903 L
s
.8 0 1 r
.01923 .4774 m
.01984 .47572 L
.01923 .46917 L
F
0 g
.01923 .4774 m
.01984 .47572 L
.01923 .46917 L
s
.2 0 1 r
.01923 .52584 m
.01954 .52428 L
.01983 .51457 L
.01923 .51121 L
F
0 g
.01923 .52584 m
.01954 .52428 L
.01983 .51457 L
.01923 .51121 L
s
.8 0 1 r
.01923 .72301 m
.0198 .71853 L
.01923 .71492 L
F
0 g
.01923 .72301 m
.0198 .71853 L
.01923 .71492 L
s
.8 0 1 r
.01923 .74088 m
.01979 .73796 L
.01923 .73355 L
F
0 g
.01923 .74088 m
.01979 .73796 L
.01923 .73355 L
s
1 0 .6 r
.01923 .89888 m
.01968 .89336 L
.01923 .89073 L
F
0 g
.01923 .89888 m
.01968 .89336 L
.01923 .89073 L
s
.8 0 1 r
.01923 .43678 m
.01966 .42716 L
.01923 .42545 L
F
0 g
.01923 .43678 m
.01966 .42716 L
.01923 .42545 L
s
.8 0 1 r
.01923 .81586 m
.01928 .81566 L
.01951 .80594 L
.01923 .80472 L
F
0 g
.01923 .81586 m
.01928 .81566 L
.01951 .80594 L
.01923 .80472 L
s
.8 0 1 r
.01923 .37839 m
.01946 .36888 L
.01923 .36664 L
F
0 g
.01923 .37839 m
.01946 .36888 L
.01923 .36664 L
s
.2 0 1 r
.01923 .6057 m
.01943 .60198 L
.01944 .59227 L
.01923 .58926 L
F
0 g
.01923 .6057 m
.01943 .60198 L
.01944 .59227 L
.01923 .58926 L
s
1 0 0 r
.01923 .04837 m
.01923 .04837 L
.01943 .03866 L
.01923 .03705 L
F
0 g
.01923 .04837 m
.01923 .04837 L
.01943 .03866 L
.01923 .03705 L
s
1 0 .6 r
.01923 .13898 m
.0194 .13578 L
.01923 .12891 L
F
0 g
.01923 .13898 m
.0194 .13578 L
.01923 .12891 L
s
.8 0 1 r
.01923 .87642 m
.0194 .87393 L
.01923 .87121 L
F
0 g
.01923 .87642 m
.0194 .87393 L
.01923 .87121 L
s
.8 0 1 r
.01923 .08528 m
.01937 .07751 L
.01923 .07424 L
F
0 g
.01923 .08528 m
.01937 .07751 L
.01923 .07424 L
s
1 0 0 r
.01923 .17022 m
.01929 .16492 L
.01923 .16414 L
F
0 g
.01923 .17022 m
.01929 .16492 L
.01923 .16414 L
s
0 1 1 r
.02894 .2654 m
.03457 .27176 L
.03788 .28147 L
.03663 .29118 L
.03605 .30089 L
.03596 .31061 L
.03314 .32032 L
.02894 .32764 L
.02072 .32032 L
.01943 .31061 L
.01985 .30089 L
.02028 .29118 L
.02053 .28147 L
.02238 .27176 L
F
0 g
.02894 .2654 m
.03457 .27176 L
.03788 .28147 L
.03663 .29118 L
.03605 .30089 L
.03596 .31061 L
.03314 .32032 L
.02894 .32764 L
.02072 .32032 L
.01943 .31061 L
.01985 .30089 L
.02028 .29118 L
.02053 .28147 L
.02238 .27176 L
.02894 .2654 L
s
0 1 1 r
.02894 .05643 m
.03215 .05808 L
.03594 .06779 L
.03399 .07751 L
.03347 .08722 L
.03567 .09693 L
.03603 .10664 L
.03228 .11636 L
.02894 .12156 L
.02122 .11636 L
.01949 .10664 L
.02018 .09693 L
.02202 .08722 L
.02238 .07751 L
.02179 .06779 L
.0237 .05808 L
F
0 g
.02894 .05643 m
.03215 .05808 L
.03594 .06779 L
.03399 .07751 L
.03347 .08722 L
.03567 .09693 L
.03603 .10664 L
.03228 .11636 L
.02894 .12156 L
.02122 .11636 L
.01949 .10664 L
.02018 .09693 L
.02202 .08722 L
.02238 .07751 L
.02179 .06779 L
.0237 .05808 L
.02894 .05643 L
s
0 1 .4 r
.02894 .47689 m
.03866 .48349 L
.04837 .47929 L
.05808 .47902 L
.06757 .48543 L
.05808 .49191 L
.04837 .49234 L
.03866 .48843 L
.03311 .49514 L
.0337 .50486 L
.02894 .51287 L
.02085 .50486 L
.02184 .49514 L
.01955 .48543 L
F
0 g
.02894 .47689 m
.03866 .48349 L
.04837 .47929 L
.05808 .47902 L
.06757 .48543 L
.05808 .49191 L
.04837 .49234 L
.03866 .48843 L
.03311 .49514 L
.0337 .50486 L
.02894 .51287 L
.02085 .50486 L
.02184 .49514 L
.01955 .48543 L
.02894 .47689 L
s
0 1 1 r
.02894 .64759 m
.03088 .65054 L
.03787 .66026 L
.03759 .66997 L
.0302 .67968 L
.03382 .68939 L
.03698 .69911 L
.03389 .70882 L
.02894 .71638 L
.02061 .70882 L
.01977 .69911 L
.02196 .68939 L
.025 .67968 L
.0212 .66997 L
.02095 .66026 L
.0238 .65054 L
F
0 g
.02894 .64759 m
.03088 .65054 L
.03787 .66026 L
.03759 .66997 L
.0302 .67968 L
.03382 .68939 L
.03698 .69911 L
.03389 .70882 L
.02894 .71638 L
.02061 .70882 L
.01977 .69911 L
.02196 .68939 L
.025 .67968 L
.0212 .66997 L
.02095 .66026 L
.0238 .65054 L
.02894 .64759 L
s
0 1 1 r
.02894 .18028 m
.03381 .18434 L
.03561 .19406 L
.0332 .20377 L
.03155 .21348 L
.03341 .22319 L
.03529 .23291 L
.03257 .24262 L
.02894 .24737 L
.02226 .24262 L
.02014 .23291 L
.02063 .22319 L
.02172 .21348 L
.02107 .20377 L
.02045 .19406 L
.02209 .18434 L
F
0 g
.02894 .18028 m
.03381 .18434 L
.03561 .19406 L
.0332 .20377 L
.03155 .21348 L
.03341 .22319 L
.03529 .23291 L
.03257 .24262 L
.02894 .24737 L
.02226 .24262 L
.02014 .23291 L
.02063 .22319 L
.02172 .21348 L
.02107 .20377 L
.02045 .19406 L
.02209 .18434 L
.02894 .18028 L
s
0 1 .4 r
.02894 .52489 m
.03389 .53399 L
.02894 .542 L
.02074 .53399 L
F
0 g
.02894 .52489 m
.03389 .53399 L
.02894 .542 L
.02074 .53399 L
.02894 .52489 L
s
.2 1 0 r
.02894 .47984 m
.03639 .48543 L
.02894 .49504 L
.0209 .48543 L
F
0 g
.02894 .47984 m
.03639 .48543 L
.02894 .49504 L
.0209 .48543 L
.02894 .47984 L
s
0 1 .4 r
.02894 .27138 m
.02956 .27176 L
.03402 .28147 L
.03329 .29118 L
.03298 .30089 L
.03299 .31061 L
.02961 .32032 L
.02894 .32118 L
.02305 .32032 L
.02093 .31061 L
.02142 .30089 L
.02193 .29118 L
.02221 .28147 L
.02572 .27176 L
F
0 g
.02894 .27138 m
.02956 .27176 L
.03402 .28147 L
.03329 .29118 L
.03298 .30089 L
.03299 .31061 L
.02961 .32032 L
.02894 .32118 L
.02305 .32032 L
.02093 .31061 L
.02142 .30089 L
.02193 .29118 L
.02221 .28147 L
.02572 .27176 L
.02894 .27138 L
s
0 1 .4 r
.02894 .37593 m
.03017 .37859 L
.03522 .38831 L
.03425 .39802 L
.03243 .40773 L
.03241 .41744 L
.02894 .42165 L
.02114 .41744 L
.02141 .40773 L
.02094 .39802 L
.02117 .38831 L
.02497 .37859 L
F
0 g
.02894 .37593 m
.03017 .37859 L
.03522 .38831 L
.03425 .39802 L
.03243 .40773 L
.03241 .41744 L
.02894 .42165 L
.02114 .41744 L
.02141 .40773 L
.02094 .39802 L
.02117 .38831 L
.02497 .37859 L
.02894 .37593 L
s
0 1 .4 r
.02894 .06234 m
.03151 .06779 L
.02898 .07751 L
.02902 .08722 L
.03253 .09693 L
.03305 .10664 L
.02894 .11554 L
.02099 .10664 L
.02186 .09693 L
.02516 .08722 L
.0259 .07751 L
.02427 .06779 L
F
0 g
.02894 .06234 m
.03151 .06779 L
.02898 .07751 L
.02902 .08722 L
.03253 .09693 L
.03305 .10664 L
.02894 .11554 L
.02099 .10664 L
.02186 .09693 L
.02516 .08722 L
.0259 .07751 L
.02427 .06779 L
.02894 .06234 L
s
0 1 1 r
.02894 .90173 m
.02979 .90307 L
.03295 .91278 L
.02894 .91923 L
.02102 .91278 L
.02373 .90307 L
F
0 g
.02894 .90173 m
.02979 .90307 L
.03295 .91278 L
.02894 .91923 L
.02102 .91278 L
.02373 .90307 L
.02894 .90173 L
s
0 1 .4 r
.02894 .77103 m
.03455 .77681 L
.0332 .78652 L
.03468 .79623 L
.02894 .80263 L
.02105 .79623 L
.02257 .78652 L
.02234 .77681 L
F
0 g
.02894 .77103 m
.03455 .77681 L
.0332 .78652 L
.03468 .79623 L
.02894 .80263 L
.02105 .79623 L
.02257 .78652 L
.02234 .77681 L
.02894 .77103 L
s
0 1 .4 r
.02894 .68886 m
.02951 .68939 L
.03378 .69911 L
.03061 .70882 L
.02894 .71075 L
.02266 .70882 L
.02127 .69911 L
.02491 .68939 L
F
0 g
.02894 .68886 m
.02951 .68939 L
.03378 .69911 L
.03061 .70882 L
.02894 .71075 L
.02266 .70882 L
.02127 .69911 L
.02491 .68939 L
.02894 .68886 L
s
0 .4 1 r
.03209 .01923 m
.03034 .02894 L
.02894 .03144 L
.02285 .02894 L
.02135 .01923 L
F
0 g
.03209 .01923 m
.03034 .02894 L
.02894 .03144 L
.02285 .02894 L
.02135 .01923 L
s
0 1 .4 r
.02894 .81991 m
.03198 .82537 L
.02894 .82935 L
.02142 .82537 L
F
0 g
.02894 .81991 m
.03198 .82537 L
.02894 .82935 L
.02142 .82537 L
.02894 .81991 L
s
0 1 .4 r
.02894 .56662 m
.0349 .57284 L
.03566 .58256 L
.03218 .59227 L
.03076 .60198 L
.0311 .61169 L
.0297 .62141 L
.02894 .63018 L
.02297 .62141 L
.02216 .61169 L
.02293 .60198 L
.02269 .59227 L
.02145 .58256 L
.02224 .57284 L
F
0 g
.02894 .56662 m
.0349 .57284 L
.03566 .58256 L
.03218 .59227 L
.03076 .60198 L
.0311 .61169 L
.0297 .62141 L
.02894 .63018 L
.02297 .62141 L
.02216 .61169 L
.02293 .60198 L
.02269 .59227 L
.02145 .58256 L
.02224 .57284 L
.02894 .56662 L
s
0 1 1 r
.02894 .72175 m
.03193 .72824 L
.02894 .73614 L
.02154 .72824 L
F
0 g
.02894 .72175 m
.03193 .72824 L
.02894 .73614 L
.02154 .72824 L
.02894 .72175 L
s
0 1 1 r
.02894 .86056 m
.03498 .86422 L
.03452 .87393 L
.03533 .88364 L
.02894 .89052 L
.02166 .88364 L
.02244 .87393 L
.02214 .86422 L
F
0 g
.02894 .86056 m
.03498 .86422 L
.03452 .87393 L
.03533 .88364 L
.02894 .89052 L
.02166 .88364 L
.02244 .87393 L
.02214 .86422 L
.02894 .86056 L
s
0 1 .4 r
.02894 .43998 m
.034 .44658 L
.02894 .45197 L
.02168 .44658 L
F
0 g
.02894 .43998 m
.034 .44658 L
.02894 .45197 L
.02168 .44658 L
.02894 .43998 L
s
0 .4 1 r
.03451 .98077 m
.03122 .97106 L
.03549 .96134 L
.0334 .95163 L
.02894 .94614 L
.02213 .95163 L
.02176 .96134 L
.02449 .97106 L
.02225 .98077 L
F
0 g
.03451 .98077 m
.03122 .97106 L
.03549 .96134 L
.0334 .95163 L
.02894 .94614 L
.02213 .95163 L
.02176 .96134 L
.02449 .97106 L
.02225 .98077 L
s
0 1 .4 r
.02894 .22038 m
.02989 .22319 L
.03181 .23291 L
.02894 .24043 L
.022 .23291 L
.02289 .22319 L
F
0 g
.02894 .22038 m
.02989 .22319 L
.03181 .23291 L
.02894 .24043 L
.022 .23291 L
.02289 .22319 L
.02894 .22038 L
s
0 1 .4 r
.02894 .18406 m
.02933 .18434 L
.03235 .19406 L
.02962 .20377 L
.02894 .20562 L
.02349 .20377 L
.02223 .19406 L
.02519 .18434 L
F
0 g
.02894 .18406 m
.02933 .18434 L
.03235 .19406 L
.02962 .20377 L
.02894 .20562 L
.02349 .20377 L
.02223 .19406 L
.02519 .18434 L
.02894 .18406 L
s
0 1 .4 r
.02894 .74395 m
.03216 .74767 L
.02894 .75358 L
.02265 .74767 L
F
0 g
.02894 .74395 m
.03216 .74767 L
.02894 .75358 L
.02265 .74767 L
.02894 .74395 L
s
.8 1 0 r
.02894 .48273 m
.03274 .48543 L
.02894 .49046 L
.02279 .48543 L
F
0 g
.02894 .48273 m
.03274 .48543 L
.02894 .49046 L
.02279 .48543 L
.02894 .48273 L
s
0 1 .4 r
.02894 .34851 m
.02999 .34946 L
.03339 .35917 L
.02894 .36855 L
.02291 .35917 L
.02454 .34946 L
F
0 g
.02894 .34851 m
.02999 .34946 L
.03339 .35917 L
.02894 .36855 L
.02291 .35917 L
.02454 .34946 L
.02894 .34851 L
s
0 1 .4 r
.02894 .65502 m
.03327 .66026 L
.03315 .66997 L
.02894 .67409 L
.02323 .66997 L
.02293 .66026 L
F
0 g
.02894 .65502 m
.03327 .66026 L
.03315 .66997 L
.02894 .67409 L
.02323 .66997 L
.02293 .66026 L
.02894 .65502 L
s
.2 1 0 r
.02894 .49706 m
.03031 .50486 L
.02894 .50688 L
.02303 .50486 L
F
0 g
.02894 .49706 m
.03031 .50486 L
.02894 .50688 L
.02303 .50486 L
.02894 .49706 L
s
.2 1 0 r
.02894 .53139 m
.03019 .53399 L
.02894 .53639 L
.02305 .53399 L
F
0 g
.02894 .53139 m
.03019 .53399 L
.02894 .53639 L
.02305 .53399 L
.02894 .53139 L
s
.2 1 0 r
.02894 .38448 m
.0316 .38831 L
.03083 .39802 L
.02894 .40547 L
.02307 .39802 L
.02327 .38831 L
F
0 g
.02894 .38448 m
.0316 .38831 L
.03083 .39802 L
.02894 .40547 L
.02307 .39802 L
.02327 .38831 L
.02894 .38448 L
s
.2 1 0 r
.02894 .7882 m
.03119 .79623 L
.02894 .79849 L
.02315 .79623 L
F
0 g
.02894 .7882 m
.03119 .79623 L
.02894 .79849 L
.02315 .79623 L
.02894 .7882 L
s
.2 1 0 r
.02894 .29509 m
.02909 .30089 L
.02942 .31061 L
.02894 .31211 L
.02335 .31061 L
.02414 .30089 L
F
0 g
.02894 .29509 m
.02909 .30089 L
.02942 .31061 L
.02894 .31211 L
.02335 .31061 L
.02414 .30089 L
.02894 .29509 L
s
.2 1 0 r
.02894 .09914 m
.02948 .10664 L
.02894 .10794 L
.02341 .10664 L
F
0 g
.02894 .09914 m
.02948 .10664 L
.02894 .10794 L
.02341 .10664 L
.02894 .09914 L
s
0 1 .4 r
.02894 .91073 m
.02933 .91278 L
.02894 .91342 L
.0235 .91278 L
F
0 g
.02894 .91073 m
.02933 .91278 L
.02894 .91342 L
.0235 .91278 L
.02894 .91073 L
s
.2 1 0 r
.02894 .69631 m
.03014 .69911 L
.02894 .70362 L
.02365 .69911 L
F
0 g
.02894 .69631 m
.03014 .69911 L
.02894 .70362 L
.02365 .69911 L
.02894 .69631 L
s
.2 1 0 r
.02894 .57198 m
.03012 .57284 L
.03174 .58256 L
.02894 .58863 L
.02367 .58256 L
.02528 .57284 L
F
0 g
.02894 .57198 m
.03012 .57284 L
.03174 .58256 L
.02894 .58863 L
.02367 .58256 L
.02528 .57284 L
.02894 .57198 L
s
0 1 .4 r
.02894 .4626 m
.03226 .46601 L
.02894 .47065 L
.02377 .46601 L
F
0 g
.02894 .4626 m
.03226 .46601 L
.02894 .47065 L
.02377 .46601 L
.02894 .4626 L
s
0 1 .4 r
.02894 .86377 m
.03003 .86422 L
.02932 .87393 L
.03127 .88364 L
.02894 .88568 L
.02406 .88364 L
.02596 .87393 L
.02525 .86422 L
F
0 g
.02894 .86377 m
.03003 .86422 L
.02932 .87393 L
.03127 .88364 L
.02894 .88568 L
.02406 .88364 L
.02596 .87393 L
.02525 .86422 L
.02894 .86377 L
s
0 1 1 r
.02894 .95299 m
.03087 .96134 L
.02894 .964 L
.02444 .96134 L
F
0 g
.02894 .95299 m
.03087 .96134 L
.02894 .964 L
.02444 .96134 L
.02894 .95299 L
s
.2 1 0 r
.02894 .44598 m
.02933 .44658 L
.02894 .44695 L
.02476 .44658 L
F
0 g
.02894 .44598 m
.02933 .44658 L
.02894 .44695 L
.02476 .44658 L
.02894 .44598 L
s
0 1 1 r
.02979 .98077 m
.02894 .98041 L
.02538 .98077 L
F
0 g
.02979 .98077 m
.02894 .98041 L
.02538 .98077 L
s
.2 1 0 r
.02894 .28065 m
.02937 .28147 L
.02894 .29099 L
.02541 .28147 L
F
0 g
.02894 .28065 m
.02937 .28147 L
.02894 .29099 L
.02541 .28147 L
.02894 .28065 L
s
.2 1 0 r
.02894 .77632 m
.02966 .77681 L
.02894 .78273 L
.02559 .77681 L
F
0 g
.02894 .77632 m
.02966 .77681 L
.02894 .78273 L
.02559 .77681 L
.02894 .77632 L
s
.8 0 1 r
.03866 .83063 m
.0463 .83508 L
.04822 .84479 L
.04837 .84526 L
.04839 .85451 L
.04837 .85452 L
.03866 .86023 L
.0298 .85451 L
.03165 .84479 L
.03464 .83508 L
F
0 g
.03866 .83063 m
.0463 .83508 L
.04822 .84479 L
.04837 .84526 L
.04839 .85451 L
.04837 .85452 L
.03866 .86023 L
.0298 .85451 L
.03165 .84479 L
.03464 .83508 L
.03866 .83063 L
s
.2 0 1 r
.03866 .10895 m
.04801 .11636 L
.04837 .11679 L
.05808 .12158 L
.06334 .11636 L
.06779 .11235 L
.06953 .11636 L
.07233 .12607 L
.06855 .13578 L
.06779 .13657 L
.06488 .13578 L
.05808 .13141 L
.05227 .13578 L
.04837 .13955 L
.04522 .14549 L
.04475 .15521 L
.04837 .16386 L
.04917 .16492 L
.05808 .17193 L
.06092 .16492 L
.06779 .16147 L
.07751 .16301 L
.08722 .15693 L
.09693 .15594 L
.10664 .15562 L
.10817 .15521 L
.11636 .15116 L
.12607 .15486 L
.12624 .15521 L
.13281 .16492 L
.12931 .17463 L
.12607 .17959 L
.11636 .18046 L
.10664 .18185 L
.10061 .18434 L
.09693 .18652 L
.08722 .1904 L
.07751 .18449 L
.07297 .19406 L
.07498 .20377 L
.07289 .21348 L
.06779 .21902 L
.05817 .21348 L
.05909 .20377 L
.06371 .19406 L
.06245 .18434 L
.05808 .17464 L
.04837 .17632 L
.04256 .18434 L
.03866 .18807 L
.03745 .18434 L
.0321 .17463 L
.02994 .16492 L
.03373 .15521 L
.03373 .14549 L
.03026 .13578 L
.03068 .12607 L
.03531 .11636 L
F
0 g
.03866 .10895 m
.04801 .11636 L
.04837 .11679 L
.05808 .12158 L
.06334 .11636 L
.06779 .11235 L
.06953 .11636 L
.07233 .12607 L
.06855 .13578 L
.06779 .13657 L
.06488 .13578 L
.05808 .13141 L
.05227 .13578 L
.04837 .13955 L
.04522 .14549 L
.04475 .15521 L
.04837 .16386 L
.04917 .16492 L
.05808 .17193 L
.06092 .16492 L
.06779 .16147 L
.07751 .16301 L
.08722 .15693 L
.09693 .15594 L
.10664 .15562 L
.10817 .15521 L
.11636 .15116 L
.12607 .15486 L
.12624 .15521 L
.13281 .16492 L
.12931 .17463 L
.12607 .17959 L
.11636 .18046 L
.10664 .18185 L
.10061 .18434 L
.09693 .18652 L
.08722 .1904 L
.07751 .18449 L
.07297 .19406 L
.07498 .20377 L
.07289 .21348 L
.06779 .21902 L
.05817 .21348 L
.05909 .20377 L
.06371 .19406 L
.06245 .18434 L
.05808 .17464 L
.04837 .17632 L
.04256 .18434 L
.03866 .18807 L
Mistroke
.03745 .18434 L
.0321 .17463 L
.02994 .16492 L
.03373 .15521 L
.03373 .14549 L
.03026 .13578 L
.03068 .12607 L
.03531 .11636 L
.03866 .10895 L
Mfstroke
.2 0 1 r
.03866 .54049 m
.04287 .54371 L
.04783 .55342 L
.04253 .56313 L
.03866 .56595 L
.03584 .56313 L
.03048 .55342 L
.03606 .54371 L
F
0 g
.03866 .54049 m
.04287 .54371 L
.04783 .55342 L
.04253 .56313 L
.03866 .56595 L
.03584 .56313 L
.03048 .55342 L
.03606 .54371 L
.03866 .54049 L
s
.8 0 1 r
.04752 .01923 m
.04746 .02894 L
.04837 .03251 L
.04981 .03866 L
.04837 .04239 L
.04551 .04837 L
.03866 .05465 L
.03318 .04837 L
.03073 .03866 L
.03395 .02894 L
.03518 .01923 L
F
0 g
.04752 .01923 m
.04746 .02894 L
.04837 .03251 L
.04981 .03866 L
.04837 .04239 L
.04551 .04837 L
.03866 .05465 L
.03318 .04837 L
.03073 .03866 L
.03395 .02894 L
.03518 .01923 L
s
.8 0 1 r
.03866 .91416 m
.04837 .91983 L
.05459 .92249 L
.04837 .93077 L
.04792 .93221 L
.04837 .93401 L
.0499 .94192 L
.04837 .94327 L
.04038 .95163 L
.03866 .95323 L
.03765 .95163 L
.03134 .94192 L
.03409 .93221 L
.03395 .92249 L
F
0 g
.03866 .91416 m
.04837 .91983 L
.05459 .92249 L
.04837 .93077 L
.04792 .93221 L
.04837 .93401 L
.0499 .94192 L
.04837 .94327 L
.04038 .95163 L
.03866 .95323 L
.03765 .95163 L
.03134 .94192 L
.03409 .93221 L
.03395 .92249 L
.03866 .91416 L
s
.2 0 1 r
.03866 .23714 m
.04222 .24262 L
.04702 .25233 L
.04633 .26204 L
.03866 .27108 L
.03236 .26204 L
.03141 .25233 L
.03648 .24262 L
F
0 g
.03866 .23714 m
.04222 .24262 L
.04702 .25233 L
.04633 .26204 L
.03866 .27108 L
.03236 .26204 L
.03141 .25233 L
.03648 .24262 L
.03866 .23714 L
s
.2 0 1 r
.06779 .6756 m
.07751 .67811 L
.08722 .67451 L
.09693 .67405 L
.10664 .67604 L
.11636 .67696 L
.12408 .67968 L
.11636 .6842 L
.10664 .68614 L
.09957 .68939 L
.09693 .69078 L
.08722 .69334 L
.07751 .68985 L
.06878 .69911 L
.07283 .70882 L
.07702 .71853 L
.06779 .72623 L
.05808 .72339 L
.04837 .72633 L
.04676 .72824 L
.04805 .73796 L
.03866 .74506 L
.03287 .73796 L
.03512 .72824 L
.03187 .71853 L
.03691 .70882 L
.03866 .7054 L
.04576 .70882 L
.04837 .71058 L
.05808 .71122 L
.06119 .70882 L
.06704 .69911 L
.06196 .68939 L
.06134 .67968 L
F
0 g
.06779 .6756 m
.07751 .67811 L
.08722 .67451 L
.09693 .67405 L
.10664 .67604 L
.11636 .67696 L
.12408 .67968 L
.11636 .6842 L
.10664 .68614 L
.09957 .68939 L
.09693 .69078 L
.08722 .69334 L
.07751 .68985 L
.06878 .69911 L
.07283 .70882 L
.07702 .71853 L
.06779 .72623 L
.05808 .72339 L
.04837 .72633 L
.04676 .72824 L
.04805 .73796 L
.03866 .74506 L
.03287 .73796 L
.03512 .72824 L
.03187 .71853 L
.03691 .70882 L
.03866 .7054 L
.04576 .70882 L
.04837 .71058 L
.05808 .71122 L
.06119 .70882 L
.06704 .69911 L
.06196 .68939 L
.06134 .67968 L
.06779 .6756 L
s
.2 0 1 r
.03866 .31341 m
.04575 .32032 L
.04837 .32431 L
.05263 .33003 L
.04837 .33872 L
.0478 .33974 L
.03866 .3487 L
.0323 .33974 L
.03197 .33003 L
.0362 .32032 L
F
0 g
.03866 .31341 m
.04575 .32032 L
.04837 .32431 L
.05263 .33003 L
.04837 .33872 L
.0478 .33974 L
.03866 .3487 L
.0323 .33974 L
.03197 .33003 L
.0362 .32032 L
.03866 .31341 L
s
.2 0 1 r
.03866 .41764 m
.04837 .42346 L
.05442 .42716 L
.04837 .4336 L
.04569 .43687 L
.03866 .44125 L
.0345 .43687 L
.03234 .42716 L
F
0 g
.03866 .41764 m
.04837 .42346 L
.05442 .42716 L
.04837 .4336 L
.04569 .43687 L
.03866 .44125 L
.0345 .43687 L
.03234 .42716 L
.03866 .41764 L
s
.2 0 1 r
.03866 .59445 m
.04479 .60198 L
.04469 .61169 L
.04583 .62141 L
.04455 .63112 L
.04782 .64083 L
.04346 .65054 L
.03866 .65469 L
.03518 .65054 L
.03245 .64083 L
.03607 .63112 L
.03624 .62141 L
.03728 .61169 L
.03726 .60198 L
F
0 g
.03866 .59445 m
.04479 .60198 L
.04469 .61169 L
.04583 .62141 L
.04455 .63112 L
.04782 .64083 L
.04346 .65054 L
.03866 .65469 L
.03518 .65054 L
.03245 .64083 L
.03607 .63112 L
.03624 .62141 L
.03728 .61169 L
.03726 .60198 L
.03866 .59445 L
s
.8 0 1 r
.03866 .11638 m
.04805 .12607 L
.04599 .13578 L
.03981 .14549 L
.039 .15521 L
.0439 .16492 L
.04335 .17463 L
.03866 .17889 L
.0362 .17463 L
.03492 .16492 L
.03846 .15521 L
.03803 .14549 L
.03415 .13578 L
.0341 .12607 L
F
0 g
.03866 .11638 m
.04805 .12607 L
.04599 .13578 L
.03981 .14549 L
.039 .15521 L
.0439 .16492 L
.04335 .17463 L
.03866 .17889 L
.0362 .17463 L
.03492 .16492 L
.03846 .15521 L
.03803 .14549 L
.03415 .13578 L
.0341 .12607 L
.03866 .11638 L
s
1 0 .6 r
.03866 .83478 m
.03994 .83508 L
.04371 .84479 L
.04403 .85451 L
.03866 .85734 L
.03454 .85451 L
.03549 .84479 L
.03834 .83508 L
F
0 g
.03866 .83478 m
.03994 .83508 L
.04371 .84479 L
.04403 .85451 L
.03866 .85734 L
.03454 .85451 L
.03549 .84479 L
.03834 .83508 L
.03866 .83478 L
s
.2 0 1 r
.03866 .19619 m
.04751 .20377 L
.04837 .20514 L
.05425 .21348 L
.04837 .21726 L
.0445 .22319 L
.03866 .22982 L
.03656 .22319 L
.03462 .21348 L
.03622 .20377 L
F
0 g
.03866 .19619 m
.04751 .20377 L
.04837 .20514 L
.05425 .21348 L
.04837 .21726 L
.0445 .22319 L
.03866 .22982 L
.03656 .22319 L
.03462 .21348 L
.03622 .20377 L
.03866 .19619 L
s
1 0 .6 r
.03964 .01923 m
.04199 .02894 L
.0448 .03866 L
.04047 .04837 L
.03866 .04993 L
.03751 .04837 L
.03467 .03866 L
.03742 .02894 L
.0386 .01923 L
F
0 g
.03964 .01923 m
.04199 .02894 L
.0448 .03866 L
.04047 .04837 L
.03866 .04993 L
.03751 .04837 L
.03467 .03866 L
.03742 .02894 L
.0386 .01923 L
s
.2 0 1 r
.03866 .67431 m
.04587 .67968 L
.04292 .68939 L
.03866 .69211 L
.03738 .68939 L
.0347 .67968 L
F
0 g
.03866 .67431 m
.04587 .67968 L
.04292 .68939 L
.03866 .69211 L
.03738 .68939 L
.0347 .67968 L
.03866 .67431 L
s
.8 0 1 r
.03866 .71131 m
.04837 .71686 L
.05037 .71853 L
.04837 .71997 L
.03866 .72818 L
.03492 .71853 L
F
0 g
.03866 .71131 m
.04837 .71686 L
.05037 .71853 L
.04837 .71997 L
.03866 .72818 L
.03492 .71853 L
.03866 .71131 L
s
.2 0 1 r
.03866 .50768 m
.04837 .51292 L
.05215 .51457 L
.04837 .52138 L
.04645 .52428 L
.03866 .52901 L
.03558 .52428 L
.03493 .51457 L
F
0 g
.03866 .50768 m
.04837 .51292 L
.05215 .51457 L
.04837 .52138 L
.04645 .52428 L
.03866 .52901 L
.03558 .52428 L
.03493 .51457 L
.03866 .50768 L
s
.2 0 1 r
.03866 .4521 m
.04347 .45629 L
.03866 .46176 L
.03494 .45629 L
F
0 g
.03866 .4521 m
.04347 .45629 L
.03866 .46176 L
.03494 .45629 L
.03866 .4521 L
s
.8 0 1 r
.03866 .54642 m
.04344 .55342 L
.03866 .56049 L
.03503 .55342 L
F
0 g
.03866 .54642 m
.04344 .55342 L
.03866 .56049 L
.03503 .55342 L
.03866 .54642 L
s
1 0 .6 r
.03866 .91983 m
.04437 .92249 L
.04225 .93221 L
.04473 .94192 L
.03866 .94729 L
.03504 .94192 L
.03747 .93221 L
.03703 .92249 L
F
0 g
.03866 .91983 m
.04437 .92249 L
.04225 .93221 L
.04473 .94192 L
.03866 .94729 L
.03504 .94192 L
.03747 .93221 L
.03703 .92249 L
.03866 .91983 L
s
.8 0 1 r
.03866 .88894 m
.04822 .89336 L
.0464 .90307 L
.03866 .90884 L
.03658 .90307 L
.03513 .89336 L
F
0 g
.03866 .88894 m
.04822 .89336 L
.0464 .90307 L
.03866 .90884 L
.03658 .90307 L
.03513 .89336 L
.03866 .88894 L
s
.8 0 1 r
.03866 .32251 m
.0456 .33003 L
.04316 .33974 L
.03866 .34329 L
.03603 .33974 L
.0353 .33003 L
F
0 g
.03866 .32251 m
.0456 .33003 L
.04316 .33974 L
.03866 .34329 L
.03603 .33974 L
.0353 .33003 L
.03866 .32251 L
s
.8 0 1 r
.03866 .4225 m
.04585 .42716 L
.03945 .43687 L
.03866 .43707 L
.03842 .43687 L
.03554 .42716 L
F
0 g
.03866 .4225 m
.04585 .42716 L
.03945 .43687 L
.03866 .43707 L
.03842 .43687 L
.03554 .42716 L
.03866 .4225 L
s
.2 0 1 r
.03866 .75373 m
.04199 .75738 L
.04278 .76709 L
.03866 .77047 L
.03573 .76709 L
.03624 .75738 L
F
0 g
.03866 .75373 m
.04199 .75738 L
.04278 .76709 L
.03866 .77047 L
.03573 .76709 L
.03624 .75738 L
.03866 .75373 L
s
.8 0 1 r
.03866 .96528 m
.04292 .97106 L
.03866 .98062 L
.03577 .97106 L
F
0 g
.03866 .96528 m
.04292 .97106 L
.03866 .98062 L
.03577 .97106 L
.03866 .96528 L
s
.8 0 1 r
.03866 .24701 m
.04253 .25233 L
.04134 .26204 L
.03866 .26454 L
.03685 .26204 L
.0358 .25233 L
F
0 g
.03866 .24701 m
.04253 .25233 L
.04134 .26204 L
.03866 .26454 L
.03685 .26204 L
.0358 .25233 L
.03866 .24701 L
s
.8 0 1 r
.03866 .63436 m
.04313 .64083 L
.03866 .64853 L
.03613 .64083 L
F
0 g
.03866 .63436 m
.04313 .64083 L
.03866 .64853 L
.03613 .64083 L
.03866 .63436 L
s
.8 0 1 r
.03866 .80357 m
.04641 .80594 L
.04691 .81566 L
.03866 .81931 L
.03623 .81566 L
.03665 .80594 L
F
0 g
.03866 .80357 m
.04641 .80594 L
.04691 .81566 L
.03866 .81931 L
.03623 .81566 L
.03665 .80594 L
.03866 .80357 L
s
.8 0 1 r
.03866 .72841 m
.04316 .73796 L
.03866 .74061 L
.0364 .73796 L
F
0 g
.03866 .72841 m
.04316 .73796 L
.03866 .74061 L
.0364 .73796 L
.03866 .72841 L
s
.2 0 1 r
.03866 .47126 m
.04213 .47572 L
.03866 .47706 L
.03692 .47572 L
F
0 g
.03866 .47126 m
.04213 .47572 L
.03866 .47706 L
.03692 .47572 L
.03866 .47126 L
s
.2 0 1 r
.03866 .07572 m
.04066 .07751 L
.04421 .08722 L
.03866 .09482 L
.03692 .08722 L
.03799 .07751 L
F
0 g
.03866 .07572 m
.04066 .07751 L
.04421 .08722 L
.03866 .09482 L
.03692 .08722 L
.03799 .07751 L
.03866 .07572 L
s
1 0 .6 r
.03866 .12327 m
.04234 .12607 L
.04035 .13578 L
.03866 .13714 L
.038 .13578 L
.03746 .12607 L
F
0 g
.03866 .12327 m
.04234 .12607 L
.04035 .13578 L
.03866 .13714 L
.038 .13578 L
.03746 .12607 L
.03866 .12327 L
s
.8 0 1 r
.03866 .20736 m
.04321 .21348 L
.03866 .21809 L
.03774 .21348 L
F
0 g
.03866 .20736 m
.04321 .21348 L
.03866 .21809 L
.03774 .21348 L
.03866 .20736 L
s
.8 0 1 r
.03866 .51351 m
.04231 .51457 L
.03866 .52295 L
.0381 .51457 L
F
0 g
.03866 .51351 m
.04231 .51457 L
.03866 .52295 L
.0381 .51457 L
.03866 .51351 L
s
1 0 .6 r
.03866 .71716 m
.04204 .71853 L
.03866 .72038 L
.03812 .71853 L
F
0 g
.03866 .71716 m
.04204 .71853 L
.03866 .72038 L
.03812 .71853 L
.03866 .71716 L
s
0 1 1 r
.04837 .26691 m
.05808 .26218 L
.06369 .27176 L
.06414 .28147 L
.05985 .29118 L
.05812 .30089 L
.06054 .31061 L
.05808 .31887 L
.04837 .31247 L
.04773 .31061 L
.04789 .30089 L
.04526 .29118 L
.04117 .28147 L
.04508 .27176 L
F
0 g
.04837 .26691 m
.05808 .26218 L
.06369 .27176 L
.06414 .28147 L
.05985 .29118 L
.05812 .30089 L
.06054 .31061 L
.05808 .31887 L
.04837 .31247 L
.04773 .31061 L
.04789 .30089 L
.04526 .29118 L
.04117 .28147 L
.04508 .27176 L
.04837 .26691 L
s
0 1 1 r
.04837 .05428 m
.05808 .05128 L
.06778 .05808 L
.06779 .0581 L
.06782 .05808 L
.07751 .0499 L
.08556 .05808 L
.08425 .06779 L
.07751 .0728 L
.06779 .06781 L
.05933 .07751 L
.05808 .07924 L
.04837 .07915 L
.04746 .07751 L
.04297 .06779 L
.04637 .05808 L
F
0 g
.04837 .05428 m
.05808 .05128 L
.06778 .05808 L
.06779 .0581 L
.06782 .05808 L
.07751 .0499 L
.08556 .05808 L
.08425 .06779 L
.07751 .0728 L
.06779 .06781 L
.05933 .07751 L
.05808 .07924 L
.04837 .07915 L
.04746 .07751 L
.04297 .06779 L
.04637 .05808 L
.04837 .05428 L
s
0 1 1 r
.04837 .86069 m
.05808 .85842 L
.06779 .86166 L
.07751 .85824 L
.08722 .86223 L
.09693 .86421 L
.10664 .864 L
.10829 .86422 L
.10664 .8673 L
.09693 .86452 L
.08722 .86896 L
.08069 .87393 L
.07751 .87942 L
.07374 .87393 L
.06779 .87131 L
.06474 .87393 L
.06118 .88364 L
.05808 .88554 L
.04837 .88557 L
.04543 .88364 L
.04484 .87393 L
.04348 .86422 L
F
0 g
.04837 .86069 m
.05808 .85842 L
.06779 .86166 L
.07751 .85824 L
.08722 .86223 L
.09693 .86421 L
.10664 .864 L
.10829 .86422 L
.10664 .8673 L
.09693 .86452 L
.08722 .86896 L
.08069 .87393 L
.07751 .87942 L
.07374 .87393 L
.06779 .87131 L
.06474 .87393 L
.06118 .88364 L
.05808 .88554 L
.04837 .88557 L
.04543 .88364 L
.04484 .87393 L
.04348 .86422 L
.04837 .86069 L
s
.2 1 0 r
.04837 .4828 m
.05808 .48284 L
.06116 .48543 L
.05808 .48816 L
.04837 .48857 L
.04449 .48543 L
F
0 g
.04837 .4828 m
.05808 .48284 L
.06116 .48543 L
.05808 .48816 L
.04837 .48857 L
.04449 .48543 L
.04837 .4828 L
s
0 1 .4 r
.04837 .5676 m
.05808 .56437 L
.06476 .57284 L
.06129 .58256 L
.05808 .58724 L
.04837 .58639 L
.04509 .58256 L
.0445 .57284 L
F
0 g
.04837 .5676 m
.05808 .56437 L
.06476 .57284 L
.06129 .58256 L
.05808 .58724 L
.04837 .58639 L
.04509 .58256 L
.0445 .57284 L
.04837 .5676 L
s
0 1 .4 r
.19406 .38653 m
.19511 .38831 L
.19662 .39802 L
.19796 .40773 L
.20095 .41744 L
.19596 .42716 L
.19784 .43687 L
.20134 .44658 L
.19406 .45571 L
.18434 .45422 L
.18042 .45629 L
.18298 .46601 L
.17463 .471 L
.1696 .46601 L
.17201 .45629 L
.16492 .44941 L
.15975 .45629 L
.16234 .46601 L
.15792 .47572 L
.16388 .48543 L
.1577 .49514 L
.15801 .50486 L
.15521 .51082 L
.15046 .50486 L
.15055 .49514 L
.14549 .49097 L
.13914 .49514 L
.1395 .50486 L
.13578 .50972 L
.12607 .50942 L
.11636 .51073 L
.10664 .51322 L
.09693 .50539 L
.09668 .50486 L
.09693 .50464 L
.10664 .49765 L
.11636 .49554 L
.11705 .49514 L
.11636 .49504 L
.10664 .49382 L
.09693 .48904 L
.08722 .48654 L
.07751 .48962 L
.06854 .48543 L
.07751 .48212 L
.08722 .48492 L
.09693 .48392 L
.10664 .4818 L
.11636 .48111 L
.12607 .47953 L
.13578 .4768 L
.14549 .48091 L
.15103 .47572 L
.14666 .46601 L
.15057 .45629 L
.14549 .44698 L
.13578 .45209 L
.12607 .44828 L
.11636 .44831 L
.10664 .45056 L
.09693 .45113 L
.08722 .45245 L
.07751 .45573 L
.06779 .45174 L
.05808 .45549 L
.04837 .45143 L
.04501 .44658 L
.04837 .44235 L
.05808 .43886 L
.06779 .44084 L
.0743 .43687 L
.07751 .43404 L
.08722 .4364 L
.09135 .43687 L
.09693 .43716 L
.10664 .43804 L
.11636 .44271 L
.12607 .44384 L
.13578 .44085 L
.14549 .44624 L
.15223 .43687 L
.15521 .4328 L
.15845 .43687 L
.16492 .44356 L
.17128 .43687 L
.17463 .43071 L
.18434 .43402 L
.18835 .42716 L
.18434 .42213 L
.17463 .42411 L
.17206 .41744 L
.17463 .40937 L
.18434 .41167 L
.18724 .40773 L
.18913 .39802 L
.19095 .38831 L
F
0 g
.19406 .38653 m
.19511 .38831 L
.19662 .39802 L
.19796 .40773 L
.20095 .41744 L
.19596 .42716 L
.19784 .43687 L
.20134 .44658 L
.19406 .45571 L
.18434 .45422 L
.18042 .45629 L
.18298 .46601 L
.17463 .471 L
.1696 .46601 L
.17201 .45629 L
.16492 .44941 L
.15975 .45629 L
.16234 .46601 L
.15792 .47572 L
.16388 .48543 L
.1577 .49514 L
.15801 .50486 L
.15521 .51082 L
.15046 .50486 L
.15055 .49514 L
.14549 .49097 L
.13914 .49514 L
.1395 .50486 L
.13578 .50972 L
.12607 .50942 L
.11636 .51073 L
.10664 .51322 L
.09693 .50539 L
.09668 .50486 L
.09693 .50464 L
.10664 .49765 L
.11636 .49554 L
.11705 .49514 L
.11636 .49504 L
.10664 .49382 L
.09693 .48904 L
.08722 .48654 L
.07751 .48962 L
.06854 .48543 L
.07751 .48212 L
.08722 .48492 L
.09693 .48392 L
.10664 .4818 L
.11636 .48111 L
.12607 .47953 L
Mistroke
.13578 .4768 L
.14549 .48091 L
.15103 .47572 L
.14666 .46601 L
.15057 .45629 L
.14549 .44698 L
.13578 .45209 L
.12607 .44828 L
.11636 .44831 L
.10664 .45056 L
.09693 .45113 L
.08722 .45245 L
.07751 .45573 L
.06779 .45174 L
.05808 .45549 L
.04837 .45143 L
.04501 .44658 L
.04837 .44235 L
.05808 .43886 L
.06779 .44084 L
.0743 .43687 L
.07751 .43404 L
.08722 .4364 L
.09135 .43687 L
.09693 .43716 L
.10664 .43804 L
.11636 .44271 L
.12607 .44384 L
.13578 .44085 L
.14549 .44624 L
.15223 .43687 L
.15521 .4328 L
.15845 .43687 L
.16492 .44356 L
.17128 .43687 L
.17463 .43071 L
.18434 .43402 L
.18835 .42716 L
.18434 .42213 L
.17463 .42411 L
.17206 .41744 L
.17463 .40937 L
.18434 .41167 L
.18724 .40773 L
.18913 .39802 L
.19095 .38831 L
.19406 .38653 L
Mfstroke
0 1 .4 r
.05808 .34348 m
.06779 .34858 L
.07751 .34023 L
.08722 .34509 L
.09693 .34895 L
.09892 .34946 L
.09693 .35617 L
.09034 .35917 L
.08722 .36029 L
.07751 .36562 L
.06779 .36161 L
.05847 .36888 L
.05808 .3693 L
.0522 .36888 L
.04837 .36622 L
.04513 .35917 L
.04837 .34954 L
.04845 .34946 L
F
0 g
.05808 .34348 m
.06779 .34858 L
.07751 .34023 L
.08722 .34509 L
.09693 .34895 L
.09892 .34946 L
.09693 .35617 L
.09034 .35917 L
.08722 .36029 L
.07751 .36562 L
.06779 .36161 L
.05847 .36888 L
.05808 .3693 L
.0522 .36888 L
.04837 .36622 L
.04513 .35917 L
.04837 .34954 L
.04845 .34946 L
.05808 .34348 L
s
0 1 1 r
.04837 .69241 m
.05808 .69388 L
.06 .69911 L
.05808 .70345 L
.04837 .70393 L
.04518 .69911 L
F
0 g
.04837 .69241 m
.05808 .69388 L
.06 .69911 L
.05808 .70345 L
.04837 .70393 L
.04518 .69911 L
.04837 .69241 L
s
0 1 .4 r
.05808 .6505 m
.05819 .65054 L
.06779 .65588 L
.07355 .65054 L
.07751 .64292 L
.08392 .65054 L
.08722 .65488 L
.09212 .66026 L
.08722 .66434 L
.0801 .66997 L
.07751 .67074 L
.07443 .66997 L
.06779 .66688 L
.06409 .66997 L
.05808 .67341 L
.04837 .67214 L
.0461 .66997 L
.04522 .66026 L
.04837 .65546 L
.05783 .65054 L
F
0 g
.05808 .6505 m
.05819 .65054 L
.06779 .65588 L
.07355 .65054 L
.07751 .64292 L
.08392 .65054 L
.08722 .65488 L
.09212 .66026 L
.08722 .66434 L
.0801 .66997 L
.07751 .67074 L
.07443 .66997 L
.06779 .66688 L
.06409 .66997 L
.05808 .67341 L
.04837 .67214 L
.0461 .66997 L
.04522 .66026 L
.04837 .65546 L
.05783 .65054 L
.05808 .6505 L
s
0 1 .4 r
.04837 .77273 m
.05808 .77013 L
.06283 .77681 L
.05808 .78392 L
.04837 .78381 L
.04537 .77681 L
F
0 g
.04837 .77273 m
.05808 .77013 L
.06283 .77681 L
.05808 .78392 L
.04837 .78381 L
.04537 .77681 L
.04837 .77273 L
s
0 1 .4 r
.04837 .46319 m
.05808 .45822 L
.06427 .46601 L
.05808 .47058 L
.04837 .46851 L
.04669 .46601 L
F
0 g
.04837 .46319 m
.05808 .45822 L
.06427 .46601 L
.05808 .47058 L
.04837 .46851 L
.04669 .46601 L
.04837 .46319 L
s
0 1 .4 r
.04837 .74613 m
.05808 .74231 L
.06779 .74454 L
.07751 .73802 L
.08722 .74026 L
.09693 .74125 L
.10664 .74239 L
.11548 .74767 L
.10664 .75172 L
.09693 .75259 L
.08722 .7544 L
.08109 .75738 L
.07751 .75901 L
.07467 .75738 L
.06779 .7533 L
.0603 .75738 L
.05808 .75938 L
.05366 .75738 L
.04837 .75252 L
.04711 .74767 L
F
0 g
.04837 .74613 m
.05808 .74231 L
.06779 .74454 L
.07751 .73802 L
.08722 .74026 L
.09693 .74125 L
.10664 .74239 L
.11548 .74767 L
.10664 .75172 L
.09693 .75259 L
.08722 .7544 L
.08109 .75738 L
.07751 .75901 L
.07467 .75738 L
.06779 .7533 L
.0603 .75738 L
.05808 .75938 L
.05366 .75738 L
.04837 .75252 L
.04711 .74767 L
.04837 .74613 L
s
0 1 .4 r
.07751 .52424 m
.08524 .52428 L
.08722 .5245 L
.08934 .52428 L
.09693 .52241 L
.10664 .51892 L
.11375 .52428 L
.11636 .52557 L
.12607 .5284 L
.13578 .52763 L
.14127 .53399 L
.13578 .54108 L
.12607 .5386 L
.11636 .53998 L
.10664 .543 L
.09811 .54371 L
.09693 .54377 L
.08722 .545 L
.07751 .5483 L
.07113 .54371 L
.06779 .54102 L
.06037 .54371 L
.05808 .54456 L
.05548 .54371 L
.04837 .53805 L
.0472 .53399 L
.04837 .53231 L
.05808 .52874 L
.06779 .53088 L
.07746 .52428 L
F
0 g
.07751 .52424 m
.08524 .52428 L
.08722 .5245 L
.08934 .52428 L
.09693 .52241 L
.10664 .51892 L
.11375 .52428 L
.11636 .52557 L
.12607 .5284 L
.13578 .52763 L
.14127 .53399 L
.13578 .54108 L
.12607 .5386 L
.11636 .53998 L
.10664 .543 L
.09811 .54371 L
.09693 .54377 L
.08722 .545 L
.07751 .5483 L
.07113 .54371 L
.06779 .54102 L
.06037 .54371 L
.05808 .54456 L
.05548 .54371 L
.04837 .53805 L
.0472 .53399 L
.04837 .53231 L
.05808 .52874 L
.06779 .53088 L
.07746 .52428 L
.07751 .52424 L
s
0 1 1 r
.05808 .94874 m
.06542 .95163 L
.06725 .96134 L
.05808 .96776 L
.04837 .96354 L
.04737 .96134 L
.04837 .95473 L
.0508 .95163 L
F
0 g
.05808 .94874 m
.06542 .95163 L
.06725 .96134 L
.05808 .96776 L
.04837 .96354 L
.04737 .96134 L
.04837 .95473 L
.0508 .95163 L
.05808 .94874 L
s
0 1 1 r
.10664 .81367 m
.11473 .81566 L
.11636 .81604 L
.12607 .8176 L
.13578 .81758 L
.14225 .82537 L
.13578 .83161 L
.12607 .83103 L
.11636 .83257 L
.10742 .83508 L
.10664 .8354 L
.09693 .83584 L
.08722 .83577 L
.07751 .84025 L
.07527 .83508 L
.06779 .82686 L
.05808 .83084 L
.04837 .82675 L
.04756 .82537 L
.04837 .82429 L
.05808 .82188 L
.06779 .82491 L
.07751 .81858 L
.08722 .81849 L
.09693 .81668 L
.10097 .81566 L
F
0 g
.10664 .81367 m
.11473 .81566 L
.11636 .81604 L
.12607 .8176 L
.13578 .81758 L
.14225 .82537 L
.13578 .83161 L
.12607 .83103 L
.11636 .83257 L
.10742 .83508 L
.10664 .8354 L
.09693 .83584 L
.08722 .83577 L
.07751 .84025 L
.07527 .83508 L
.06779 .82686 L
.05808 .83084 L
.04837 .82675 L
.04756 .82537 L
.04837 .82429 L
.05808 .82188 L
.06779 .82491 L
.07751 .81858 L
.08722 .81849 L
.09693 .81668 L
.10097 .81566 L
.10664 .81367 L
s
0 1 .4 r
.04837 .38663 m
.05806 .38831 L
.04837 .39141 L
.04758 .38831 L
F
0 g
.04837 .38663 m
.05806 .38831 L
.04837 .39141 L
.04758 .38831 L
.04837 .38663 L
s
0 1 1 r
.04837 .09791 m
.05808 .09944 L
.05965 .10664 L
.05808 .10993 L
.04837 .10764 L
.04781 .10664 L
F
0 g
.04837 .09791 m
.05808 .09944 L
.05965 .10664 L
.05808 .10993 L
.04837 .10764 L
.04781 .10664 L
.04837 .09791 L
s
0 1 1 r
.04837 .41195 m
.05808 .40877 L
.06286 .41744 L
.05808 .4206 L
.04837 .41785 L
.04796 .41744 L
F
0 g
.04837 .41195 m
.05808 .40877 L
.06286 .41744 L
.05808 .4206 L
.04837 .41785 L
.04796 .41744 L
.04837 .41195 L
s
0 .4 1 r
.04837 .91137 m
.05808 .91031 L
.05959 .91278 L
.05808 .91461 L
.04837 .9132 L
.04802 .91278 L
F
0 g
.04837 .91137 m
.05808 .91031 L
.05959 .91278 L
.05808 .91461 L
.04837 .9132 L
.04802 .91278 L
.04837 .91137 L
s
0 1 .4 r
.04837 .86399 m
.05808 .86162 L
.06389 .86422 L
.05808 .8738 L
.04837 .87017 L
.04809 .86422 L
F
0 g
.04837 .86399 m
.05808 .86162 L
.06389 .86422 L
.05808 .8738 L
.04837 .87017 L
.04809 .86422 L
.04837 .86399 L
s
0 1 .4 r
.04837 .27875 m
.05808 .27519 L
.05818 .28147 L
.05808 .28173 L
.04837 .28215 L
.04819 .28147 L
F
0 g
.04837 .27875 m
.05808 .27519 L
.05818 .28147 L
.05808 .28173 L
.04837 .28215 L
.04819 .28147 L
.04837 .27875 L
s
0 1 .4 r
.05808 .05753 m
.05888 .05808 L
.06073 .06779 L
.05808 .07134 L
.04837 .06836 L
.04821 .06779 L
.04837 .06511 L
.05434 .05808 L
F
0 g
.05808 .05753 m
.05888 .05808 L
.06073 .06779 L
.05808 .07134 L
.04837 .06836 L
.04821 .06779 L
.04837 .06511 L
.05434 .05808 L
.05808 .05753 L
s
0 1 1 r
.04837 .18844 m
.05621 .19406 L
.04837 .19415 L
.04832 .19406 L
F
0 g
.04837 .18844 m
.05621 .19406 L
.04837 .19415 L
.04832 .19406 L
.04837 .18844 L
s
0 1 1 r
.05808 .14017 m
.06682 .14549 L
.06349 .15521 L
.05808 .15985 L
.04972 .15521 L
.05029 .14549 L
F
0 g
.05808 .14017 m
.06682 .14549 L
.06349 .15521 L
.05808 .15985 L
.04972 .15521 L
.05029 .14549 L
.05808 .14017 L
s
.2 1 0 r
.05808 .4427 m
.06779 .44618 L
.07751 .43903 L
.08722 .44153 L
.09693 .44334 L
.10664 .44631 L
.1067 .44658 L
.10664 .4466 L
.09693 .44755 L
.08722 .44903 L
.07751 .45201 L
.06779 .44687 L
.05808 .45074 L
.04995 .44658 L
F
0 g
.05808 .4427 m
.06779 .44618 L
.07751 .43903 L
.08722 .44153 L
.09693 .44334 L
.10664 .44631 L
.1067 .44658 L
.10664 .4466 L
.09693 .44755 L
.08722 .44903 L
.07751 .45201 L
.06779 .44687 L
.05808 .45074 L
.04995 .44658 L
.05808 .4427 L
s
.2 1 0 r
.05808 .35059 m
.06173 .35917 L
.05808 .36253 L
.05067 .35917 L
F
0 g
.05808 .35059 m
.06173 .35917 L
.05808 .36253 L
.05067 .35917 L
.05808 .35059 L
s
.2 1 0 r
.05808 .65679 m
.06193 .66026 L
.05808 .66885 L
.05076 .66026 L
F
0 g
.05808 .65679 m
.06193 .66026 L
.05808 .66885 L
.05076 .66026 L
.05808 .65679 L
s
0 1 .4 r
.07751 .22253 m
.08722 .22182 L
.09693 .21993 L
.10664 .21539 L
.11636 .2219 L
.11788 .22319 L
.12607 .23032 L
.13578 .22662 L
.13778 .23291 L
.13578 .2387 L
.12607 .23313 L
.11636 .23689 L
.10664 .24175 L
.09978 .24262 L
.09693 .2428 L
.08722 .24449 L
.07751 .24831 L
.07045 .24262 L
.06779 .23836 L
.06208 .24262 L
.05808 .24487 L
.05383 .24262 L
.05085 .23291 L
.05808 .22803 L
.06779 .23229 L
.07517 .22319 L
F
0 g
.07751 .22253 m
.08722 .22182 L
.09693 .21993 L
.10664 .21539 L
.11636 .2219 L
.11788 .22319 L
.12607 .23032 L
.13578 .22662 L
.13778 .23291 L
.13578 .2387 L
.12607 .23313 L
.11636 .23689 L
.10664 .24175 L
.09978 .24262 L
.09693 .2428 L
.08722 .24449 L
.07751 .24831 L
.07045 .24262 L
.06779 .23836 L
.06208 .24262 L
.05808 .24487 L
.05383 .24262 L
.05085 .23291 L
.05808 .22803 L
.06779 .23229 L
.07517 .22319 L
.07751 .22253 L
s
.2 1 0 r
.05808 .57279 m
.05811 .57284 L
.05808 .57591 L
.05203 .57284 L
F
0 g
.05808 .57279 m
.05811 .57284 L
.05808 .57591 L
.05203 .57284 L
.05808 .57279 L
s
.2 1 0 r
.05808 .74653 m
.06128 .74767 L
.05808 .75135 L
.05437 .74767 L
F
0 g
.05808 .74653 m
.06128 .74767 L
.05808 .75135 L
.05437 .74767 L
.05808 .74653 L
s
.2 1 0 r
.05808 .53357 m
.05936 .53399 L
.05808 .53653 L
.05648 .53399 L
F
0 g
.05808 .53357 m
.05936 .53399 L
.05808 .53653 L
.05648 .53399 L
.05808 .53357 L
s
.8 0 1 r
.05808 .8929 m
.06779 .8872 L
.07751 .89005 L
.08722 .88753 L
.09693 .88882 L
.10452 .89336 L
.09693 .90037 L
.08972 .90307 L
.08722 .90359 L
.08301 .90307 L
.07751 .90264 L
.07695 .90307 L
.06779 .9108 L
.05921 .90307 L
.05808 .90137 L
.05663 .89336 L
F
0 g
.05808 .8929 m
.06779 .8872 L
.07751 .89005 L
.08722 .88753 L
.09693 .88882 L
.10452 .89336 L
.09693 .90037 L
.08972 .90307 L
.08722 .90359 L
.08301 .90307 L
.07751 .90264 L
.07695 .90307 L
.06779 .9108 L
.05921 .90307 L
.05808 .90137 L
.05663 .89336 L
.05808 .8929 L
s
.2 0 1 r
.06779 .50622 m
.07286 .51457 L
.06779 .52244 L
.05867 .51457 L
F
0 g
.06779 .50622 m
.07286 .51457 L
.06779 .52244 L
.05867 .51457 L
.06779 .50622 L
s
.8 0 1 r
.06779 .9156 m
.07183 .92249 L
.06779 .9293 L
.05874 .92249 L
F
0 g
.06779 .9156 m
.07183 .92249 L
.06779 .9293 L
.05874 .92249 L
.06779 .9156 L
s
0 .4 1 r
.08722 .45596 m
.09693 .45442 L
.10664 .45398 L
.11636 .4522 L
.12607 .45272 L
.13267 .45629 L
.12607 .46205 L
.11636 .46525 L
.10664 .46408 L
.09866 .46601 L
.10664 .46715 L
.11636 .46675 L
.12607 .4713 L
.12809 .47572 L
.12607 .4766 L
.11636 .47839 L
.10664 .47901 L
.09693 .48077 L
.08722 .48121 L
.07751 .47842 L
.06779 .48095 L
.05972 .47572 L
.06779 .46894 L
.07751 .47195 L
.08722 .46741 L
.09458 .46601 L
.08722 .4604 L
.08651 .45629 L
F
0 g
.08722 .45596 m
.09693 .45442 L
.10664 .45398 L
.11636 .4522 L
.12607 .45272 L
.13267 .45629 L
.12607 .46205 L
.11636 .46525 L
.10664 .46408 L
.09866 .46601 L
.10664 .46715 L
.11636 .46675 L
.12607 .4713 L
.12809 .47572 L
.12607 .4766 L
.11636 .47839 L
.10664 .47901 L
.09693 .48077 L
.08722 .48121 L
.07751 .47842 L
.06779 .48095 L
.05972 .47572 L
.06779 .46894 L
.07751 .47195 L
.08722 .46741 L
.09458 .46601 L
.08722 .4604 L
.08651 .45629 L
.08722 .45596 L
s
.8 0 1 r
.06779 .8015 m
.07507 .80594 L
.07092 .81566 L
.06779 .81724 L
.06218 .81566 L
.05974 .80594 L
F
0 g
.06779 .8015 m
.07507 .80594 L
.07092 .81566 L
.06779 .81724 L
.06218 .81566 L
.05974 .80594 L
.06779 .8015 L
s
.8 0 1 r
.06779 .71135 m
.07147 .71853 L
.06779 .72167 L
.06033 .71853 L
F
0 g
.06779 .71135 m
.07147 .71853 L
.06779 .72167 L
.06033 .71853 L
.06779 .71135 L
s
.2 0 1 r
.06779 .42331 m
.07029 .42716 L
.06779 .43136 L
.06041 .42716 L
F
0 g
.06779 .42331 m
.07029 .42716 L
.06779 .43136 L
.06041 .42716 L
.06779 .42331 L
s
.2 0 1 r
.06779 .58726 m
.07329 .59227 L
.07499 .60198 L
.07023 .61169 L
.06779 .61752 L
.06372 .61169 L
.06068 .60198 L
.06421 .59227 L
F
0 g
.06779 .58726 m
.07329 .59227 L
.07499 .60198 L
.07023 .61169 L
.06779 .61752 L
.06372 .61169 L
.06068 .60198 L
.06421 .59227 L
.06779 .58726 L
s
.2 0 1 r
.06779 .07522 m
.0731 .07751 L
.07751 .08143 L
.08222 .07751 L
.08722 .07365 L
.09693 .07356 L
.10208 .07751 L
.09907 .08722 L
.09693 .08934 L
.08722 .09307 L
.07751 .08998 L
.07197 .09693 L
.06779 .10265 L
.06394 .09693 L
.06081 .08722 L
.0653 .07751 L
F
0 g
.06779 .07522 m
.0731 .07751 L
.07751 .08143 L
.08222 .07751 L
.08722 .07365 L
.09693 .07356 L
.10208 .07751 L
.09907 .08722 L
.09693 .08934 L
.08722 .09307 L
.07751 .08998 L
.07197 .09693 L
.06779 .10265 L
.06394 .09693 L
.06081 .08722 L
.0653 .07751 L
.06779 .07522 L
s
.2 0 1 r
.12515 .98077 m
.12607 .98005 L
.13098 .97106 L
.12607 .96487 L
.11636 .96199 L
.10664 .9639 L
.09693 .96383 L
.08722 .96561 L
.07751 .97058 L
.06779 .9668 L
.06198 .97106 L
.06151 .98077 L
F
0 g
.12515 .98077 m
.12607 .98005 L
.13098 .97106 L
.12607 .96487 L
.11636 .96199 L
.10664 .9639 L
.09693 .96383 L
.08722 .96561 L
.07751 .97058 L
.06779 .9668 L
.06198 .97106 L
.06151 .98077 L
s
.2 0 1 r
.06779 .3253 m
.06906 .33003 L
.06779 .33439 L
.06314 .33003 L
F
0 g
.06779 .3253 m
.06906 .33003 L
.06779 .33439 L
.06314 .33003 L
.06779 .3253 L
s
0 .4 1 r
.06779 .75974 m
.07486 .76709 L
.06779 .77305 L
.06327 .76709 L
F
0 g
.06779 .75974 m
.07486 .76709 L
.06779 .77305 L
.06327 .76709 L
.06779 .75974 L
s
1 0 .6 r
.06779 .8908 m
.0745 .89336 L
.06933 .90307 L
.06779 .90391 L
.06636 .90307 L
.06352 .89336 L
F
0 g
.06779 .8908 m
.0745 .89336 L
.06933 .90307 L
.06779 .90391 L
.06636 .90307 L
.06352 .89336 L
.06779 .8908 L
s
.8 0 1 r
.06779 .16578 m
.07501 .17463 L
.06779 .18182 L
.06433 .17463 L
F
0 g
.06779 .16578 m
.07501 .17463 L
.06779 .18182 L
.06433 .17463 L
.06779 .16578 L
s
.2 0 1 r
.06779 .28847 m
.07047 .29118 L
.07011 .30089 L
.06779 .30467 L
.06535 .30089 L
.06615 .29118 L
F
0 g
.06779 .28847 m
.07047 .29118 L
.07011 .30089 L
.06779 .30467 L
.06535 .30089 L
.06615 .29118 L
.06779 .28847 L
s
.2 0 1 r
.06779 .49397 m
.07116 .49514 L
.06779 .50255 L
.06535 .49514 L
F
0 g
.06779 .49397 m
.07116 .49514 L
.06779 .50255 L
.06535 .49514 L
.06779 .49397 L
s
.2 0 1 r
.06779 .47391 m
.07194 .47572 L
.06779 .47692 L
.06597 .47572 L
F
0 g
.06779 .47391 m
.07194 .47572 L
.06779 .47692 L
.06597 .47572 L
.06779 .47391 L
s
.2 0 1 r
.06779 .25587 m
.07039 .26204 L
.06779 .26531 L
.0661 .26204 L
F
0 g
.06779 .25587 m
.07039 .26204 L
.06779 .26531 L
.0661 .26204 L
.06779 .25587 L
s
.2 0 1 r
.06779 .40049 m
.06865 .40773 L
.06779 .40872 L
.06634 .40773 L
F
0 g
.06779 .40049 m
.06865 .40773 L
.06779 .40872 L
.06634 .40773 L
.06779 .40049 L
s
0 .4 1 r
.06779 .45597 m
.06868 .45629 L
.06779 .45803 L
.06686 .45629 L
F
0 g
.06779 .45597 m
.06868 .45629 L
.06779 .45803 L
.06686 .45629 L
.06779 .45597 L
s
.2 0 1 r
.06779 .3763 m
.06988 .37859 L
.06779 .3806 L
.06707 .37859 L
F
0 g
.06779 .3763 m
.06988 .37859 L
.06779 .3806 L
.06707 .37859 L
.06779 .3763 L
s
.8 0 1 r
.06779 .08549 m
.06892 .08722 L
.06779 .08891 L
.0673 .08722 L
F
0 g
.06779 .08549 m
.06892 .08722 L
.06779 .08891 L
.0673 .08722 L
.06779 .08549 L
s
0 1 1 r
.07751 .12923 m
.08661 .13578 L
.08722 .13646 L
.09693 .14116 L
.10021 .14549 L
.09693 .14661 L
.08722 .15151 L
.08324 .15521 L
.07751 .15837 L
.07222 .15521 L
.0682 .14549 L
.07473 .13578 L
F
0 g
.07751 .12923 m
.08661 .13578 L
.08722 .13646 L
.09693 .14116 L
.10021 .14549 L
.09693 .14661 L
.08722 .15151 L
.08324 .15521 L
.07751 .15837 L
.07222 .15521 L
.0682 .14549 L
.07473 .13578 L
.07751 .12923 L
s
0 1 1 r
.07751 .94446 m
.08722 .94888 L
.09419 .95163 L
.08722 .96025 L
.08614 .96134 L
.07751 .96565 L
.06839 .96134 L
.06902 .95163 L
F
0 g
.07751 .94446 m
.08722 .94888 L
.09419 .95163 L
.08722 .96025 L
.08614 .96134 L
.07751 .96565 L
.06839 .96134 L
.06902 .95163 L
.07751 .94446 L
s
.2 1 0 r
.07751 .52815 m
.08722 .52877 L
.09693 .52796 L
.10664 .52746 L
.11636 .53355 L
.11663 .53399 L
.11636 .53418 L
.10664 .53892 L
.09693 .53967 L
.08722 .54057 L
.07751 .54326 L
.07059 .53399 L
F
0 g
.07751 .52815 m
.08722 .52877 L
.09693 .52796 L
.10664 .52746 L
.11636 .53355 L
.11663 .53399 L
.11636 .53418 L
.10664 .53892 L
.09693 .53967 L
.08722 .54057 L
.07751 .54326 L
.07059 .53399 L
.07751 .52815 L
s
.2 1 0 r
.07751 .74274 m
.08722 .74609 L
.0912 .74767 L
.08722 .74914 L
.07751 .75377 L
.07114 .74767 L
F
0 g
.07751 .74274 m
.08722 .74609 L
.0912 .74767 L
.08722 .74914 L
.07751 .75377 L
.07114 .74767 L
.07751 .74274 L
s
0 1 .4 r
.07751 .86227 m
.08192 .86422 L
.07751 .86905 L
.07288 .86422 L
F
0 g
.07751 .86227 m
.08192 .86422 L
.07751 .86905 L
.07288 .86422 L
.07751 .86227 L
s
0 1 .4 r
.07751 .82197 m
.08722 .82196 L
.09693 .82029 L
.10664 .81867 L
.11636 .82073 L
.12607 .82311 L
.13578 .82297 L
.13716 .82537 L
.13578 .82716 L
.12607 .82678 L
.11636 .82888 L
.10664 .83164 L
.09693 .83148 L
.08722 .8308 L
.07751 .83166 L
.07326 .82537 L
F
0 g
.07751 .82197 m
.08722 .82196 L
.09693 .82029 L
.10664 .81867 L
.11636 .82073 L
.12607 .82311 L
.13578 .82297 L
.13716 .82537 L
.13578 .82716 L
.12607 .82678 L
.11636 .82888 L
.10664 .83164 L
.09693 .83148 L
.08722 .8308 L
.07751 .83166 L
.07326 .82537 L
.07751 .82197 L
s
0 1 .4 r
.07751 .46043 m
.08095 .46601 L
.07751 .46744 L
.07352 .46601 L
F
0 g
.07751 .46043 m
.08095 .46601 L
.07751 .46744 L
.07352 .46601 L
.07751 .46043 L
s
.2 1 0 r
.07751 .22697 m
.08722 .22843 L
.09693 .22712 L
.10664 .22631 L
.10893 .23291 L
.10664 .23486 L
.09693 .23623 L
.08722 .23781 L
.07751 .24253 L
.0736 .23291 L
F
0 g
.07751 .22697 m
.08722 .22843 L
.09693 .22712 L
.10664 .22631 L
.10893 .23291 L
.10664 .23486 L
.09693 .23623 L
.08722 .23781 L
.07751 .24253 L
.0736 .23291 L
.07751 .22697 L
s
0 1 .4 r
.10664 .60343 m
.11636 .60812 L
.12291 .61169 L
.11697 .62141 L
.11636 .62636 L
.11396 .63112 L
.10664 .63487 L
.09693 .63541 L
.08722 .63571 L
.07751 .64019 L
.0738 .63112 L
.07751 .62264 L
.08722 .62289 L
.09079 .62141 L
.09693 .61466 L
.09934 .61169 L
F
0 g
.10664 .60343 m
.11636 .60812 L
.12291 .61169 L
.11697 .62141 L
.11636 .62636 L
.11396 .63112 L
.10664 .63487 L
.09693 .63541 L
.08722 .63571 L
.07751 .64019 L
.0738 .63112 L
.07751 .62264 L
.08722 .62289 L
.09079 .62141 L
.09693 .61466 L
.09934 .61169 L
.10664 .60343 L
s
0 1 .4 r
.07751 .56897 m
.08065 .57284 L
.07751 .57911 L
.07382 .57284 L
F
0 g
.07751 .56897 m
.08065 .57284 L
.07751 .57911 L
.07382 .57284 L
.07751 .56897 L
s
.2 1 0 r
.07751 .65603 m
.08077 .66026 L
.07751 .66447 L
.07446 .66026 L
F
0 g
.07751 .65603 m
.08077 .66026 L
.07751 .66447 L
.07446 .66026 L
.07751 .65603 L
s
0 1 1 r
.07751 .2705 m
.07865 .27176 L
.08079 .28147 L
.07751 .28575 L
.07497 .28147 L
.07617 .27176 L
F
0 g
.07751 .2705 m
.07865 .27176 L
.08079 .28147 L
.07751 .28575 L
.07497 .28147 L
.07617 .27176 L
.07751 .2705 L
s
.8 1 0 r
.07751 .44391 m
.08256 .44658 L
.07751 .4481 L
.07506 .44658 L
F
0 g
.07751 .44391 m
.08256 .44658 L
.07751 .4481 L
.07506 .44658 L
.07751 .44391 L
s
.2 1 0 r
.07751 .34731 m
.08163 .34946 L
.07997 .35917 L
.07751 .36031 L
.07514 .35917 L
.07507 .34946 L
F
0 g
.07751 .34731 m
.08163 .34946 L
.07997 .35917 L
.07751 .36031 L
.07514 .35917 L
.07507 .34946 L
.07751 .34731 L
s
0 1 .4 r
.15521 .33705 m
.15683 .33974 L
.16313 .34946 L
.16456 .35917 L
.16012 .36888 L
.15845 .37859 L
.15991 .38831 L
.15845 .39802 L
.15702 .40773 L
.15844 .41744 L
.15521 .42312 L
.15106 .41744 L
.15216 .40773 L
.14944 .39802 L
.14698 .38831 L
.15002 .37859 L
.14883 .36888 L
.14549 .35947 L
.13659 .36888 L
.13693 .37859 L
.14305 .38831 L
.14056 .39802 L
.1376 .40773 L
.13761 .41744 L
.13578 .41934 L
.12607 .41928 L
.11636 .42114 L
.10664 .42401 L
.09693 .42294 L
.08722 .42068 L
.07751 .42079 L
.07543 .41744 L
.07751 .41324 L
.08722 .413 L
.09693 .40806 L
.09738 .40773 L
.10119 .39802 L
.10649 .38831 L
.10664 .38827 L
.11636 .38658 L
.12607 .38348 L
.13288 .37859 L
.13438 .36888 L
.1272 .35917 L
.13334 .34946 L
.13578 .34862 L
.13705 .34946 L
.14549 .35794 L
.14795 .34946 L
.15376 .33974 L
F
0 g
.15521 .33705 m
.15683 .33974 L
.16313 .34946 L
.16456 .35917 L
.16012 .36888 L
.15845 .37859 L
.15991 .38831 L
.15845 .39802 L
.15702 .40773 L
.15844 .41744 L
.15521 .42312 L
.15106 .41744 L
.15216 .40773 L
.14944 .39802 L
.14698 .38831 L
.15002 .37859 L
.14883 .36888 L
.14549 .35947 L
.13659 .36888 L
.13693 .37859 L
.14305 .38831 L
.14056 .39802 L
.1376 .40773 L
.13761 .41744 L
.13578 .41934 L
.12607 .41928 L
.11636 .42114 L
.10664 .42401 L
.09693 .42294 L
.08722 .42068 L
.07751 .42079 L
.07543 .41744 L
.07751 .41324 L
.08722 .413 L
.09693 .40806 L
.09738 .40773 L
.10119 .39802 L
.10649 .38831 L
.10664 .38827 L
.11636 .38658 L
.12607 .38348 L
.13288 .37859 L
.13438 .36888 L
.1272 .35917 L
.13334 .34946 L
.13578 .34862 L
.13705 .34946 L
.14549 .35794 L
.14795 .34946 L
.15376 .33974 L
Mistroke
.15521 .33705 L
Mfstroke
0 1 1 r
.07751 .78918 m
.08373 .79623 L
.07751 .79742 L
.07559 .79623 L
F
0 g
.07751 .78918 m
.08373 .79623 L
.07751 .79742 L
.07559 .79623 L
.07751 .78918 L
s
0 1 .4 r
.07751 .1424 m
.08104 .14549 L
.07751 .1502 L
.07588 .14549 L
F
0 g
.07751 .1424 m
.08104 .14549 L
.07751 .1502 L
.07588 .14549 L
.07751 .1424 L
s
.8 1 0 r
.07751 .53277 m
.08493 .53399 L
.07751 .53711 L
.07631 .53399 L
F
0 g
.07751 .53277 m
.08493 .53399 L
.07751 .53711 L
.07631 .53399 L
.07751 .53277 L
s
0 1 1 r
.07751 .02161 m
.08423 .02894 L
.07751 .03119 L
.07678 .02894 L
F
0 g
.07751 .02161 m
.08423 .02894 L
.07751 .03119 L
.07678 .02894 L
.07751 .02161 L
s
0 1 .4 r
.07751 .95111 m
.07928 .95163 L
.07751 .95974 L
.07683 .95163 L
F
0 g
.07751 .95111 m
.07928 .95163 L
.07751 .95974 L
.07683 .95163 L
.07751 .95111 L
s
0 1 .4 r
.07751 .72779 m
.08638 .72824 L
.07751 .73482 L
.07697 .72824 L
F
0 g
.07751 .72779 m
.08638 .72824 L
.07751 .73482 L
.07697 .72824 L
.07751 .72779 L
s
0 1 1 r
.07751 .6986 m
.08089 .69911 L
.07751 .704 L
.07713 .69911 L
F
0 g
.07751 .6986 m
.08089 .69911 L
.07751 .704 L
.07713 .69911 L
.07751 .6986 L
s
.8 0 1 r
.08722 .16204 m
.09693 .16161 L
.10664 .16241 L
.11636 .16119 L
.12367 .16492 L
.11636 .17461 L
.11626 .17463 L
.10664 .17601 L
.09693 .18004 L
.08722 .18142 L
.07989 .17463 L
.08522 .16492 L
F
0 g
.08722 .16204 m
.09693 .16161 L
.10664 .16241 L
.11636 .16119 L
.12367 .16492 L
.11636 .17461 L
.11626 .17463 L
.10664 .17601 L
.09693 .18004 L
.08722 .18142 L
.07989 .17463 L
.08522 .16492 L
.08722 .16204 L
s
.2 0 1 r
.12607 .83463 m
.12931 .83508 L
.13578 .83609 L
.13659 .83508 L
.14549 .82948 L
.14965 .83508 L
.15075 .84479 L
.15086 .85451 L
.14549 .85985 L
.13578 .85739 L
.12607 .8602 L
.11636 .86116 L
.10664 .85993 L
.09693 .85967 L
.08722 .85797 L
.08007 .85451 L
.08722 .84618 L
.09445 .84479 L
.09693 .84427 L
.10664 .84266 L
.11636 .8368 L
.1216 .83508 L
F
0 g
.12607 .83463 m
.12931 .83508 L
.13578 .83609 L
.13659 .83508 L
.14549 .82948 L
.14965 .83508 L
.15075 .84479 L
.15086 .85451 L
.14549 .85985 L
.13578 .85739 L
.12607 .8602 L
.11636 .86116 L
.10664 .85993 L
.09693 .85967 L
.08722 .85797 L
.08007 .85451 L
.08722 .84618 L
.09445 .84479 L
.09693 .84427 L
.10664 .84266 L
.11636 .8368 L
.1216 .83508 L
.12607 .83463 L
s
0 .4 1 r
.12607 .54337 m
.12721 .54371 L
.13578 .5467 L
.13954 .54371 L
.14549 .54047 L
.14726 .54371 L
.15049 .55342 L
.14709 .56313 L
.14549 .56559 L
.13969 .56313 L
.13578 .56064 L
.13093 .56313 L
.12607 .56363 L
.11636 .5664 L
.10664 .56891 L
.09693 .57119 L
.08722 .56898 L
.08269 .56313 L
.08057 .55342 L
.08722 .54947 L
.09693 .54782 L
.10664 .54697 L
.11636 .5441 L
.11857 .54371 L
F
0 g
.12607 .54337 m
.12721 .54371 L
.13578 .5467 L
.13954 .54371 L
.14549 .54047 L
.14726 .54371 L
.15049 .55342 L
.14709 .56313 L
.14549 .56559 L
.13969 .56313 L
.13578 .56064 L
.13093 .56313 L
.12607 .56363 L
.11636 .5664 L
.10664 .56891 L
.09693 .57119 L
.08722 .56898 L
.08269 .56313 L
.08057 .55342 L
.08722 .54947 L
.09693 .54782 L
.10664 .54697 L
.11636 .5441 L
.11857 .54371 L
.12607 .54337 L
s
.2 0 1 r
.08722 .47216 m
.09693 .47133 L
.10664 .47485 L
.10776 .47572 L
.10664 .4758 L
.09693 .47768 L
.08722 .4778 L
.08243 .47572 L
F
0 g
.08722 .47216 m
.09693 .47133 L
.10664 .47485 L
.10776 .47572 L
.10664 .4758 L
.09693 .47768 L
.08722 .4778 L
.08243 .47572 L
.08722 .47216 L
s
.2 0 1 r
.09693 .25205 m
.10664 .25017 L
.11636 .24845 L
.12607 .24874 L
.13049 .25233 L
.12917 .26204 L
.12607 .26492 L
.11636 .26834 L
.10664 .26856 L
.09693 .27153 L
.08722 .26999 L
.08361 .26204 L
.08722 .25533 L
.09579 .25233 L
F
0 g
.09693 .25205 m
.10664 .25017 L
.11636 .24845 L
.12607 .24874 L
.13049 .25233 L
.12917 .26204 L
.12607 .26492 L
.11636 .26834 L
.10664 .26856 L
.09693 .27153 L
.08722 .26999 L
.08361 .26204 L
.08722 .25533 L
.09579 .25233 L
.09693 .25205 L
s
1 0 .6 r
.08722 .89228 m
.09261 .89336 L
.08722 .89701 L
.08408 .89336 L
F
0 g
.08722 .89228 m
.09261 .89336 L
.08722 .89701 L
.08408 .89336 L
.08722 .89228 L
s
.2 0 1 r
.08722 .37236 m
.09693 .37073 L
.09954 .37859 L
.09693 .37993 L
.08722 .38127 L
.08458 .37859 L
F
0 g
.08722 .37236 m
.09693 .37073 L
.09954 .37859 L
.09693 .37993 L
.08722 .38127 L
.08458 .37859 L
.08722 .37236 L
s
.8 0 1 r
.08722 .67874 m
.09693 .67889 L
.09916 .67968 L
.09693 .68353 L
.08722 .68601 L
.08531 .67968 L
F
0 g
.08722 .67874 m
.09693 .67889 L
.09916 .67968 L
.09693 .68353 L
.08722 .68601 L
.08531 .67968 L
.08722 .67874 L
s
.8 0 1 r
.09979 .98077 m
.10664 .979 L
.11636 .97804 L
.12034 .97106 L
.11636 .96946 L
.10664 .97006 L
.09693 .9689 L
.08722 .97052 L
.0864 .97106 L
.08542 .98077 L
F
0 g
.09979 .98077 m
.10664 .979 L
.11636 .97804 L
.12034 .97106 L
.11636 .96946 L
.10664 .97006 L
.09693 .9689 L
.08722 .97052 L
.0864 .97106 L
.08542 .98077 L
s
.2 0 1 r
.15067 .01923 m
.15039 .02894 L
.15147 .03866 L
.14891 .04837 L
.14549 .05334 L
.13578 .05018 L
.12607 .05723 L
.11636 .0566 L
.10664 .05402 L
.09693 .05323 L
.08725 .04837 L
.08747 .03866 L
.09693 .03651 L
.10664 .03521 L
.11636 .02965 L
.11784 .02894 L
.12607 .02596 L
.13578 .02799 L
.13729 .01923 L
F
0 g
.15067 .01923 m
.15039 .02894 L
.15147 .03866 L
.14891 .04837 L
.14549 .05334 L
.13578 .05018 L
.12607 .05723 L
.11636 .0566 L
.10664 .05402 L
.09693 .05323 L
.08725 .04837 L
.08747 .03866 L
.09693 .03651 L
.10664 .03521 L
.11636 .02965 L
.11784 .02894 L
.12607 .02596 L
.13578 .02799 L
.13729 .01923 L
s
0 1 .4 r
.09693 .72688 m
.10664 .72568 L
.11148 .72824 L
.10664 .7318 L
.09693 .7316 L
.08891 .72824 L
F
0 g
.09693 .72688 m
.10664 .72568 L
.11148 .72824 L
.10664 .7318 L
.09693 .7316 L
.08891 .72824 L
.09693 .72688 L
s
0 1 .4 r
.13578 .27086 m
.13701 .27176 L
.14182 .28147 L
.13959 .29118 L
.13855 .30089 L
.13837 .31061 L
.13578 .31708 L
.12607 .31704 L
.11671 .32032 L
.11636 .32045 L
.10664 .32276 L
.09693 .32347 L
.08903 .32032 L
.08925 .31061 L
.09693 .30513 L
.10216 .30089 L
.10664 .29736 L
.11636 .29404 L
.11992 .29118 L
.12391 .28147 L
.12607 .27907 L
.1335 .27176 L
F
0 g
.13578 .27086 m
.13701 .27176 L
.14182 .28147 L
.13959 .29118 L
.13855 .30089 L
.13837 .31061 L
.13578 .31708 L
.12607 .31704 L
.11671 .32032 L
.11636 .32045 L
.10664 .32276 L
.09693 .32347 L
.08903 .32032 L
.08925 .31061 L
.09693 .30513 L
.10216 .30089 L
.10664 .29736 L
.11636 .29404 L
.11992 .29118 L
.12391 .28147 L
.12607 .27907 L
.1335 .27176 L
.13578 .27086 L
s
.2 0 1 r
.09693 .76415 m
.10664 .76589 L
.11636 .76112 L
.12004 .76709 L
.11636 .76793 L
.10664 .76713 L
.09693 .76888 L
.09026 .76709 L
F
0 g
.09693 .76415 m
.10664 .76589 L
.11636 .76112 L
.12004 .76709 L
.11636 .76793 L
.10664 .76713 L
.09693 .76888 L
.09026 .76709 L
.09693 .76415 L
s
.8 0 1 r
.12607 .84226 m
.12888 .84479 L
.13356 .85451 L
.12607 .85711 L
.11636 .85778 L
.10664 .85597 L
.09693 .85525 L
.09202 .85451 L
.09693 .85157 L
.10664 .84964 L
.11636 .84486 L
.11656 .84479 L
F
0 g
.12607 .84226 m
.12888 .84479 L
.13356 .85451 L
.12607 .85711 L
.11636 .85778 L
.10664 .85597 L
.09693 .85525 L
.09202 .85451 L
.09693 .85157 L
.10664 .84964 L
.11636 .84486 L
.11656 .84479 L
.12607 .84226 L
s
0 1 1 r
.09693 .91059 m
.10664 .90649 L
.11636 .90666 L
.12607 .90675 L
.13578 .90533 L
.13833 .91278 L
.13578 .91635 L
.12607 .91628 L
.11636 .91808 L
.10664 .92095 L
.09693 .9172 L
.09292 .91278 L
F
0 g
.09693 .91059 m
.10664 .90649 L
.11636 .90666 L
.12607 .90675 L
.13578 .90533 L
.13833 .91278 L
.13578 .91635 L
.12607 .91628 L
.11636 .91808 L
.10664 .92095 L
.09693 .9172 L
.09292 .91278 L
.09693 .91059 L
s
0 1 .4 r
.11636 .0967 m
.12607 .09503 L
.13578 .09063 L
.13804 .09693 L
.13848 .10664 L
.13578 .11189 L
.12607 .11185 L
.11636 .11439 L
.11198 .11636 L
.10664 .11727 L
.09933 .11636 L
.09693 .11475 L
.09335 .10664 L
.09693 .1034 L
.10664 .09708 L
.10731 .09693 L
F
0 g
.11636 .0967 m
.12607 .09503 L
.13578 .09063 L
.13804 .09693 L
.13848 .10664 L
.13578 .11189 L
.12607 .11185 L
.11636 .11439 L
.11198 .11636 L
.10664 .11727 L
.09933 .11636 L
.09693 .11475 L
.09335 .10664 L
.09693 .1034 L
.10664 .09708 L
.10731 .09693 L
.11636 .0967 L
s
.2 0 1 r
.09693 .5527 m
.10664 .5517 L
.11636 .54857 L
.12607 .54845 L
.13221 .55342 L
.12607 .56068 L
.1176 .56313 L
.11636 .56324 L
.11426 .56313 L
.10664 .56157 L
.09693 .56192 L
.09339 .55342 L
F
0 g
.09693 .5527 m
.10664 .5517 L
.11636 .54857 L
.12607 .54845 L
.13221 .55342 L
.12607 .56068 L
.1176 .56313 L
.11636 .56324 L
.11426 .56313 L
.10664 .56157 L
.09693 .56192 L
.09339 .55342 L
.09693 .5527 L
s
.2 1 0 r
.09693 .82499 m
.10664 .82323 L
.11163 .82537 L
.10664 .82734 L
.09693 .82596 L
.09565 .82537 L
F
0 g
.09693 .82499 m
.10664 .82323 L
.11163 .82537 L
.10664 .82734 L
.09693 .82596 L
.09565 .82537 L
.09693 .82499 L
s
0 1 1 r
.11201 .01923 m
.10664 .02772 L
.09693 .02778 L
.09575 .01923 L
F
0 g
.11201 .01923 m
.10664 .02772 L
.09693 .02778 L
.09575 .01923 L
s
.2 1 0 r
.10664 .41178 m
.11225 .41744 L
.10664 .41893 L
.09982 .41744 L
F
0 g
.10664 .41178 m
.11225 .41744 L
.10664 .41893 L
.09982 .41744 L
.10664 .41178 L
s
.2 0 1 r
.14549 .8877 m
.15157 .89336 L
.15063 .90307 L
.14723 .91278 L
.15272 .92249 L
.15074 .93221 L
.15152 .94192 L
.14577 .95163 L
.14549 .95222 L
.14319 .95163 L
.13578 .94695 L
.12607 .95094 L
.11636 .95065 L
.10664 .94407 L
.10086 .94192 L
.10664 .94032 L
.11636 .93406 L
.12029 .93221 L
.12222 .92249 L
.12607 .92173 L
.13578 .92177 L
.14303 .91278 L
.13932 .90307 L
.13741 .89336 L
F
0 g
.14549 .8877 m
.15157 .89336 L
.15063 .90307 L
.14723 .91278 L
.15272 .92249 L
.15074 .93221 L
.15152 .94192 L
.14577 .95163 L
.14549 .95222 L
.14319 .95163 L
.13578 .94695 L
.12607 .95094 L
.11636 .95065 L
.10664 .94407 L
.10086 .94192 L
.10664 .94032 L
.11636 .93406 L
.12029 .93221 L
.12222 .92249 L
.12607 .92173 L
.13578 .92177 L
.14303 .91278 L
.13932 .90307 L
.13741 .89336 L
.14549 .8877 L
s
0 1 .4 r
.12607 .77583 m
.13578 .77046 L
.14516 .77681 L
.14031 .78652 L
.14155 .79623 L
.13578 .80105 L
.12607 .79981 L
.11636 .79881 L
.10664 .79785 L
.10093 .79623 L
.10664 .79326 L
.11636 .79095 L
.126 .78652 L
.12405 .77681 L
F
0 g
.12607 .77583 m
.13578 .77046 L
.14516 .77681 L
.14031 .78652 L
.14155 .79623 L
.13578 .80105 L
.12607 .79981 L
.11636 .79881 L
.10664 .79785 L
.10093 .79623 L
.10664 .79326 L
.11636 .79095 L
.126 .78652 L
.12405 .77681 L
.12607 .77583 L
s
0 1 .4 r
.10664 .69753 m
.11636 .69634 L
.12607 .69421 L
.13578 .69018 L
.13993 .69911 L
.13578 .70791 L
.12607 .70712 L
.11636 .70784 L
.11249 .70882 L
.10664 .70916 L
.10581 .70882 L
.10386 .69911 L
F
0 g
.10664 .69753 m
.11636 .69634 L
.12607 .69421 L
.13578 .69018 L
.13993 .69911 L
.13578 .70791 L
.12607 .70712 L
.11636 .70784 L
.11249 .70882 L
.10664 .70916 L
.10581 .70882 L
.10386 .69911 L
.10664 .69753 L
s
.2 1 0 r
.10664 .48494 m
.11636 .48401 L
.12607 .48233 L
.13578 .4799 L
.14549 .4847 L
.15521 .47655 L
.16116 .48543 L
.15521 .49434 L
.14549 .48649 L
.13578 .49364 L
.12607 .49151 L
.11636 .48938 L
.10664 .48741 L
.10424 .48543 L
F
0 g
.10664 .48494 m
.11636 .48401 L
.12607 .48233 L
.13578 .4799 L
.14549 .4847 L
.15521 .47655 L
.16116 .48543 L
.15521 .49434 L
.14549 .48649 L
.13578 .49364 L
.12607 .49151 L
.11636 .48938 L
.10664 .48741 L
.10424 .48543 L
.10664 .48494 L
s
.2 1 0 r
.10664 .30902 m
.1109 .31061 L
.10664 .31472 L
.10473 .31061 L
F
0 g
.10664 .30902 m
.1109 .31061 L
.10664 .31472 L
.10473 .31061 L
.10664 .30902 L
s
0 .4 1 r
.14549 .29184 m
.14708 .30089 L
.14708 .31061 L
.14967 .32032 L
.1525 .33003 L
.15049 .33974 L
.14549 .3482 L
.13578 .34293 L
.12607 .34709 L
.11636 .34689 L
.10672 .33974 L
.1108 .33003 L
.11636 .32676 L
.12607 .32397 L
.13578 .3245 L
.13884 .32032 L
.14314 .31061 L
.14334 .30089 L
F
0 g
.14549 .29184 m
.14708 .30089 L
.14708 .31061 L
.14967 .32032 L
.1525 .33003 L
.15049 .33974 L
.14549 .3482 L
.13578 .34293 L
.12607 .34709 L
.11636 .34689 L
.10672 .33974 L
.1108 .33003 L
.11636 .32676 L
.12607 .32397 L
.13578 .3245 L
.13884 .32032 L
.14314 .31061 L
.14334 .30089 L
.14549 .29184 L
s
0 .4 1 r
.14549 .59046 m
.1468 .59227 L
.14978 .60198 L
.14952 .61169 L
.14976 .62141 L
.14866 .63112 L
.15051 .64083 L
.14756 .65054 L
.14549 .65396 L
.13821 .65054 L
.13578 .64826 L
.13144 .65054 L
.12607 .65397 L
.11636 .6551 L
.10802 .65054 L
.10985 .64083 L
.11636 .63626 L
.12607 .63381 L
.13578 .63595 L
.1389 .63112 L
.13888 .62141 L
.14023 .61169 L
.14024 .60198 L
.14345 .59227 L
F
0 g
.14549 .59046 m
.1468 .59227 L
.14978 .60198 L
.14952 .61169 L
.14976 .62141 L
.14866 .63112 L
.15051 .64083 L
.14756 .65054 L
.14549 .65396 L
.13821 .65054 L
.13578 .64826 L
.13144 .65054 L
.12607 .65397 L
.11636 .6551 L
.10802 .65054 L
.10985 .64083 L
.11636 .63626 L
.12607 .63381 L
.13578 .63595 L
.1389 .63112 L
.13888 .62141 L
.14023 .61169 L
.14024 .60198 L
.14345 .59227 L
.14549 .59046 L
s
0 .4 1 r
.14549 .40016 m
.148 .40773 L
.14732 .41744 L
.15293 .42716 L
.14916 .43687 L
.14549 .44117 L
.13644 .43687 L
.13578 .43626 L
.13186 .43687 L
.12607 .43839 L
.11691 .43687 L
.11636 .43655 L
.11293 .42716 L
.11636 .42567 L
.12607 .4236 L
.13578 .42389 L
.14244 .41744 L
.14214 .40773 L
F
0 g
.14549 .40016 m
.148 .40773 L
.14732 .41744 L
.15293 .42716 L
.14916 .43687 L
.14549 .44117 L
.13644 .43687 L
.13578 .43626 L
.13186 .43687 L
.12607 .43839 L
.11691 .43687 L
.11636 .43655 L
.11293 .42716 L
.11636 .42567 L
.12607 .4236 L
.13578 .42389 L
.14244 .41744 L
.14214 .40773 L
.14549 .40016 L
s
.8 0 1 r
.11636 .03707 m
.12607 .03459 L
.13194 .03866 L
.12638 .04837 L
.12607 .04895 L
.11636 .0494 L
.11397 .04837 L
.11324 .03866 L
F
0 g
.11636 .03707 m
.12607 .03459 L
.13194 .03866 L
.12638 .04837 L
.12607 .04895 L
.11636 .0494 L
.11397 .04837 L
.11324 .03866 L
.11636 .03707 L
s
0 1 .4 r
.15521 .5223 m
.1565 .52428 L
.16442 .53399 L
.16074 .54371 L
.15663 .55342 L
.15959 .56313 L
.16267 .57284 L
.16121 .58256 L
.15735 .59227 L
.15521 .60198 L
.15109 .59227 L
.14549 .58297 L
.13813 .59227 L
.13578 .60016 L
.1272 .59227 L
.12607 .59098 L
.11636 .58349 L
.11517 .58256 L
.11636 .57878 L
.12337 .57284 L
.12607 .56941 L
.13578 .56601 L
.14549 .57166 L
.15023 .56313 L
.15381 .55342 L
.15023 .54371 L
.14702 .53399 L
.1537 .52428 L
F
0 g
.15521 .5223 m
.1565 .52428 L
.16442 .53399 L
.16074 .54371 L
.15663 .55342 L
.15959 .56313 L
.16267 .57284 L
.16121 .58256 L
.15735 .59227 L
.15521 .60198 L
.15109 .59227 L
.14549 .58297 L
.13813 .59227 L
.13578 .60016 L
.1272 .59227 L
.12607 .59098 L
.11636 .58349 L
.11517 .58256 L
.11636 .57878 L
.12337 .57284 L
.12607 .56941 L
.13578 .56601 L
.14549 .57166 L
.15023 .56313 L
.15381 .55342 L
.15023 .54371 L
.14702 .53399 L
.1537 .52428 L
.15521 .5223 L
s
.2 0 1 r
.14549 .11324 m
.14737 .11636 L
.15083 .12607 L
.14934 .13578 L
.14552 .14549 L
.14549 .14562 L
.1446 .14549 L
.13578 .13583 L
.12607 .14231 L
.11636 .13916 L
.11538 .13578 L
.11636 .12977 L
.12067 .12607 L
.12607 .12456 L
.13578 .12559 L
.1423 .11636 L
F
0 g
.14549 .11324 m
.14737 .11636 L
.15083 .12607 L
.14934 .13578 L
.14552 .14549 L
.14549 .14562 L
.1446 .14549 L
.13578 .13583 L
.12607 .14231 L
.11636 .13916 L
.11538 .13578 L
.11636 .12977 L
.12067 .12607 L
.12607 .12456 L
.13578 .12559 L
.1423 .11636 L
.14549 .11324 L
s
.8 0 1 r
.12607 .93913 m
.12946 .94192 L
.12607 .94393 L
.11823 .94192 L
F
0 g
.12607 .93913 m
.12946 .94192 L
.12607 .94393 L
.11823 .94192 L
.12607 .93913 L
s
0 1 1 r
.15521 .81595 m
.16247 .82537 L
.15761 .83508 L
.15645 .84479 L
.15613 .85451 L
.16492 .86339 L
.17463 .8554 L
.18434 .85987 L
.19406 .85823 L
.19799 .86422 L
.19529 .87393 L
.19464 .88364 L
.19406 .88437 L
.19113 .88364 L
.18714 .87393 L
.18434 .87262 L
.18282 .87393 L
.1789 .88364 L
.17463 .88529 L
.17247 .88364 L
.16952 .87393 L
.16492 .86849 L
.16264 .87393 L
.16116 .88364 L
.15521 .8915 L
.14555 .88364 L
.14549 .8835 L
.14529 .88364 L
.13578 .88975 L
.12607 .8864 L
.11893 .88364 L
.12473 .87393 L
.12255 .86422 L
.12607 .86342 L
.13578 .86029 L
.14549 .8629 L
.15432 .85451 L
.15411 .84479 L
.1529 .83508 L
.14714 .82537 L
F
0 g
.15521 .81595 m
.16247 .82537 L
.15761 .83508 L
.15645 .84479 L
.15613 .85451 L
.16492 .86339 L
.17463 .8554 L
.18434 .85987 L
.19406 .85823 L
.19799 .86422 L
.19529 .87393 L
.19464 .88364 L
.19406 .88437 L
.19113 .88364 L
.18714 .87393 L
.18434 .87262 L
.18282 .87393 L
.1789 .88364 L
.17463 .88529 L
.17247 .88364 L
.16952 .87393 L
.16492 .86849 L
.16264 .87393 L
.16116 .88364 L
.15521 .8915 L
.14555 .88364 L
.14549 .8835 L
.14529 .88364 L
.13578 .88975 L
.12607 .8864 L
.11893 .88364 L
.12473 .87393 L
.12255 .86422 L
.12607 .86342 L
.13578 .86029 L
.14549 .8629 L
.15432 .85451 L
.15411 .84479 L
.1529 .83508 L
.14714 .82537 L
.15521 .81595 L
s
0 1 .4 r
.12607 .19253 m
.13578 .18527 L
.13801 .19406 L
.13578 .20001 L
.12607 .19631 L
.12417 .19406 L
F
0 g
.12607 .19253 m
.13578 .18527 L
.13801 .19406 L
.13578 .20001 L
.12607 .19631 L
.12417 .19406 L
.12607 .19253 L
s
.8 1 0 r
.13578 .48296 m
.13951 .48543 L
.13578 .48946 L
.12695 .48543 L
F
0 g
.13578 .48296 m
.13951 .48543 L
.13578 .48946 L
.12695 .48543 L
.13578 .48296 L
s
0 1 .4 r
.13578 .65474 m
.14475 .66026 L
.14265 .66997 L
.13578 .67451 L
.12785 .66997 L
.12734 .66026 L
F
0 g
.13578 .65474 m
.14475 .66026 L
.14265 .66997 L
.13578 .67451 L
.12785 .66997 L
.12734 .66026 L
.13578 .65474 L
s
0 1 .4 r
.13578 .74471 m
.13984 .74767 L
.13578 .75372 L
.12796 .74767 L
F
0 g
.13578 .74471 m
.13984 .74767 L
.13578 .75372 L
.12796 .74767 L
.13578 .74471 L
s
.2 1 0 r
.13578 .38543 m
.1376 .38831 L
.13578 .39796 L
.1293 .38831 L
F
0 g
.13578 .38543 m
.1376 .38831 L
.13578 .39796 L
.1293 .38831 L
.13578 .38543 L
s
0 1 .4 r
.13578 .46189 m
.14117 .46601 L
.13578 .47147 L
.12936 .46601 L
F
0 g
.13578 .46189 m
.14117 .46601 L
.13578 .47147 L
.12936 .46601 L
.13578 .46189 L
s
.2 1 0 r
.13578 .57139 m
.13768 .57284 L
.13856 .58256 L
.13578 .58706 L
.12965 .58256 L
.13264 .57284 L
F
0 g
.13578 .57139 m
.13768 .57284 L
.13856 .58256 L
.13578 .58706 L
.12965 .58256 L
.13264 .57284 L
.13578 .57139 L
s
.2 1 0 r
.13578 .79021 m
.13659 .79623 L
.13578 .79695 L
.13008 .79623 L
F
0 g
.13578 .79021 m
.13659 .79623 L
.13578 .79695 L
.13008 .79623 L
.13578 .79021 L
s
0 1 .4 r
.13578 .06117 m
.13957 .06779 L
.13578 .07717 L
.1305 .06779 L
F
0 g
.13578 .06117 m
.13957 .06779 L
.13578 .07717 L
.1305 .06779 L
.13578 .06117 L
s
0 1 .4 r
.13578 .86337 m
.13807 .86422 L
.13698 .87393 L
.13806 .88364 L
.13578 .88533 L
.13066 .88364 L
.13371 .87393 L
.1327 .86422 L
F
0 g
.13578 .86337 m
.13807 .86422 L
.13698 .87393 L
.13806 .88364 L
.13578 .88533 L
.13066 .88364 L
.13371 .87393 L
.1327 .86422 L
.13578 .86337 L
s
0 1 1 r
.13578 .95312 m
.13904 .96134 L
.13578 .96507 L
.1315 .96134 L
F
0 g
.13578 .95312 m
.13904 .96134 L
.13578 .96507 L
.1315 .96134 L
.13578 .95312 L
s
0 1 1 r
.13676 .98077 m
.13578 .98029 L
.13346 .98077 L
F
0 g
.13676 .98077 m
.13578 .98029 L
.13346 .98077 L
s
.2 1 0 r
.13578 .77589 m
.13693 .77681 L
.13578 .78215 L
.13347 .77681 L
F
0 g
.13578 .77589 m
.13693 .77681 L
.13578 .78215 L
.13347 .77681 L
.13578 .77589 L
s
.2 0 1 r
.14549 .70861 m
.14569 .70882 L
.15186 .71853 L
.14663 .72824 L
.14764 .73796 L
.14549 .74072 L
.13973 .73796 L
.14277 .72824 L
.1368 .71853 L
.14517 .70882 L
F
0 g
.14549 .70861 m
.14569 .70882 L
.15186 .71853 L
.14663 .72824 L
.14764 .73796 L
.14549 .74072 L
.13973 .73796 L
.14277 .72824 L
.1368 .71853 L
.14517 .70882 L
.14549 .70861 L
s
0 .4 1 r
.14549 .49473 m
.14607 .49514 L
.146 .50486 L
.15223 .51457 L
.14999 .52428 L
.14549 .53016 L
.13795 .52428 L
.13681 .51457 L
.14473 .50486 L
.14459 .49514 L
F
0 g
.14549 .49473 m
.14607 .49514 L
.146 .50486 L
.15223 .51457 L
.14999 .52428 L
.14549 .53016 L
.13795 .52428 L
.13681 .51457 L
.14473 .50486 L
.14459 .49514 L
.14549 .49473 L
s
.8 0 1 r
.14711 .01923 m
.14719 .02894 L
.14851 .03866 L
.14577 .04837 L
.14549 .04887 L
.1431 .04837 L
.13692 .03866 L
.14114 .02894 L
.14236 .01923 L
F
0 g
.14711 .01923 m
.14719 .02894 L
.14851 .03866 L
.14577 .04837 L
.14549 .04887 L
.1431 .04837 L
.13692 .03866 L
.14114 .02894 L
.14236 .01923 L
s
.8 0 1 r
.14549 .83408 m
.14635 .83508 L
.1478 .84479 L
.14792 .85451 L
.14549 .85694 L
.13702 .85451 L
.13846 .84479 L
.14274 .83508 L
F
0 g
.14549 .83408 m
.14635 .83508 L
.1478 .84479 L
.14792 .85451 L
.14549 .85694 L
.13702 .85451 L
.13846 .84479 L
.14274 .83508 L
.14549 .83408 L
s
0 .4 1 r
.14549 .67404 m
.14979 .67968 L
.14855 .68939 L
.14549 .69767 L
.14082 .68939 L
.13707 .67968 L
F
0 g
.14549 .67404 m
.14979 .67968 L
.14855 .68939 L
.14549 .69767 L
.14082 .68939 L
.13707 .67968 L
.14549 .67404 L
s
.8 0 1 r
.14549 .91725 m
.149 .92249 L
.14747 .93221 L
.14852 .94192 L
.14549 .94701 L
.1375 .94192 L
.14103 .93221 L
.14001 .92249 L
F
0 g
.14549 .91725 m
.149 .92249 L
.14747 .93221 L
.14852 .94192 L
.14549 .94701 L
.1375 .94192 L
.14103 .93221 L
.14001 .92249 L
.14549 .91725 L
s
.2 0 1 r
.14549 .31966 m
.14582 .32032 L
.14926 .33003 L
.1475 .33974 L
.14549 .3451 L
.13935 .33974 L
.13768 .33003 L
.14468 .32032 L
F
0 g
.14549 .31966 m
.14582 .32032 L
.14926 .33003 L
.1475 .33974 L
.14549 .3451 L
.13935 .33974 L
.13768 .33003 L
.14468 .32032 L
.14549 .31966 L
s
.2 0 1 r
.14549 .15655 m
.1481 .16492 L
.14817 .17463 L
.14549 .1808 L
.13968 .17463 L
.13787 .16492 L
F
0 g
.14549 .15655 m
.1481 .16492 L
.14817 .17463 L
.14549 .1808 L
.13968 .17463 L
.13787 .16492 L
.14549 .15655 L
s
0 .4 1 r
.14549 .45274 m
.14758 .45629 L
.14549 .46111 L
.13795 .45629 L
F
0 g
.14549 .45274 m
.14758 .45629 L
.14549 .46111 L
.13795 .45629 L
.14549 .45274 L
s
.2 0 1 r
.14549 .42075 m
.14952 .42716 L
.14589 .43687 L
.14549 .43727 L
.14349 .43687 L
.13798 .42716 L
F
0 g
.14549 .42075 m
.14952 .42716 L
.14589 .43687 L
.14549 .43727 L
.14349 .43687 L
.13798 .42716 L
.14549 .42075 L
s
.2 0 1 r
.14549 .547 m
.14754 .55342 L
.14549 .55971 L
.13805 .55342 L
F
0 g
.14549 .547 m
.14754 .55342 L
.14549 .55971 L
.13805 .55342 L
.14549 .547 L
s
.2 0 1 r
.14549 .80166 m
.15059 .80594 L
.15061 .81566 L
.14549 .8214 L
.13877 .81566 L
.13938 .80594 L
F
0 g
.14549 .80166 m
.15059 .80594 L
.15061 .81566 L
.14549 .8214 L
.13877 .81566 L
.13938 .80594 L
.14549 .80166 L
s
.2 0 1 r
.14599 .98077 m
.1475 .97106 L
.14549 .96612 L
.13941 .97106 L
.14396 .98077 L
F
0 g
.14599 .98077 m
.1475 .97106 L
.14549 .96612 L
.13941 .97106 L
.14396 .98077 L
s
0 .4 1 r
.14549 .75477 m
.14663 .75738 L
.14732 .76709 L
.14549 .77035 L
.13943 .76709 L
.14045 .75738 L
F
0 g
.14549 .75477 m
.14663 .75738 L
.14732 .76709 L
.14549 .77035 L
.13943 .76709 L
.14045 .75738 L
.14549 .75477 L
s
.2 0 1 r
.14549 .63282 m
.14751 .64083 L
.14549 .6478 L
.13947 .64083 L
F
0 g
.14549 .63282 m
.14751 .64083 L
.14549 .6478 L
.13947 .64083 L
.14549 .63282 L
s
.2 0 1 r
.14549 .24794 m
.14696 .25233 L
.1464 .26204 L
.14549 .26411 L
.14155 .26204 L
.13956 .25233 L
F
0 g
.14549 .24794 m
.14696 .25233 L
.1464 .26204 L
.14549 .26411 L
.14155 .26204 L
.13956 .25233 L
.14549 .24794 L
s
0 .4 1 r
.14549 .47107 m
.14742 .47572 L
.14549 .47757 L
.14088 .47572 L
F
0 g
.14549 .47107 m
.14742 .47572 L
.14549 .47757 L
.14088 .47572 L
.14549 .47107 L
s
.2 0 1 r
.14549 .20128 m
.14688 .20377 L
.14865 .21348 L
.14549 .22198 L
.14091 .21348 L
.14357 .20377 L
F
0 g
.14549 .20128 m
.14688 .20377 L
.14865 .21348 L
.14549 .22198 L
.14091 .21348 L
.14357 .20377 L
.14549 .20128 L
s
.8 0 1 r
.14549 .12073 m
.14755 .12607 L
.14614 .13578 L
.14549 .13724 L
.1427 .13578 L
.14098 .12607 L
F
0 g
.14549 .12073 m
.14755 .12607 L
.14614 .13578 L
.14549 .13724 L
.1427 .13578 L
.14098 .12607 L
.14549 .12073 L
s
.2 0 1 r
.14549 .5104 m
.14834 .51457 L
.14638 .52428 L
.14549 .52529 L
.14343 .52428 L
.14139 .51457 L
F
0 g
.14549 .5104 m
.14834 .51457 L
.14638 .52428 L
.14549 .52529 L
.14343 .52428 L
.14139 .51457 L
.14549 .5104 L
s
.8 0 1 r
.14549 .71392 m
.1481 .71853 L
.14549 .7234 L
.14147 .71853 L
F
0 g
.14549 .71392 m
.1481 .71853 L
.14549 .7234 L
.14147 .71853 L
.14549 .71392 L
s
.8 0 1 r
.14549 .89164 m
.14733 .89336 L
.14614 .90307 L
.14549 .90412 L
.14455 .90307 L
.14267 .89336 L
F
0 g
.14549 .89164 m
.14733 .89336 L
.14614 .90307 L
.14549 .90412 L
.14455 .90307 L
.14267 .89336 L
.14549 .89164 L
s
0 .4 1 r
.14549 .3701 m
.14615 .37859 L
.14549 .38029 L
.14374 .37859 L
F
0 g
.14549 .3701 m
.14615 .37859 L
.14549 .38029 L
.14374 .37859 L
.14549 .3701 L
s
.8 0 1 r
.14549 .80546 m
.14615 .80594 L
.14657 .81566 L
.14549 .81672 L
.14376 .81566 L
.14454 .80594 L
F
0 g
.14549 .80546 m
.14615 .80594 L
.14657 .81566 L
.14549 .81672 L
.14376 .81566 L
.14454 .80594 L
.14549 .80546 L
s
.8 0 1 r
.14549 .42633 m
.14596 .42716 L
.14549 .4303 L
.14404 .42716 L
F
0 g
.14549 .42633 m
.14596 .42716 L
.14549 .4303 L
.14404 .42716 L
.14549 .42633 L
s
.2 0 1 r
.14549 .67909 m
.14592 .67968 L
.14549 .68529 L
.14418 .67968 L
F
0 g
.14549 .67909 m
.14592 .67968 L
.14549 .68529 L
.14418 .67968 L
.14549 .67909 L
s
.8 0 1 r
.14549 .32898 m
.14578 .33003 L
.14549 .3349 L
.14427 .33003 L
F
0 g
.14549 .32898 m
.14578 .33003 L
.14549 .3349 L
.14427 .33003 L
.14549 .32898 L
s
.2 0 1 r
.14549 .61657 m
.14587 .62141 L
.14549 .62414 L
.1446 .62141 L
F
0 g
.14549 .61657 m
.14587 .62141 L
.14549 .62414 L
.1446 .62141 L
.14549 .61657 L
s
0 1 .4 r
.15521 .60443 m
.15592 .61169 L
.15646 .62141 L
.15854 .63112 L
.15678 .64083 L
.16028 .65054 L
.1647 .66026 L
.16232 .66997 L
.15569 .67968 L
.15628 .68939 L
.15809 .69911 L
.15521 .70856 L
.14998 .69911 L
.1529 .68939 L
.15419 .67968 L
.14619 .66997 L
.14552 .66026 L
.15049 .65054 L
.15381 .64083 L
.15188 .63112 L
.1536 .62141 L
.15393 .61169 L
F
0 g
.15521 .60443 m
.15592 .61169 L
.15646 .62141 L
.15854 .63112 L
.15678 .64083 L
.16028 .65054 L
.1647 .66026 L
.16232 .66997 L
.15569 .67968 L
.15628 .68939 L
.15809 .69911 L
.15521 .70856 L
.14998 .69911 L
.1529 .68939 L
.15419 .67968 L
.14619 .66997 L
.14552 .66026 L
.15049 .65054 L
.15381 .64083 L
.15188 .63112 L
.1536 .62141 L
.15393 .61169 L
.15521 .60443 L
s
0 1 .4 r
.15521 .72653 m
.1566 .72824 L
.15638 .73796 L
.16487 .74767 L
.16074 .75738 L
.1591 .76709 L
.16186 .77681 L
.15914 .78652 L
.15903 .79623 L
.15521 .8013 L
.14839 .79623 L
.14859 .78652 L
.14556 .77681 L
.15052 .76709 L
.14967 .75738 L
.14702 .74767 L
.15414 .73796 L
.1537 .72824 L
F
0 g
.15521 .72653 m
.1566 .72824 L
.15638 .73796 L
.16487 .74767 L
.16074 .75738 L
.1591 .76709 L
.16186 .77681 L
.15914 .78652 L
.15903 .79623 L
.15521 .8013 L
.14839 .79623 L
.14859 .78652 L
.14556 .77681 L
.15052 .76709 L
.14967 .75738 L
.14702 .74767 L
.15414 .73796 L
.1537 .72824 L
.15521 .72653 L
s
0 1 1 r
.15874 .98077 m
.15868 .97106 L
.16305 .96134 L
.16212 .95163 L
.15521 .94211 L
.14891 .95163 L
.1472 .96134 L
.15077 .97106 L
.14979 .98077 L
F
0 g
.15874 .98077 m
.15868 .97106 L
.16305 .96134 L
.16212 .95163 L
.15521 .94211 L
.14891 .95163 L
.1472 .96134 L
.15077 .97106 L
.14979 .98077 L
s
0 1 .4 r
.15521 .21852 m
.15787 .22319 L
.16219 .23291 L
.16116 .24262 L
.1573 .25233 L
.15701 .26204 L
.15958 .27176 L
.15995 .28147 L
.15808 .29118 L
.15728 .30089 L
.15796 .31061 L
.15664 .32032 L
.15521 .32404 L
.15343 .32032 L
.15111 .31061 L
.15142 .30089 L
.14994 .29118 L
.14743 .28147 L
.14909 .27176 L
.153 .26204 L
.15313 .25233 L
.14986 .24262 L
.1488 .23291 L
.15226 .22319 L
F
0 g
.15521 .21852 m
.15787 .22319 L
.16219 .23291 L
.16116 .24262 L
.1573 .25233 L
.15701 .26204 L
.15958 .27176 L
.15995 .28147 L
.15808 .29118 L
.15728 .30089 L
.15796 .31061 L
.15664 .32032 L
.15521 .32404 L
.15343 .32032 L
.15111 .31061 L
.15142 .30089 L
.14994 .29118 L
.14743 .28147 L
.14909 .27176 L
.153 .26204 L
.15313 .25233 L
.14986 .24262 L
.1488 .23291 L
.15226 .22319 L
.15521 .21852 L
s
0 1 .4 r
.15521 .0489 m
.16032 .05808 L
.16095 .06779 L
.15781 .07751 L
.15562 .08722 L
.15692 .09693 L
.15772 .10664 L
.15521 .11537 L
.15122 .10664 L
.15188 .09693 L
.15413 .08722 L
.15086 .07751 L
.14765 .06779 L
.1496 .05808 L
F
0 g
.15521 .0489 m
.16032 .05808 L
.16095 .06779 L
.15781 .07751 L
.15562 .08722 L
.15692 .09693 L
.15772 .10664 L
.15521 .11537 L
.15122 .10664 L
.15188 .09693 L
.15413 .08722 L
.15086 .07751 L
.14765 .06779 L
.1496 .05808 L
.15521 .0489 L
s
0 1 .4 r
.15521 .8573 m
.16208 .86422 L
.15994 .87393 L
.15864 .88364 L
.15521 .88785 L
.14962 .88364 L
.14886 .87393 L
.14768 .86422 L
F
0 g
.15521 .8573 m
.16208 .86422 L
.15994 .87393 L
.15864 .88364 L
.15521 .88785 L
.14962 .88364 L
.14886 .87393 L
.14768 .86422 L
.15521 .8573 L
s
.2 1 0 r
.15521 .43783 m
.1626 .44658 L
.15633 .45629 L
.15954 .46601 L
.15521 .47394 L
.14993 .46601 L
.15402 .45629 L
.14859 .44658 L
F
0 g
.15521 .43783 m
.1626 .44658 L
.15633 .45629 L
.15954 .46601 L
.15521 .47394 L
.14993 .46601 L
.15402 .45629 L
.14859 .44658 L
.15521 .43783 L
s
.2 1 0 r
.15521 .56127 m
.15638 .56313 L
.15999 .57284 L
.1587 .58256 L
.15521 .59072 L
.14946 .58256 L
.14868 .57284 L
.15378 .56313 L
F
0 g
.15521 .56127 m
.15638 .56313 L
.15999 .57284 L
.1587 .58256 L
.15521 .59072 L
.14946 .58256 L
.14868 .57284 L
.15378 .56313 L
.15521 .56127 L
s
.2 1 0 r
.15521 .34339 m
.1598 .34946 L
.16124 .35917 L
.1573 .36888 L
.1554 .37859 L
.15733 .38831 L
.15546 .39802 L
.15521 .39891 L
.15452 .39802 L
.15118 .38831 L
.15475 .37859 L
.15229 .36888 L
.14874 .35917 L
.15088 .34946 L
F
0 g
.15521 .34339 m
.1598 .34946 L
.16124 .35917 L
.1573 .36888 L
.1554 .37859 L
.15733 .38831 L
.15546 .39802 L
.15521 .39891 L
.15452 .39802 L
.15118 .38831 L
.15475 .37859 L
.15229 .36888 L
.14874 .35917 L
.15088 .34946 L
.15521 .34339 L
s
.2 1 0 r
.15521 .64827 m
.15678 .65054 L
.1613 .66026 L
.15959 .66997 L
.15521 .67565 L
.1496 .66997 L
.14879 .66026 L
.15375 .65054 L
F
0 g
.15521 .64827 m
.15678 .65054 L
.1613 .66026 L
.15959 .66997 L
.15521 .67565 L
.1496 .66997 L
.14879 .66026 L
.15375 .65054 L
.15521 .64827 L
s
.8 1 0 r
.15521 .48039 m
.15867 .48543 L
.15521 .49073 L
.14926 .48543 L
F
0 g
.15521 .48039 m
.15867 .48543 L
.15521 .49073 L
.14926 .48543 L
.15521 .48039 L
s
.2 1 0 r
.15521 .74122 m
.16097 .74767 L
.15755 .75738 L
.15581 .76709 L
.15926 .77681 L
.1564 .78652 L
.15627 .79623 L
.15521 .79757 L
.15287 .79623 L
.15278 .78652 L
.14934 .77681 L
.15438 .76709 L
.15282 .75738 L
.14999 .74767 L
F
0 g
.15521 .74122 m
.16097 .74767 L
.15755 .75738 L
.15581 .76709 L
.15926 .77681 L
.1564 .78652 L
.15627 .79623 L
.15521 .79757 L
.15287 .79623 L
.15278 .78652 L
.14934 .77681 L
.15438 .76709 L
.15282 .75738 L
.14999 .74767 L
.15521 .74122 L
s
.2 1 0 r
.15521 .52734 m
.16053 .53399 L
.15722 .54371 L
.15521 .54655 L
.15341 .54371 L
.15019 .53399 L
F
0 g
.15521 .52734 m
.16053 .53399 L
.15722 .54371 L
.15521 .54655 L
.15341 .54371 L
.15019 .53399 L
.15521 .52734 L
s
0 1 .4 r
.15575 .98077 m
.15529 .97106 L
.15996 .96134 L
.15881 .95163 L
.15521 .94736 L
.15187 .95163 L
.15023 .96134 L
.15507 .97106 L
.15411 .98077 L
F
0 g
.15575 .98077 m
.15529 .97106 L
.15996 .96134 L
.15881 .95163 L
.15521 .94736 L
.15187 .95163 L
.15023 .96134 L
.15507 .97106 L
.15411 .98077 L
s
0 1 .4 r
.15521 .82008 m
.15921 .82537 L
.15521 .83258 L
.15067 .82537 L
F
0 g
.15521 .82008 m
.15921 .82537 L
.15521 .83258 L
.15067 .82537 L
.15521 .82008 L
s
.2 1 0 r
.15521 .86036 m
.15916 .86422 L
.15713 .87393 L
.1557 .88364 L
.15521 .88419 L
.15411 .88364 L
.1524 .87393 L
.15077 .86422 L
F
0 g
.15521 .86036 m
.15916 .86422 L
.15713 .87393 L
.1557 .88364 L
.15521 .88419 L
.15411 .88364 L
.1524 .87393 L
.15077 .86422 L
.15521 .86036 L
s
.2 1 0 r
.15521 .05205 m
.15725 .05808 L
.15825 .06779 L
.15521 .07606 L
.15104 .06779 L
.15287 .05808 L
F
0 g
.15521 .05205 m
.15725 .05808 L
.15825 .06779 L
.15521 .07606 L
.15104 .06779 L
.15287 .05808 L
.15521 .05205 L
s
0 1 1 r
.15521 .90489 m
.15768 .91278 L
.15521 .91842 L
.15132 .91278 L
F
0 g
.15521 .90489 m
.15768 .91278 L
.15521 .91842 L
.15132 .91278 L
.15521 .90489 L
s
.2 1 0 r
.15521 .26769 m
.15675 .27176 L
.15735 .28147 L
.15521 .29049 L
.15138 .28147 L
.15279 .27176 L
F
0 g
.15521 .26769 m
.15675 .27176 L
.15735 .28147 L
.15521 .29049 L
.15138 .28147 L
.15279 .27176 L
.15521 .26769 L
s
0 1 .4 r
.15521 .13811 m
.15906 .14549 L
.15879 .15521 L
.15521 .16353 L
.15147 .15521 L
.15166 .14549 L
F
0 g
.15521 .13811 m
.15906 .14549 L
.15879 .15521 L
.15521 .16353 L
.15147 .15521 L
.15166 .14549 L
.15521 .13811 L
s
.8 1 0 r
.15521 .44154 m
.15924 .44658 L
.15521 .45229 L
.15152 .44658 L
F
0 g
.15521 .44154 m
.15924 .44658 L
.15521 .45229 L
.15152 .44658 L
.15521 .44154 L
s
0 1 .4 r
.15521 .17979 m
.15654 .18434 L
.15699 .19406 L
.15521 .20056 L
.15168 .19406 L
.1525 .18434 L
F
0 g
.15521 .17979 m
.15654 .18434 L
.15699 .19406 L
.15521 .20056 L
.15168 .19406 L
.1525 .18434 L
.15521 .17979 L
s
.8 1 0 r
.15521 .34782 m
.15616 .34946 L
.15826 .35917 L
.15521 .36583 L
.15184 .35917 L
.15432 .34946 L
F
0 g
.15521 .34782 m
.15616 .34946 L
.15826 .35917 L
.15521 .36583 L
.15184 .35917 L
.15432 .34946 L
.15521 .34782 L
s
.8 1 0 r
.15521 .65452 m
.1583 .66026 L
.15661 .66997 L
.15521 .67157 L
.15321 .66997 L
.15187 .66026 L
F
0 g
.15521 .65452 m
.1583 .66026 L
.15661 .66997 L
.15521 .67157 L
.15321 .66997 L
.15187 .66026 L
.15521 .65452 L
s
.2 1 0 r
.15521 .22565 m
.15874 .23291 L
.15772 .24262 L
.15521 .24737 L
.15295 .24262 L
.1519 .23291 L
F
0 g
.15521 .22565 m
.15874 .23291 L
.15772 .24262 L
.15521 .24737 L
.15295 .24262 L
.1519 .23291 L
.15521 .22565 L
s
.8 1 0 r
.15521 .568 m
.15721 .57284 L
.1558 .58256 L
.15521 .58501 L
.1539 .58256 L
.15223 .57284 L
F
0 g
.15521 .568 m
.15721 .57284 L
.1558 .58256 L
.15521 .58501 L
.1539 .58256 L
.15223 .57284 L
.15521 .568 L
s
.8 1 0 r
.15521 .74519 m
.15753 .74767 L
.15521 .75406 L
.1531 .74767 L
F
0 g
.15521 .74519 m
.15753 .74767 L
.15521 .75406 L
.1531 .74767 L
.15521 .74519 L
s
.8 1 0 r
.15521 .77376 m
.15639 .77681 L
.15521 .78082 L
.15321 .77681 L
F
0 g
.15521 .77376 m
.15639 .77681 L
.15521 .78082 L
.15321 .77681 L
.15521 .77376 L
s
.8 1 0 r
.15521 .46305 m
.15646 .46601 L
.15521 .468 L
.15353 .46601 L
F
0 g
.15521 .46305 m
.15646 .46601 L
.15521 .468 L
.15353 .46601 L
.15521 .46305 L
s
.8 1 0 r
.15521 .5318 m
.15697 .53399 L
.15521 .53959 L
.15354 .53399 L
F
0 g
.15521 .5318 m
.15697 .53399 L
.15521 .53959 L
.15354 .53399 L
.15521 .5318 L
s
.2 1 0 r
.15521 .95278 m
.15669 .96134 L
.15521 .96407 L
.1536 .96134 L
F
0 g
.15521 .95278 m
.15669 .96134 L
.15521 .96407 L
.1536 .96134 L
.15521 .95278 L
s
1 .6 0 r
.15521 .48445 m
.1558 .48543 L
.15521 .48653 L
.15381 .48543 L
F
0 g
.15521 .48445 m
.1558 .48543 L
.15521 .48653 L
.15381 .48543 L
.15521 .48445 L
s
0 1 1 r
.1555 .01923 m
.1566 .02894 L
.15521 .03773 L
.15386 .02894 L
.15482 .01923 L
F
0 g
.1555 .01923 m
.1566 .02894 L
.15521 .03773 L
.15386 .02894 L
.15482 .01923 L
s
0 1 1 r
.15521 .93049 m
.15591 .93221 L
.15521 .93625 L
.15448 .93221 L
F
0 g
.15521 .93049 m
.15591 .93221 L
.15521 .93625 L
.15448 .93221 L
.15521 .93049 L
s
.8 1 0 r
.15521 .86377 m
.15573 .86422 L
.15521 .8694 L
.15457 .86422 L
F
0 g
.15521 .86377 m
.15573 .86422 L
.15521 .8694 L
.15457 .86422 L
.15521 .86377 L
s
.2 1 0 r
.15521 .82488 m
.15554 .82537 L
.15521 .82631 L
.15478 .82537 L
F
0 g
.15521 .82488 m
.15554 .82537 L
.15521 .82631 L
.15478 .82537 L
.15521 .82488 L
s
.2 0 1 r
.22583 .98077 m
.22818 .97106 L
.22516 .96134 L
.226 .95163 L
.2307 .94192 L
.22709 .93221 L
.22676 .92249 L
.22319 .91837 L
.21916 .92249 L
.21886 .93221 L
.21348 .94121 L
.20821 .93221 L
.20875 .92249 L
.20398 .91278 L
.21002 .90307 L
.21348 .89636 L
.2207 .90307 L
.22319 .90486 L
.22443 .90307 L
.22724 .89336 L
.22319 .8867 L
.21348 .89188 L
.2089 .88364 L
.20969 .87393 L
.20777 .86422 L
.21348 .85886 L
.22319 .86316 L
.23199 .85451 L
.23051 .84479 L
.22674 .83508 L
.22319 .83241 L
.2191 .83508 L
.21348 .84335 L
.20784 .83508 L
.20377 .83262 L
.20127 .83508 L
.19781 .84479 L
.1948 .85451 L
.20089 .86422 L
.19838 .87393 L
.19815 .88364 L
.19406 .8891 L
.18434 .885 L
.17463 .88894 L
.16763 .88364 L
.16492 .88047 L
.1639 .88364 L
.15706 .89336 L
.15773 .90307 L
.16053 .91278 L
.15715 .92249 L
.15964 .93221 L
.15927 .94192 L
.16492 .94984 L
.1706 .94192 L
.17017 .93221 L
.17313 .92249 L
.17069 .91278 L
.17463 .90527 L
.18434 .90756 L
.18988 .90307 L
.19406 .90052 L
.19619 .90307 L
.20353 .91278 L
.19957 .92249 L
.20081 .93221 L
.19807 .94192 L
.20049 .95163 L
.19927 .96134 L
.19406 .97055 L
.18434 .96815 L
.18053 .97106 L
.17914 .98077 L
F
0 g
.22583 .98077 m
.22818 .97106 L
.22516 .96134 L
.226 .95163 L
.2307 .94192 L
.22709 .93221 L
.22676 .92249 L
.22319 .91837 L
.21916 .92249 L
.21886 .93221 L
.21348 .94121 L
.20821 .93221 L
.20875 .92249 L
.20398 .91278 L
.21002 .90307 L
.21348 .89636 L
.2207 .90307 L
.22319 .90486 L
.22443 .90307 L
.22724 .89336 L
.22319 .8867 L
.21348 .89188 L
.2089 .88364 L
.20969 .87393 L
.20777 .86422 L
.21348 .85886 L
.22319 .86316 L
.23199 .85451 L
.23051 .84479 L
.22674 .83508 L
.22319 .83241 L
.2191 .83508 L
.21348 .84335 L
.20784 .83508 L
.20377 .83262 L
.20127 .83508 L
.19781 .84479 L
.1948 .85451 L
.20089 .86422 L
.19838 .87393 L
.19815 .88364 L
.19406 .8891 L
.18434 .885 L
.17463 .88894 L
.16763 .88364 L
.16492 .88047 L
.1639 .88364 L
.15706 .89336 L
.15773 .90307 L
.16053 .91278 L
Mistroke
.15715 .92249 L
.15964 .93221 L
.15927 .94192 L
.16492 .94984 L
.1706 .94192 L
.17017 .93221 L
.17313 .92249 L
.17069 .91278 L
.17463 .90527 L
.18434 .90756 L
.18988 .90307 L
.19406 .90052 L
.19619 .90307 L
.20353 .91278 L
.19957 .92249 L
.20081 .93221 L
.19807 .94192 L
.20049 .95163 L
.19927 .96134 L
.19406 .97055 L
.18434 .96815 L
.18053 .97106 L
.17914 .98077 L
Mfstroke
0 .4 1 r
.16492 .48895 m
.17299 .49514 L
.17107 .50486 L
.17377 .51457 L
.17009 .52428 L
.16492 .52947 L
.15994 .52428 L
.15726 .51457 L
.16071 .50486 L
.16027 .49514 L
F
0 g
.16492 .48895 m
.17299 .49514 L
.17107 .50486 L
.17377 .51457 L
.17009 .52428 L
.16492 .52947 L
.15994 .52428 L
.15726 .51457 L
.16071 .50486 L
.16027 .49514 L
.16492 .48895 L
s
0 .4 1 r
.16492 .3653 m
.16903 .36888 L
.17276 .37859 L
.17001 .38831 L
.17137 .39802 L
.17167 .40773 L
.16887 .41744 L
.17224 .42716 L
.16801 .43687 L
.16492 .43944 L
.1619 .43687 L
.15737 .42716 L
.1615 .41744 L
.15988 .40773 L
.16102 .39802 L
.16244 .38831 L
.161 .37859 L
.16288 .36888 L
F
0 g
.16492 .3653 m
.16903 .36888 L
.17276 .37859 L
.17001 .38831 L
.17137 .39802 L
.17167 .40773 L
.16887 .41744 L
.17224 .42716 L
.16801 .43687 L
.16492 .43944 L
.1619 .43687 L
.15737 .42716 L
.1615 .41744 L
.15988 .40773 L
.16102 .39802 L
.16244 .38831 L
.161 .37859 L
.16288 .36888 L
.16492 .3653 L
s
.2 0 1 r
.16492 .6745 m
.17232 .67968 L
.1716 .68939 L
.16794 .69911 L
.17028 .70882 L
.17292 .71853 L
.16627 .72824 L
.16607 .73796 L
.16492 .73893 L
.1638 .73796 L
.16364 .72824 L
.15771 .71853 L
.1611 .70882 L
.1634 .69911 L
.16151 .68939 L
.16123 .67968 L
F
0 g
.16492 .6745 m
.17232 .67968 L
.1716 .68939 L
.16794 .69911 L
.17028 .70882 L
.17292 .71853 L
.16627 .72824 L
.16607 .73796 L
.16492 .73893 L
.1638 .73796 L
.16364 .72824 L
.15771 .71853 L
.1611 .70882 L
.1634 .69911 L
.16151 .68939 L
.16123 .67968 L
.16492 .6745 L
s
.2 0 1 r
.16492 .78546 m
.16636 .78652 L
.16622 .79623 L
.17463 .8051 L
.18434 .80245 L
.1877 .80594 L
.18434 .81382 L
.17463 .8116 L
.17263 .81566 L
.16492 .82314 L
.15845 .81566 L
.15788 .80594 L
.16445 .79623 L
.16448 .78652 L
F
0 g
.16492 .78546 m
.16636 .78652 L
.16622 .79623 L
.17463 .8051 L
.18434 .80245 L
.1877 .80594 L
.18434 .81382 L
.17463 .8116 L
.17263 .81566 L
.16492 .82314 L
.15845 .81566 L
.15788 .80594 L
.16445 .79623 L
.16448 .78652 L
.16492 .78546 L
s
0 .4 1 r
.16492 .2437 m
.17061 .25233 L
.1728 .26204 L
.17034 .27176 L
.17012 .28147 L
.17274 .29118 L
.17239 .30089 L
.17012 .31061 L
.17022 .32032 L
.17163 .33003 L
.16957 .33974 L
.16492 .34183 L
.16045 .33974 L
.15796 .33003 L
.15997 .32032 L
.16084 .31061 L
.15999 .30089 L
.1606 .29118 L
.16249 .28147 L
.16222 .27176 L
.16005 .26204 L
.16057 .25233 L
F
0 g
.16492 .2437 m
.17061 .25233 L
.1728 .26204 L
.17034 .27176 L
.17012 .28147 L
.17274 .29118 L
.17239 .30089 L
.17012 .31061 L
.17022 .32032 L
.17163 .33003 L
.16957 .33974 L
.16492 .34183 L
.16045 .33974 L
.15796 .33003 L
.15997 .32032 L
.16084 .31061 L
.15999 .30089 L
.1606 .29118 L
.16249 .28147 L
.16222 .27176 L
.16005 .26204 L
.16057 .25233 L
.16492 .2437 L
s
0 .4 1 r
.16492 .57981 m
.16752 .58256 L
.17407 .59227 L
.17463 .59392 L
.17685 .59227 L
.18434 .58573 L
.18929 .59227 L
.18808 .60198 L
.18434 .60825 L
.17463 .60398 L
.17231 .61169 L
.17047 .62141 L
.16795 .63112 L
.16956 .64083 L
.16646 .65054 L
.16492 .65228 L
.16374 .65054 L
.16041 .64083 L
.16193 .63112 L
.15979 .62141 L
.15906 .61169 L
.15831 .60198 L
.15993 .59227 L
.16395 .58256 L
F
0 g
.16492 .57981 m
.16752 .58256 L
.17407 .59227 L
.17463 .59392 L
.17685 .59227 L
.18434 .58573 L
.18929 .59227 L
.18808 .60198 L
.18434 .60825 L
.17463 .60398 L
.17231 .61169 L
.17047 .62141 L
.16795 .63112 L
.16956 .64083 L
.16646 .65054 L
.16492 .65228 L
.16374 .65054 L
.16041 .64083 L
.16193 .63112 L
.15979 .62141 L
.15906 .61169 L
.15831 .60198 L
.15993 .59227 L
.16395 .58256 L
.16492 .57981 L
s
.2 0 1 r
.17094 .01923 m
.16959 .02894 L
.17069 .03866 L
.16876 .04837 L
.16492 .05362 L
.16191 .04837 L
.15935 .03866 L
.16021 .02894 L
.15916 .01923 L
F
0 g
.17094 .01923 m
.16959 .02894 L
.17069 .03866 L
.16876 .04837 L
.16492 .05362 L
.16191 .04837 L
.15935 .03866 L
.16021 .02894 L
.15916 .01923 L
s
.2 0 1 r
.16492 .07328 m
.16926 .07751 L
.17231 .08722 L
.1695 .09693 L
.16696 .10664 L
.16869 .11636 L
.17031 .12607 L
.1682 .13578 L
.16492 .14161 L
.16173 .13578 L
.15951 .12607 L
.16161 .11636 L
.16359 .10664 L
.16225 .09693 L
.16101 .08722 L
.163 .07751 L
F
0 g
.16492 .07328 m
.16926 .07751 L
.17231 .08722 L
.1695 .09693 L
.16696 .10664 L
.16869 .11636 L
.17031 .12607 L
.1682 .13578 L
.16492 .14161 L
.16173 .13578 L
.15951 .12607 L
.16161 .11636 L
.16359 .10664 L
.16225 .09693 L
.16101 .08722 L
.163 .07751 L
.16492 .07328 L
s
.8 0 1 r
.16492 .88621 m
.17463 .89323 L
.18434 .88907 L
.19068 .89336 L
.18434 .90249 L
.17463 .89741 L
.17213 .90307 L
.16693 .91278 L
.16999 .92249 L
.16675 .93221 L
.16717 .94192 L
.16492 .94468 L
.16277 .94192 L
.16314 .93221 L
.16033 .92249 L
.16358 .91278 L
.16037 .90307 L
.15967 .89336 L
F
0 g
.16492 .88621 m
.17463 .89323 L
.18434 .88907 L
.19068 .89336 L
.18434 .90249 L
.17463 .89741 L
.17213 .90307 L
.16693 .91278 L
.16999 .92249 L
.16675 .93221 L
.16717 .94192 L
.16492 .94468 L
.16277 .94192 L
.16314 .93221 L
.16033 .92249 L
.16358 .91278 L
.16037 .90307 L
.15967 .89336 L
.16492 .88621 L
s
.2 0 1 r
.16492 .82971 m
.16878 .83508 L
.16995 .84479 L
.17134 .85451 L
.16492 .8597 L
.15974 .85451 L
.16015 .84479 L
.16107 .83508 L
F
0 g
.16492 .82971 m
.16878 .83508 L
.16995 .84479 L
.17134 .85451 L
.16492 .8597 L
.15974 .85451 L
.16015 .84479 L
.16107 .83508 L
.16492 .82971 L
s
.2 0 1 r
.20377 .11745 m
.20816 .12607 L
.20967 .13578 L
.2087 .14549 L
.21175 .15521 L
.21348 .15805 L
.21634 .15521 L
.21912 .14549 L
.21735 .13578 L
.21894 .12607 L
.22319 .12068 L
.22702 .12607 L
.22784 .13578 L
.22566 .14549 L
.22643 .15521 L
.22875 .16492 L
.22755 .17463 L
.22319 .18361 L
.21348 .17788 L
.20949 .18434 L
.20559 .19406 L
.20532 .20377 L
.20414 .21348 L
.20377 .21488 L
.20344 .21348 L
.20194 .20377 L
.20139 .19406 L
.19702 .18434 L
.19406 .17934 L
.18661 .18434 L
.18434 .18701 L
.18178 .18434 L
.17463 .1757 L
.17131 .18434 L
.16986 .19406 L
.17143 .20377 L
.17054 .21348 L
.16492 .22285 L
.16015 .21348 L
.16034 .20377 L
.16222 .19406 L
.16173 .18434 L
.15994 .17463 L
.161 .16492 L
.16492 .15631 L
.17178 .16492 L
.17463 .17203 L
.17967 .16492 L
.18434 .15947 L
.19406 .16342 L
.19832 .15521 L
.20088 .14549 L
.20025 .13578 L
.20081 .12607 L
F
0 g
.20377 .11745 m
.20816 .12607 L
.20967 .13578 L
.2087 .14549 L
.21175 .15521 L
.21348 .15805 L
.21634 .15521 L
.21912 .14549 L
.21735 .13578 L
.21894 .12607 L
.22319 .12068 L
.22702 .12607 L
.22784 .13578 L
.22566 .14549 L
.22643 .15521 L
.22875 .16492 L
.22755 .17463 L
.22319 .18361 L
.21348 .17788 L
.20949 .18434 L
.20559 .19406 L
.20532 .20377 L
.20414 .21348 L
.20377 .21488 L
.20344 .21348 L
.20194 .20377 L
.20139 .19406 L
.19702 .18434 L
.19406 .17934 L
.18661 .18434 L
.18434 .18701 L
.18178 .18434 L
.17463 .1757 L
.17131 .18434 L
.16986 .19406 L
.17143 .20377 L
.17054 .21348 L
.16492 .22285 L
.16015 .21348 L
.16034 .20377 L
.16222 .19406 L
.16173 .18434 L
.15994 .17463 L
.161 .16492 L
.16492 .15631 L
.17178 .16492 L
.17463 .17203 L
.17967 .16492 L
.18434 .15947 L
.19406 .16342 L
Mistroke
.19832 .15521 L
.20088 .14549 L
.20025 .13578 L
.20081 .12607 L
.20377 .11745 L
Mfstroke
0 .4 1 r
.16492 .54336 m
.16529 .54371 L
.17108 .55342 L
.16905 .56313 L
.16492 .56909 L
.16249 .56313 L
.16007 .55342 L
.16461 .54371 L
F
0 g
.16492 .54336 m
.16529 .54371 L
.17108 .55342 L
.16905 .56313 L
.16492 .56909 L
.16249 .56313 L
.16007 .55342 L
.16461 .54371 L
.16492 .54336 L
s
.2 0 1 r
.16492 .49268 m
.1689 .49514 L
.16713 .50486 L
.1705 .51457 L
.16661 .52428 L
.16492 .52559 L
.16337 .52428 L
.16027 .51457 L
.16364 .50486 L
.16289 .49514 L
F
0 g
.16492 .49268 m
.1689 .49514 L
.16713 .50486 L
.1705 .51457 L
.16661 .52428 L
.16492 .52559 L
.16337 .52428 L
.16027 .51457 L
.16364 .50486 L
.16289 .49514 L
.16492 .49268 L
s
0 .4 1 r
.16492 .46729 m
.17349 .47572 L
.16492 .48204 L
.16055 .47572 L
F
0 g
.16492 .46729 m
.17349 .47572 L
.16492 .48204 L
.16055 .47572 L
.16492 .46729 L
s
.8 0 1 r
.16492 .79995 m
.17138 .80594 L
.16936 .81566 L
.16492 .81932 L
.16137 .81566 L
.16057 .80594 L
F
0 g
.16492 .79995 m
.17138 .80594 L
.16936 .81566 L
.16492 .81932 L
.16137 .81566 L
.16057 .80594 L
.16492 .79995 L
s
.2 0 1 r
.16492 .41839 m
.16915 .42716 L
.16492 .43536 L
.16075 .42716 L
F
0 g
.16492 .41839 m
.16915 .42716 L
.16492 .43536 L
.16075 .42716 L
.16492 .41839 L
s
.8 0 1 r
.16492 .70728 m
.16611 .70882 L
.16974 .71853 L
.16492 .72462 L
.16076 .71853 L
.16424 .70882 L
F
0 g
.16492 .70728 m
.16611 .70882 L
.16974 .71853 L
.16492 .72462 L
.16076 .71853 L
.16424 .70882 L
.16492 .70728 L
s
.2 0 1 r
.16492 .58678 m
.16979 .59227 L
.1712 .60198 L
.16894 .61169 L
.16704 .62141 L
.16492 .62628 L
.16306 .62141 L
.16192 .61169 L
.16093 .60198 L
.16248 .59227 L
F
0 g
.16492 .58678 m
.16979 .59227 L
.1712 .60198 L
.16894 .61169 L
.16704 .62141 L
.16492 .62628 L
.16306 .62141 L
.16192 .61169 L
.16093 .60198 L
.16248 .59227 L
.16492 .58678 L
s
.2 0 1 r
.17215 .98077 m
.17117 .97106 L
.16492 .96465 L
.16143 .97106 L
.1613 .98077 L
F
0 g
.17215 .98077 m
.17117 .97106 L
.16492 .96465 L
.16143 .97106 L
.1613 .98077 L
s
.2 0 1 r
.16492 .28453 m
.16849 .29118 L
.16864 .30089 L
.16617 .31061 L
.16673 .32032 L
.16849 .33003 L
.16566 .33974 L
.16492 .34021 L
.16424 .33974 L
.16137 .33003 L
.16332 .32032 L
.16408 .31061 L
.16271 .30089 L
.16325 .29118 L
F
0 g
.16492 .28453 m
.16849 .29118 L
.16864 .30089 L
.16617 .31061 L
.16673 .32032 L
.16849 .33003 L
.16566 .33974 L
.16492 .34021 L
.16424 .33974 L
.16137 .33003 L
.16332 .32032 L
.16408 .31061 L
.16271 .30089 L
.16325 .29118 L
.16492 .28453 L
s
1 0 .6 r
.16492 .88969 m
.17032 .89336 L
.16823 .90307 L
.16492 .90683 L
.1631 .90307 L
.16219 .89336 L
F
0 g
.16492 .88969 m
.17032 .89336 L
.16823 .90307 L
.16492 .90683 L
.1631 .90307 L
.16219 .89336 L
.16492 .88969 L
s
.8 0 1 r
.16768 .01923 m
.16593 .02894 L
.16718 .03866 L
.16492 .04615 L
.16284 .03866 L
.16394 .02894 L
.1624 .01923 L
F
0 g
.16768 .01923 m
.16593 .02894 L
.16718 .03866 L
.16492 .04615 L
.16284 .03866 L
.16394 .02894 L
.1624 .01923 L
s
.8 0 1 r
.16492 .16309 m
.16703 .16492 L
.16997 .17463 L
.16599 .18434 L
.16492 .18609 L
.16462 .18434 L
.16254 .17463 L
.16398 .16492 L
F
0 g
.16492 .16309 m
.16703 .16492 L
.16997 .17463 L
.16599 .18434 L
.16492 .18609 L
.16462 .18434 L
.16254 .17463 L
.16398 .16492 L
.16492 .16309 L
s
.2 0 1 r
.16492 .3932 m
.16713 .39802 L
.16811 .40773 L
.16492 .41516 L
.16275 .40773 L
.16387 .39802 L
F
0 g
.16492 .3932 m
.16713 .39802 L
.16811 .40773 L
.16492 .41516 L
.16275 .40773 L
.16387 .39802 L
.16492 .3932 L
s
0 .4 1 r
.16492 .45377 m
.168 .45629 L
.16492 .46284 L
.16286 .45629 L
F
0 g
.16492 .45377 m
.168 .45629 L
.16492 .46284 L
.16286 .45629 L
.16492 .45377 L
s
.2 0 1 r
.16492 .24925 m
.1664 .25233 L
.16844 .26204 L
.16492 .26988 L
.16296 .26204 L
.16394 .25233 L
F
0 g
.16492 .24925 m
.1664 .25233 L
.16844 .26204 L
.16492 .26988 L
.16296 .26204 L
.16394 .25233 L
.16492 .24925 L
s
.8 0 1 r
.16492 .11824 m
.16694 .12607 L
.16492 .1332 L
.16296 .12607 L
F
0 g
.16492 .11824 m
.16694 .12607 L
.16492 .1332 L
.16296 .12607 L
.16492 .11824 L
s
.8 0 1 r
.16492 .83618 m
.16617 .84479 L
.16749 .85451 L
.16492 .85629 L
.16301 .85451 L
.1638 .84479 L
F
0 g
.16492 .83618 m
.16617 .84479 L
.16749 .85451 L
.16492 .85629 L
.16301 .85451 L
.1638 .84479 L
.16492 .83618 L
s
.8 0 1 r
.16492 .19661 m
.16768 .20377 L
.16698 .21348 L
.16492 .21656 L
.16332 .21348 L
.16321 .20377 L
F
0 g
.16492 .19661 m
.16768 .20377 L
.16698 .21348 L
.16492 .21656 L
.16332 .21348 L
.16321 .20377 L
.16492 .19661 L
s
.2 0 1 r
.16492 .47218 m
.16875 .47572 L
.16492 .47817 L
.16323 .47572 L
F
0 g
.16492 .47218 m
.16875 .47572 L
.16492 .47817 L
.16323 .47572 L
.16492 .47218 L
s
.2 0 1 r
.16492 .54989 m
.16711 .55342 L
.16492 .56029 L
.16336 .55342 L
F
0 g
.16492 .54989 m
.16711 .55342 L
.16492 .56029 L
.16336 .55342 L
.16492 .54989 L
s
1 0 .6 r
.16492 .80398 m
.1675 .80594 L
.16492 .8156 L
.16343 .80594 L
F
0 g
.16492 .80398 m
.1675 .80594 L
.16492 .8156 L
.16343 .80594 L
.16492 .80398 L
s
.8 0 1 r
.16492 .51067 m
.16689 .51457 L
.16492 .5198 L
.16343 .51457 L
F
0 g
.16492 .51067 m
.16689 .51457 L
.16492 .5198 L
.16343 .51457 L
.16492 .51067 L
s
.2 0 1 r
.16492 .37236 m
.16797 .37859 L
.16492 .385 L
.16371 .37859 L
F
0 g
.16492 .37236 m
.16797 .37859 L
.16492 .385 L
.16371 .37859 L
.16492 .37236 L
s
.8 0 1 r
.16492 .0812 m
.16782 .08722 L
.16492 .09458 L
.16371 .08722 L
F
0 g
.16492 .0812 m
.16782 .08722 L
.16492 .09458 L
.16371 .08722 L
.16492 .0812 L
s
1 0 .6 r
.16492 .91968 m
.16635 .92249 L
.16492 .926 L
.16372 .92249 L
F
0 g
.16492 .91968 m
.16635 .92249 L
.16492 .926 L
.16372 .92249 L
.16492 .91968 L
s
.8 0 1 r
.16492 .59463 m
.16708 .60198 L
.16492 .60906 L
.16381 .60198 L
F
0 g
.16492 .59463 m
.16708 .60198 L
.16492 .60906 L
.16381 .60198 L
.16492 .59463 L
s
.8 0 1 r
.16492 .67841 m
.16739 .67968 L
.16666 .68939 L
.16492 .69142 L
.16433 .68939 L
.164 .67968 L
F
0 g
.16492 .67841 m
.16739 .67968 L
.16666 .68939 L
.16492 .69142 L
.16433 .68939 L
.164 .67968 L
.16492 .67841 L
s
.8 0 1 r
.16717 .98077 m
.16602 .97106 L
.16492 .97035 L
.1645 .97106 L
.1641 .98077 L
F
0 g
.16717 .98077 m
.16602 .97106 L
.16492 .97035 L
.1645 .97106 L
.1641 .98077 L
s
1 0 .6 r
.16492 .71546 m
.16586 .71853 L
.16492 .71958 L
.1642 .71853 L
F
0 g
.16492 .71546 m
.16586 .71853 L
.16492 .71958 L
.1642 .71853 L
.16492 .71546 L
s
.2 0 1 r
.16492 .63742 m
.16569 .64083 L
.16492 .64324 L
.16421 .64083 L
F
0 g
.16492 .63742 m
.16569 .64083 L
.16492 .64324 L
.16421 .64083 L
.16492 .63742 L
s
.8 0 1 r
.16492 .42652 m
.1652 .42716 L
.16492 .42805 L
.16466 .42716 L
F
0 g
.16492 .42652 m
.1652 .42716 L
.16492 .42805 L
.16466 .42716 L
.16492 .42652 L
s
0 1 .4 r
.17463 .72579 m
.18434 .72707 L
.19406 .72082 L
.19861 .72824 L
.1966 .73796 L
.20023 .74767 L
.19488 .75738 L
.19406 .75887 L
.18661 .75738 L
.18434 .75672 L
.18318 .75738 L
.17463 .76624 L
.1706 .75738 L
.16498 .74767 L
.17292 .73796 L
.17292 .72824 L
F
0 g
.17463 .72579 m
.18434 .72707 L
.19406 .72082 L
.19861 .72824 L
.1966 .73796 L
.20023 .74767 L
.19488 .75738 L
.19406 .75887 L
.18661 .75738 L
.18434 .75672 L
.18318 .75738 L
.17463 .76624 L
.1706 .75738 L
.16498 .74767 L
.17292 .73796 L
.17292 .72824 L
.17463 .72579 L
s
0 1 .4 r
.19406 .60613 m
.19741 .61169 L
.19894 .62141 L
.19959 .63112 L
.19592 .64083 L
.19599 .65054 L
.1976 .66026 L
.19486 .66997 L
.19406 .67092 L
.18812 .66997 L
.18434 .66846 L
.18241 .66997 L
.17463 .67359 L
.16985 .66997 L
.16538 .66026 L
.17043 .65054 L
.17282 .64083 L
.17114 .63112 L
.17362 .62141 L
.17463 .61699 L
.18434 .62049 L
.18793 .61169 L
F
0 g
.19406 .60613 m
.19741 .61169 L
.19894 .62141 L
.19959 .63112 L
.19592 .64083 L
.19599 .65054 L
.1976 .66026 L
.19486 .66997 L
.19406 .67092 L
.18812 .66997 L
.18434 .66846 L
.18241 .66997 L
.17463 .67359 L
.16985 .66997 L
.16538 .66026 L
.17043 .65054 L
.17282 .64083 L
.17114 .63112 L
.17362 .62141 L
.17463 .61699 L
.18434 .62049 L
.18793 .61169 L
.19406 .60613 L
s
0 1 .4 r
.41744 .05806 m
.41746 .05808 L
.42125 .06779 L
.41944 .07751 L
.42087 .08722 L
.42716 .0959 L
.43015 .08722 L
.43029 .07751 L
.42936 .06779 L
.43168 .05808 L
.43687 .04965 L
.44297 .05808 L
.4456 .06779 L
.44342 .07751 L
.44248 .08722 L
.44381 .09693 L
.444 .10664 L
.44109 .11636 L
.43723 .12607 L
.43734 .13578 L
.44065 .14549 L
.44087 .15521 L
.43828 .16492 L
.43937 .17463 L
.44292 .18434 L
.44386 .19406 L
.44175 .20377 L
.44048 .21348 L
.44218 .22319 L
.4443 .23291 L
.44265 .24262 L
.43907 .25233 L
.43988 .26204 L
.4443 .27176 L
.44639 .28147 L
.44481 .29118 L
.44406 .30089 L
.44396 .31061 L
.44183 .32032 L
.43851 .33003 L
.43922 .33974 L
.44465 .34946 L
.44658 .35307 L
.44861 .34946 L
.45448 .33974 L
.45629 .33433 L
.46518 .33974 L
.46601 .34006 L
.46699 .33974 L
.47449 .33003 L
.46964 .32032 L
.46825 .31061 L
.47572 .30379 L
.48069 .31061 L
.48169 .32032 L
.47666 .33003 L
.48094 .33974 L
.48543 .3427 L
.48677 .33974 L
.48761 .33003 L
.48571 .32032 L
.48596 .31061 L
.48867 .30089 L
.49013 .29118 L
.48976 .28147 L
.49097 .27176 L
.4936 .26204 L
.4901 .25233 L
.48543 .24619 L
.47713 .25233 L
.47572 .25458 L
.46911 .25233 L
.46601 .25001 L
.46487 .25233 L
.46318 .26204 L
.46601 .26803 L
.47572 .2692 L
.47653 .27176 L
.47691 .28147 L
.47572 .28535 L
.46601 .28659 L
.46407 .29118 L
.46289 .30089 L
.46522 .31061 L
.46329 .32032 L
.45629 .32722 L
.45398 .32032 L
.45171 .31061 L
.45188 .30089 L
.45034 .29118 L
.44704 .28147 L
.44972 .27176 L
.45372 .26204 L
.45393 .25233 L
.4508 .24262 L
.44953 .23291 L
.45303 .22319 L
.45629 .21619 L
.46601 .22248 L
.47572 .21749 L
.48543 .22213 L
.48888 .21348 L
.49022 .20377 L
.4904 .19406 L
.49341 .18434 L
.49514 .18202 L
.49643 .18434 L
.49956 .19406 L
.49993 .20377 L
.50096 .21348 L
.50411 .22319 L
.50486 .22554 L
.50628 .22319 L
.50981 .21348 L
.5102 .20377 L
.51024 .19406 L
.51341 .18434 L
.51457 .18227 L
.52185 .18434 L
.52428 .186 L
.5274 .18434 L
.53399 .18239 L
.53787 .18434 L
.54154 .19406 L
.53664 .20377 L
.53399 .21191 L
.53277 .21348 L
.53399 .21461 L
.537 .22319 L
.54142 .23291 L
.53527 .24262 L
.53399 .24359 L
.53071 .24262 L
.52428 .24117 L
.5229 .24262 L
.51457 .24858 L
.50989 .24262 L
.50486 .23624 L
.50224 .24262 L
.49774 .25233 L
.49576 .26204 L
.49767 .27176 L
.49924 .28147 L
.49963 .29118 L
.50154 .30089 L
.50443 .31061 L
.50344 .32032 L
.50068 .33003 L
.50038 .33974 L
.50221 .34946 L
.50172 .35917 L
.49808 .36888 L
.49709 .37859 L
.5006 .38831 L
.50176 .39802 L
.50274 .40773 L
.50486 .41377 L
.50734 .40773 L
.50809 .39802 L
.50931 .38831 L
.51353 .37859 L
.51381 .36888 L
.50998 .35917 L
.50982 .34946 L
.51296 .33974 L
.5118 .33003 L
.50713 .32032 L
.50545 .31061 L
.5084 .30089 L
.51019 .29118 L
.51098 .28147 L
.51376 .27176 L
.51457 .2701 L
.52005 .27176 L
.52428 .27467 L
.52842 .27176 L
.53399 .26848 L
.54028 .27176 L
.54371 .27283 L
.54416 .27176 L
.54846 .26204 L
.54899 .25233 L
.5459 .24262 L
.54413 .23291 L
.54714 .22319 L
.55049 .21348 L
.54857 .20377 L
.54471 .19406 L
.54611 .18434 L
.55004 .17463 L
.55006 .16492 L
.54745 .15521 L
.54776 .14549 L
.55157 .13578 L
.55342 .13075 L
.55519 .13578 L
.55936 .14549 L
.55928 .15521 L
.5561 .16492 L
.55556 .17463 L
.55771 .18434 L
.55808 .19406 L
.55595 .20377 L
.5551 .21348 L
.5584 .22319 L
.56307 .23291 L
.56164 .24262 L
.55785 .25233 L
.55779 .26204 L
.56041 .27176 L
.56092 .28147 L
.55904 .29118 L
.55828 .30089 L
.55874 .31061 L
.55748 .32032 L
.55509 .33003 L
.55737 .33974 L
.56313 .34605 L
.56782 .33974 L
.56966 .33003 L
.5684 .32032 L
.568 .31061 L
.56946 .30089 L
.56916 .29118 L
.56664 .28147 L
.56694 .27176 L
.5692 .26204 L
.56811 .25233 L
.56431 .24262 L
.56318 .23291 L
.56733 .22319 L
.57133 .21348 L
.57202 .20377 L
.5703 .19406 L
.57136 .18434 L
.57284 .18052 L
.57492 .18434 L
.57696 .19406 L
.57503 .20377 L
.57724 .21348 L
.58256 .22118 L
.58954 .21348 L
.59227 .20675 L
.5931 .20377 L
.5942 .19406 L
.60198 .1893 L
.61169 .19083 L
.61703 .18434 L
.62141 .18401 L
.62934 .18434 L
.63112 .18532 L
.63243 .18434 L
.64083 .18002 L
.65054 .18214 L
.65282 .18434 L
.65473 .19406 L
.65054 .19937 L
.64716 .20377 L
.64251 .21348 L
.65054 .22305 L
.65081 .22319 L
.66026 .22437 L
.66186 .22319 L
.66997 .21647 L
.67968 .21848 L
.68939 .22298 L
.69499 .21348 L
.69664 .20377 L
.69708 .19406 L
.69911 .18868 L
.70882 .19114 L
.71398 .18434 L
.71853 .18103 L
.72193 .18434 L
.72632 .19406 L
.72478 .20377 L
.72385 .21348 L
.72575 .22319 L
.72686 .23291 L
.72289 .24262 L
.71853 .24868 L
.70882 .24395 L
.69911 .25137 L
.68939 .24386 L
.68103 .25233 L
.67968 .2552 L
.67694 .26204 L
.67968 .26937 L
.68026 .27176 L
.68068 .28147 L
.67968 .28604 L
.67724 .29118 L
.67911 .30089 L
.67968 .3015 L
.68461 .31061 L
.68523 .32032 L
.68179 .33003 L
.6842 .33974 L
.68939 .34627 L
.69362 .33974 L
.69402 .33003 L
.69102 .32032 L
.69119 .31061 L
.69471 .30089 L
.6969 .29118 L
.69709 .28147 L
.69911 .27376 L
.70882 .28141 L
.71462 .27176 L
.71853 .26886 L
.72108 .27176 L
.72624 .28147 L
.727 .29118 L
.72819 .30089 L
.72824 .30115 L
.72843 .30089 L
.73015 .29118 L
.73046 .28147 L
.73549 .27176 L
.73796 .26929 L
.7404 .27176 L
.74382 .28147 L
.74247 .29118 L
.74177 .30089 L
.74166 .31061 L
.73823 .32032 L
.73796 .32072 L
.73674 .32032 L
.72824 .31369 L
.72558 .32032 L
.72086 .33003 L
.71986 .33974 L
.72358 .34946 L
.72495 .35917 L
.72078 .36888 L
.72172 .37859 L
.72824 .38667 L
.73509 .37859 L
.73591 .36888 L
.7321 .35917 L
.73525 .34946 L
.73796 .34699 L
.74041 .34946 L
.74429 .35917 L
.74012 .36888 L
.74041 .37859 L
.74478 .38831 L
.74324 .39802 L
.74108 .40773 L
.74108 .41744 L
.73796 .42133 L
.72824 .41772 L
.72146 .42716 L
.72246 .43687 L
.72755 .44658 L
.71869 .45629 L
.72337 .46601 L
.71886 .47572 L
.72824 .48095 L
.73796 .47579 L
.74767 .48217 L
.75738 .47583 L
.7668 .48543 L
.75742 .49514 L
.75765 .50486 L
.75738 .50523 L
.75689 .50486 L
.75729 .49514 L
.74767 .48971 L
.74216 .49514 L
.7425 .50486 L
.73796 .51234 L
.72824 .50715 L
.72414 .51457 L
.72483 .52428 L
.72824 .53072 L
.73796 .52522 L
.7434 .53399 L
.73796 .54278 L
.72824 .53645 L
.72274 .54371 L
.71853 .54884 L
.70882 .54625 L
.69911 .55221 L
.68939 .54436 L
.68057 .55342 L
.68181 .56313 L
.68487 .57284 L
.6827 .58256 L
.67968 .58784 L
.67306 .59227 L
.66997 .59332 L
.6672 .59227 L
.66026 .59065 L
.65615 .59227 L
.65054 .5995 L
.64974 .60198 L
.64988 .61169 L
.64839 .62141 L
.65054 .62817 L
.65148 .63112 L
.65054 .63173 L
.64083 .63682 L
.63339 .63112 L
.63112 .62923 L
.63045 .63112 L
.62227 .64083 L
.62399 .65054 L
.63112 .65627 L
.63775 .65054 L
.64083 .64681 L
.65054 .64801 L
.66026 .64652 L
.66364 .64083 L
.66027 .63112 L
.66517 .62141 L
.66839 .61169 L
.66997 .60961 L
.67968 .61088 L
.6802 .61169 L
.68462 .62141 L
.68939 .62647 L
.69132 .62141 L
.69366 .61169 L
.69716 .60198 L
.69829 .59227 L
.6953 .58256 L
.69427 .57284 L
.69911 .56319 L
.70882 .57106 L
.71853 .56349 L
.72616 .57284 L
.72824 .57699 L
.73032 .57284 L
.73796 .5648 L
.74571 .57284 L
.74583 .58256 L
.74138 .59227 L
.73956 .60198 L
.73967 .61169 L
.7383 .62141 L
.73796 .62976 L
.73646 .62141 L
.73293 .61169 L
.73403 .60198 L
.73227 .59227 L
.72824 .58432 L
.72534 .59227 L
.72526 .60198 L
.72658 .61169 L
.72564 .62141 L
.7248 .63112 L
.72018 .64083 L
.72072 .65054 L
.72495 .66026 L
.7241 .66997 L
.71853 .67633 L
.70937 .66997 L
.70882 .66949 L
.70798 .66997 L
.69911 .67337 L
.69481 .66997 L
.68939 .66329 L
.68465 .66997 L
.67968 .67454 L
.66997 .67786 L
.66026 .67603 L
.65054 .6784 L
.64802 .67968 L
.65054 .68747 L
.65214 .68939 L
.66001 .69911 L
.65054 .70734 L
.64883 .70882 L
.64083 .71323 L
.63112 .71056 L
.62383 .71853 L
.62915 .72824 L
.6239 .73796 L
.63112 .74458 L
.64083 .73946 L
.65054 .74092 L
.66026 .74036 L
.66425 .73796 L
.66434 .72824 L
.66997 .72449 L
.67968 .72383 L
.68596 .72824 L
.68471 .73796 L
.68939 .74121 L
.69258 .73796 L
.69087 .72824 L
.69767 .71853 L
.69532 .70882 L
.69518 .69911 L
.69911 .69232 L
.70882 .69388 L
.7135 .68939 L
.71853 .68504 L
.72227 .68939 L
.72824 .69786 L
.73582 .68939 L
.73796 .68741 L
.73927 .68939 L
.74277 .69911 L
.73923 .70882 L
.73796 .71039 L
.73417 .70882 L
.72824 .70307 L
.7258 .70882 L
.72097 .71853 L
.72422 .72824 L
.72111 .73796 L
.72578 .74767 L
.72028 .75738 L
.71853 .76092 L
.71318 .75738 L
.70882 .75549 L
.70567 .75738 L
.69911 .76302 L
.69442 .75738 L
.68939 .75392 L
.68505 .75738 L
.68066 .76709 L
.68357 .77681 L
.67968 .78583 L
.67919 .78652 L
.67968 .78877 L
.68057 .79623 L
.67968 .79723 L
.66997 .79958 L
.66026 .79777 L
.65054 .80096 L
.64083 .80503 L
.63112 .80229 L
.62538 .80594 L
.62609 .81566 L
.63112 .82001 L
.64083 .8175 L
.65054 .82214 L
.66026 .82389 L
.66997 .8193 L
.67968 .81904 L
.68939 .82313 L
.69729 .81566 L
.69911 .81275 L
.70817 .81566 L
.70882 .81581 L
.70914 .81566 L
.71316 .80594 L
.70882 .80155 L
.69911 .80306 L
.69508 .79623 L
.69799 .78652 L
.69542 .77681 L
.69911 .77015 L
.70882 .7762 L
.71853 .76834 L
.72589 .77681 L
.7254 .78652 L
.72824 .79137 L
.73148 .78652 L
.7306 .77681 L
.73796 .76915 L
.74505 .77681 L
.74284 .78652 L
.7439 .79623 L
.73796 .80265 L
.72824 .79776 L
.72128 .80594 L
.72221 .81566 L
.72784 .82537 L
.71999 .83508 L
.71853 .83753 L
.71079 .83508 L
.70882 .83457 L
.70767 .83508 L
.69911 .84334 L
.69472 .83508 L
.68939 .82943 L
.68115 .83508 L
.67968 .83854 L
.66997 .83698 L
.6691 .83508 L
.66026 .8279 L
.65054 .82893 L
.64083 .83187 L
.63112 .82922 L
.62172 .83508 L
.62141 .83533 L
.61964 .83508 L
.61169 .83341 L
.60726 .83508 L
.60198 .83999 L
.59227 .84112 L
.58694 .83508 L
.58256 .83345 L
.58055 .83508 L
.5778 .84479 L
.57508 .85451 L
.58256 .86138 L
.59227 .86039 L
.60198 .86174 L
.60651 .86422 L
.60198 .87116 L
.59227 .87203 L
.58256 .87041 L
.58036 .87393 L
.57804 .88364 L
.57284 .88759 L
.5685 .88364 L
.56636 .87393 L
.56313 .8677 L
.56077 .87393 L
.55954 .88364 L
.55342 .89218 L
.54392 .88364 L
.54409 .87393 L
.54371 .87246 L
.54026 .87393 L
.54225 .88364 L
.53399 .88782 L
.52457 .88364 L
.5287 .87393 L
.52756 .86422 L
.53399 .86215 L
.54371 .86391 L
.55342 .85493 L
.56313 .86396 L
.57184 .85451 L
.57078 .84479 L
.56988 .83508 L
.56629 .82537 L
.57284 .81635 L
.58256 .82069 L
.59227 .81653 L
.59492 .81566 L
.60198 .81336 L
.60805 .81566 L
.61169 .81638 L
.61342 .81566 L
.61696 .80594 L
.61169 .80159 L
.60198 .80281 L
.59227 .79893 L
.58915 .79623 L
.59227 .78986 L
.59753 .78652 L
.59227 .78302 L
.58256 .77836 L
.5789 .78652 L
.57999 .79623 L
.57284 .80222 L
.56785 .79623 L
.56785 .78652 L
.56313 .77752 L
.56006 .78652 L
.55995 .79623 L
.55342 .80579 L
.54371 .79859 L
.53399 .80409 L
.52428 .80302 L
.52029 .80594 L
.52174 .81566 L
.52428 .81792 L
.53399 .81829 L
.54024 .82537 L
.53399 .83069 L
.52428 .83086 L
.5181 .83508 L
.51457 .83787 L
.51273 .83508 L
.50486 .82748 L
.50021 .83508 L
.49764 .84479 L
.49514 .85187 L
.49073 .84479 L
.48804 .83508 L
.48543 .83105 L
.47572 .83503 L
.46601 .83008 L
.45629 .83378 L
.45145 .82537 L
.45629 .81897 L
.46601 .82284 L
.47572 .81991 L
.48543 .82213 L
.49066 .81566 L
.49337 .80594 L
.48874 .79623 L
.49053 .78652 L
.48795 .77681 L
.49093 .76709 L
.48665 .75738 L
.48543 .75612 L
.48274 .75738 L
.47698 .76709 L
.48069 .77681 L
.47572 .78565 L
.46714 .78652 L
.47572 .78988 L
.47627 .79623 L
.47572 .79669 L
.46601 .79635 L
.45629 .80247 L
.4483 .79623 L
.44883 .78652 L
.44658 .78279 L
.44545 .78652 L
.44595 .79623 L
.43966 .80594 L
.43931 .81566 L
.4435 .82537 L
.43786 .83508 L
.43687 .83715 L
.43544 .83508 L
.42716 .82655 L
.41805 .83508 L
.41744 .83596 L
.40807 .83508 L
.40773 .83502 L
.40475 .83508 L
.39802 .83662 L
.39012 .84479 L
.38831 .84568 L
.38668 .84479 L
.3811 .83508 L
.37859 .83347 L
.37436 .83508 L
.36985 .84479 L
.36888 .84542 L
.3684 .84479 L
.36622 .83508 L
.35917 .82828 L
.34946 .82997 L
.33974 .83123 L
.33003 .82857 L
.32032 .83139 L
.31597 .83508 L
.31061 .84196 L
.3052 .83508 L
.30089 .83165 L
.29118 .83455 L
.28152 .82537 L
.29118 .81876 L
.30089 .81976 L
.30502 .81566 L
.30731 .80594 L
.30237 .79623 L
.30553 .78652 L
.30463 .77681 L
.31026 .76709 L
.30641 .75738 L
.30089 .75235 L
.29118 .75728 L
.28147 .75391 L
.27848 .75738 L
.27493 .76709 L
.27743 .77681 L
.27374 .78652 L
.2744 .79623 L
.27176 .79897 L
.26679 .79623 L
.26691 .78652 L
.26204 .78264 L
.26002 .78652 L
.25985 .79623 L
.25233 .80363 L
.24262 .79792 L
.2339 .80594 L
.23332 .81566 L
.2401 .82537 L
.23291 .83288 L
.22524 .82537 L
.23241 .81566 L
.2319 .80594 L
.22377 .79623 L
.22636 .78652 L
.22593 .77681 L
.23124 .76709 L
.23071 .75738 L
.22682 .74767 L
.23291 .73871 L
.24262 .7465 L
.25007 .73796 L
.24913 .72824 L
.25233 .72437 L
.25642 .72824 L
.25605 .73796 L
.26204 .7419 L
.26671 .73796 L
.26689 .72824 L
.27176 .72368 L
.27746 .72824 L
.27716 .73796 L
.28147 .74216 L
.28831 .73796 L
.28633 .72824 L
.29118 .72381 L
.30089 .72637 L
.30579 .71853 L
.30258 .70882 L
.30234 .69911 L
.30773 .68939 L
.31061 .6848 L
.31839 .68939 L
.32032 .69092 L
.33003 .69055 L
.33165 .68939 L
.3381 .67968 L
.33003 .67249 L
.32032 .67083 L
.31061 .67684 L
.30504 .66997 L
.30183 .66026 L
.30498 .65054 L
.30485 .64083 L
.30089 .63542 L
.29337 .64083 L
.29397 .65054 L
.29853 .66026 L
.29118 .66931 L
.28147 .66414 L
.27836 .66997 L
.27176 .67671 L
.26204 .67299 L
.25562 .67968 L
.25632 .68939 L
.25853 .69911 L
.25498 .70882 L
.25233 .71182 L
.24874 .70882 L
.24262 .69994 L
.23835 .70882 L
.23291 .71559 L
.22715 .70882 L
.22437 .69911 L
.22866 .68939 L
.23175 .67968 L
.22705 .66997 L
.22681 .66026 L
.23128 .65054 L
.23291 .64687 L
.23606 .65054 L
.24262 .65609 L
.24645 .65054 L
.24986 .64083 L
.24746 .63112 L
.24855 .62141 L
.24798 .61169 L
.24815 .60198 L
.24462 .59227 L
.24262 .58999 L
.24105 .59227 L
.23874 .60198 L
.23877 .61169 L
.23756 .62141 L
.23735 .63112 L
.23291 .63821 L
.22874 .63112 L
.22782 .62141 L
.22648 .61169 L
.2273 .60198 L
.22668 .59227 L
.2245 .58256 L
.22578 .57284 L
.23116 .56313 L
.23291 .56038 L
.23698 .56313 L
.24262 .56735 L
.24586 .56313 L
.24986 .55342 L
.24609 .54371 L
.24262 .53829 L
.23731 .54371 L
.23291 .54753 L
.23005 .54371 L
.22325 .53399 L
.22887 .52428 L
.22952 .51457 L
.22342 .50486 L
.22546 .49514 L
.22319 .49216 L
.21823 .49514 L
.22274 .50486 L
.2154 .51457 L
.21699 .52428 L
.22312 .53399 L
.21348 .54337 L
.20377 .53489 L
.19802 .54371 L
.19406 .54935 L
.18434 .54703 L
.17463 .55229 L
.16943 .54371 L
.16543 .53399 L
.17319 .52428 L
.17463 .5219 L
.18434 .52334 L
.1902 .51457 L
.18697 .50486 L
.19406 .496 L
.19818 .50486 L
.19582 .51457 L
.19881 .52428 L
.20377 .53269 L
.21032 .52428 L
.21219 .51457 L
.20863 .50486 L
.21159 .49514 L
.20742 .48543 L
.21348 .47983 L
.22319 .48219 L
.23005 .47572 L
.2276 .46601 L
.23178 .45629 L
.22529 .44658 L
.23122 .43687 L
.23291 .43419 L
.23516 .43687 L
.24262 .44258 L
.24819 .43687 L
.25233 .43022 L
.25896 .43687 L
.26204 .43848 L
.26441 .43687 L
.27054 .42716 L
.2653 .41744 L
.26901 .40773 L
.26776 .39802 L
.26431 .38831 L
.26892 .37859 L
.26268 .36888 L
.26204 .36856 L
.26178 .36888 L
.25903 .37859 L
.26125 .38831 L
.25902 .39802 L
.25712 .40773 L
.25898 .41744 L
.25233 .42575 L
.24547 .41744 L
.24602 .40773 L
.24262 .40023 L
.24031 .40773 L
.2404 .41744 L
.23291 .42575 L
.22452 .41744 L
.22496 .40773 L
.22358 .39802 L
.22397 .38831 L
.22854 .37859 L
.22912 .36888 L
.22677 .35917 L
.22847 .34946 L
.23291 .34185 L
.24135 .34946 L
.24262 .35037 L
.24321 .34946 L
.24984 .33974 L
.25233 .33304 L
.25661 .33974 L
.26204 .34245 L
.26635 .33974 L
.2695 .33003 L
.26734 .32032 L
.26678 .31061 L
.2699 .30089 L
.26976 .29118 L
.26413 .28147 L
.26487 .27176 L
.26964 .26204 L
.26701 .25233 L
.26204 .24555 L
.25731 .25233 L
.25702 .26204 L
.26076 .27176 L
.26134 .28147 L
.25852 .29118 L
.25748 .30089 L
.25832 .31061 L
.25654 .32032 L
.25233 .3289 L
.24847 .32032 L
.24495 .31061 L
.24478 .30089 L
.24268 .29118 L
.24262 .29106 L
.24257 .29118 L
.24123 .30089 L
.24104 .31061 L
.23752 .32032 L
.23291 .32704 L
.22791 .32032 L
.22381 .31061 L
.22483 .30089 L
.22555 .29118 L
.22582 .28147 L
.22886 .27176 L
.23291 .26434 L
.24096 .27176 L
.24262 .27385 L
.24374 .27176 L
.24869 .26204 L
.2492 .25233 L
.24566 .24262 L
.24376 .23291 L
.24754 .22319 L
.25233 .21372 L
.25812 .22319 L
.26204 .2274 L
.26553 .22319 L
.27176 .21545 L
.27907 .22319 L
.28147 .22551 L
.2844 .22319 L
.29118 .21634 L
.30089 .21941 L
.30283 .21348 L
.30385 .20377 L
.30417 .19406 L
.30802 .18434 L
.31061 .18086 L
.31783 .18434 L
.32032 .18672 L
.33003 .18603 L
.33187 .18434 L
.33974 .18142 L
.34946 .18061 L
.35281 .18434 L
.35428 .19406 L
.34946 .20072 L
.34645 .20377 L
.33974 .21066 L
.33132 .20377 L
.33003 .20301 L
.3262 .20377 L
.3216 .21348 L
.33003 .22297 L
.33974 .21533 L
.34946 .22144 L
.35276 .22319 L
.35917 .22404 L
.36013 .22319 L
.36888 .21463 L
.37859 .22189 L
.38408 .21348 L
.38708 .20377 L
.3872 .19406 L
.38831 .19194 L
.39366 .19406 L
.39712 .20377 L
.39802 .20485 L
.39879 .20377 L
.4017 .19406 L
.40773 .18926 L
.41249 .18434 L
.41744 .18173 L
.4205 .18434 L
.42665 .19406 L
.42383 .20377 L
.42255 .21348 L
.42492 .22319 L
.42679 .23291 L
.42143 .24262 L
.41744 .24757 L
.40773 .24399 L
.39802 .24677 L
.3915 .25233 L
.38831 .25493 L
.38323 .25233 L
.37859 .2502 L
.37624 .25233 L
.37268 .26204 L
.37561 .27176 L
.37602 .28147 L
.37265 .29118 L
.37301 .30089 L
.37859 .30777 L
.38327 .30089 L
.38623 .29118 L
.38397 .28147 L
.38693 .27176 L
.38831 .27075 L
.38929 .27176 L
.39425 .28147 L
.39481 .29118 L
.39802 .29366 L
.40141 .29118 L
.40514 .28147 L
.40773 .27697 L
.41347 .27176 L
.41744 .2698 L
.41947 .27176 L
.42716 .28076 L
.43017 .27176 L
.43433 .26204 L
.43494 .25233 L
.43097 .24262 L
.42739 .23291 L
.42903 .22319 L
.4311 .21348 L
.42943 .20377 L
.42733 .19406 L
.43009 .18434 L
.43448 .17463 L
.4357 .16492 L
.43342 .15521 L
.43322 .14549 L
.43627 .13578 L
.43624 .12607 L
.43028 .11636 L
.42716 .11149 L
.42354 .11636 L
.41791 .12607 L
.41744 .1275 L
.40949 .12607 L
.40773 .12394 L
.39802 .12603 L
.39798 .12607 L
.39731 .13578 L
.39802 .13788 L
.40072 .14549 L
.39802 .14847 L
.39259 .15521 L
.38831 .157 L
.38054 .15521 L
.37859 .15457 L
.37796 .15521 L
.36888 .16378 L
.35917 .15672 L
.34946 .15878 L
.33974 .15585 L
.33942 .15521 L
.33974 .14594 L
.34011 .14549 L
.34946 .14355 L
.35917 .14348 L
.36509 .13578 L
.36888 .12904 L
.37563 .13578 L
.37859 .13815 L
.38087 .13578 L
.38378 .12607 L
.38047 .11636 L
.37867 .10664 L
.38534 .09693 L
.38831 .09401 L
.39802 .09581 L
.40773 .09167 L
.41178 .08722 L
.41397 .07751 L
.41042 .06779 L
.41715 .05808 L
F
0 g
.41744 .05806 m
.41746 .05808 L
.42125 .06779 L
.41944 .07751 L
.42087 .08722 L
.42716 .0959 L
.43015 .08722 L
.43029 .07751 L
.42936 .06779 L
.43168 .05808 L
.43687 .04965 L
.44297 .05808 L
.4456 .06779 L
.44342 .07751 L
.44248 .08722 L
.44381 .09693 L
.444 .10664 L
.44109 .11636 L
.43723 .12607 L
.43734 .13578 L
.44065 .14549 L
.44087 .15521 L
.43828 .16492 L
.43937 .17463 L
.44292 .18434 L
.44386 .19406 L
.44175 .20377 L
.44048 .21348 L
.44218 .22319 L
.4443 .23291 L
.44265 .24262 L
.43907 .25233 L
.43988 .26204 L
.4443 .27176 L
.44639 .28147 L
.44481 .29118 L
.44406 .30089 L
.44396 .31061 L
.44183 .32032 L
.43851 .33003 L
.43922 .33974 L
.44465 .34946 L
.44658 .35307 L
.44861 .34946 L
.45448 .33974 L
.45629 .33433 L
.46518 .33974 L
.46601 .34006 L
.46699 .33974 L
.47449 .33003 L
Mistroke
.46964 .32032 L
.46825 .31061 L
.47572 .30379 L
.48069 .31061 L
.48169 .32032 L
.47666 .33003 L
.48094 .33974 L
.48543 .3427 L
.48677 .33974 L
.48761 .33003 L
.48571 .32032 L
.48596 .31061 L
.48867 .30089 L
.49013 .29118 L
.48976 .28147 L
.49097 .27176 L
.4936 .26204 L
.4901 .25233 L
.48543 .24619 L
.47713 .25233 L
.47572 .25458 L
.46911 .25233 L
.46601 .25001 L
.46487 .25233 L
.46318 .26204 L
.46601 .26803 L
.47572 .2692 L
.47653 .27176 L
.47691 .28147 L
.47572 .28535 L
.46601 .28659 L
.46407 .29118 L
.46289 .30089 L
.46522 .31061 L
.46329 .32032 L
.45629 .32722 L
.45398 .32032 L
.45171 .31061 L
.45188 .30089 L
.45034 .29118 L
.44704 .28147 L
.44972 .27176 L
.45372 .26204 L
.45393 .25233 L
.4508 .24262 L
.44953 .23291 L
.45303 .22319 L
.45629 .21619 L
.46601 .22248 L
.47572 .21749 L
Mistroke
.48543 .22213 L
.48888 .21348 L
.49022 .20377 L
.4904 .19406 L
.49341 .18434 L
.49514 .18202 L
.49643 .18434 L
.49956 .19406 L
.49993 .20377 L
.50096 .21348 L
.50411 .22319 L
.50486 .22554 L
.50628 .22319 L
.50981 .21348 L
.5102 .20377 L
.51024 .19406 L
.51341 .18434 L
.51457 .18227 L
.52185 .18434 L
.52428 .186 L
.5274 .18434 L
.53399 .18239 L
.53787 .18434 L
.54154 .19406 L
.53664 .20377 L
.53399 .21191 L
.53277 .21348 L
.53399 .21461 L
.537 .22319 L
.54142 .23291 L
.53527 .24262 L
.53399 .24359 L
.53071 .24262 L
.52428 .24117 L
.5229 .24262 L
.51457 .24858 L
.50989 .24262 L
.50486 .23624 L
.50224 .24262 L
.49774 .25233 L
.49576 .26204 L
.49767 .27176 L
.49924 .28147 L
.49963 .29118 L
.50154 .30089 L
.50443 .31061 L
.50344 .32032 L
.50068 .33003 L
.50038 .33974 L
.50221 .34946 L
Mistroke
.50172 .35917 L
.49808 .36888 L
.49709 .37859 L
.5006 .38831 L
.50176 .39802 L
.50274 .40773 L
.50486 .41377 L
.50734 .40773 L
.50809 .39802 L
.50931 .38831 L
.51353 .37859 L
.51381 .36888 L
.50998 .35917 L
.50982 .34946 L
.51296 .33974 L
.5118 .33003 L
.50713 .32032 L
.50545 .31061 L
.5084 .30089 L
.51019 .29118 L
.51098 .28147 L
.51376 .27176 L
.51457 .2701 L
.52005 .27176 L
.52428 .27467 L
.52842 .27176 L
.53399 .26848 L
.54028 .27176 L
.54371 .27283 L
.54416 .27176 L
.54846 .26204 L
.54899 .25233 L
.5459 .24262 L
.54413 .23291 L
.54714 .22319 L
.55049 .21348 L
.54857 .20377 L
.54471 .19406 L
.54611 .18434 L
.55004 .17463 L
.55006 .16492 L
.54745 .15521 L
.54776 .14549 L
.55157 .13578 L
.55342 .13075 L
.55519 .13578 L
.55936 .14549 L
.55928 .15521 L
.5561 .16492 L
.55556 .17463 L
Mistroke
.55771 .18434 L
.55808 .19406 L
.55595 .20377 L
.5551 .21348 L
.5584 .22319 L
.56307 .23291 L
.56164 .24262 L
.55785 .25233 L
.55779 .26204 L
.56041 .27176 L
.56092 .28147 L
.55904 .29118 L
.55828 .30089 L
.55874 .31061 L
.55748 .32032 L
.55509 .33003 L
.55737 .33974 L
.56313 .34605 L
.56782 .33974 L
.56966 .33003 L
.5684 .32032 L
.568 .31061 L
.56946 .30089 L
.56916 .29118 L
.56664 .28147 L
.56694 .27176 L
.5692 .26204 L
.56811 .25233 L
.56431 .24262 L
.56318 .23291 L
.56733 .22319 L
.57133 .21348 L
.57202 .20377 L
.5703 .19406 L
.57136 .18434 L
.57284 .18052 L
.57492 .18434 L
.57696 .19406 L
.57503 .20377 L
.57724 .21348 L
.58256 .22118 L
.58954 .21348 L
.59227 .20675 L
.5931 .20377 L
.5942 .19406 L
.60198 .1893 L
.61169 .19083 L
.61703 .18434 L
.62141 .18401 L
.62934 .18434 L
Mistroke
.63112 .18532 L
.63243 .18434 L
.64083 .18002 L
.65054 .18214 L
.65282 .18434 L
.65473 .19406 L
.65054 .19937 L
.64716 .20377 L
.64251 .21348 L
.65054 .22305 L
.65081 .22319 L
.66026 .22437 L
.66186 .22319 L
.66997 .21647 L
.67968 .21848 L
.68939 .22298 L
.69499 .21348 L
.69664 .20377 L
.69708 .19406 L
.69911 .18868 L
.70882 .19114 L
.71398 .18434 L
.71853 .18103 L
.72193 .18434 L
.72632 .19406 L
.72478 .20377 L
.72385 .21348 L
.72575 .22319 L
.72686 .23291 L
.72289 .24262 L
.71853 .24868 L
.70882 .24395 L
.69911 .25137 L
.68939 .24386 L
.68103 .25233 L
.67968 .2552 L
.67694 .26204 L
.67968 .26937 L
.68026 .27176 L
.68068 .28147 L
.67968 .28604 L
.67724 .29118 L
.67911 .30089 L
.67968 .3015 L
.68461 .31061 L
.68523 .32032 L
.68179 .33003 L
.6842 .33974 L
.68939 .34627 L
.69362 .33974 L
Mistroke
.69402 .33003 L
.69102 .32032 L
.69119 .31061 L
.69471 .30089 L
.6969 .29118 L
.69709 .28147 L
.69911 .27376 L
.70882 .28141 L
.71462 .27176 L
.71853 .26886 L
.72108 .27176 L
.72624 .28147 L
.727 .29118 L
.72819 .30089 L
.72824 .30115 L
.72843 .30089 L
.73015 .29118 L
.73046 .28147 L
.73549 .27176 L
.73796 .26929 L
.7404 .27176 L
.74382 .28147 L
.74247 .29118 L
.74177 .30089 L
.74166 .31061 L
.73823 .32032 L
.73796 .32072 L
.73674 .32032 L
.72824 .31369 L
.72558 .32032 L
.72086 .33003 L
.71986 .33974 L
.72358 .34946 L
.72495 .35917 L
.72078 .36888 L
.72172 .37859 L
.72824 .38667 L
.73509 .37859 L
.73591 .36888 L
.7321 .35917 L
.73525 .34946 L
.73796 .34699 L
.74041 .34946 L
.74429 .35917 L
.74012 .36888 L
.74041 .37859 L
.74478 .38831 L
.74324 .39802 L
.74108 .40773 L
.74108 .41744 L
Mistroke
.73796 .42133 L
.72824 .41772 L
.72146 .42716 L
.72246 .43687 L
.72755 .44658 L
.71869 .45629 L
.72337 .46601 L
.71886 .47572 L
.72824 .48095 L
.73796 .47579 L
.74767 .48217 L
.75738 .47583 L
.7668 .48543 L
.75742 .49514 L
.75765 .50486 L
.75738 .50523 L
.75689 .50486 L
.75729 .49514 L
.74767 .48971 L
.74216 .49514 L
.7425 .50486 L
.73796 .51234 L
.72824 .50715 L
.72414 .51457 L
.72483 .52428 L
.72824 .53072 L
.73796 .52522 L
.7434 .53399 L
.73796 .54278 L
.72824 .53645 L
.72274 .54371 L
.71853 .54884 L
.70882 .54625 L
.69911 .55221 L
.68939 .54436 L
.68057 .55342 L
.68181 .56313 L
.68487 .57284 L
.6827 .58256 L
.67968 .58784 L
.67306 .59227 L
.66997 .59332 L
.6672 .59227 L
.66026 .59065 L
.65615 .59227 L
.65054 .5995 L
.64974 .60198 L
.64988 .61169 L
.64839 .62141 L
.65054 .62817 L
Mistroke
.65148 .63112 L
.65054 .63173 L
.64083 .63682 L
.63339 .63112 L
.63112 .62923 L
.63045 .63112 L
.62227 .64083 L
.62399 .65054 L
.63112 .65627 L
.63775 .65054 L
.64083 .64681 L
.65054 .64801 L
.66026 .64652 L
.66364 .64083 L
.66027 .63112 L
.66517 .62141 L
.66839 .61169 L
.66997 .60961 L
.67968 .61088 L
.6802 .61169 L
.68462 .62141 L
.68939 .62647 L
.69132 .62141 L
.69366 .61169 L
.69716 .60198 L
.69829 .59227 L
.6953 .58256 L
.69427 .57284 L
.69911 .56319 L
.70882 .57106 L
.71853 .56349 L
.72616 .57284 L
.72824 .57699 L
.73032 .57284 L
.73796 .5648 L
.74571 .57284 L
.74583 .58256 L
.74138 .59227 L
.73956 .60198 L
.73967 .61169 L
.7383 .62141 L
.73796 .62976 L
.73646 .62141 L
.73293 .61169 L
.73403 .60198 L
.73227 .59227 L
.72824 .58432 L
.72534 .59227 L
.72526 .60198 L
.72658 .61169 L
Mistroke
.72564 .62141 L
.7248 .63112 L
.72018 .64083 L
.72072 .65054 L
.72495 .66026 L
.7241 .66997 L
.71853 .67633 L
.70937 .66997 L
.70882 .66949 L
.70798 .66997 L
.69911 .67337 L
.69481 .66997 L
.68939 .66329 L
.68465 .66997 L
.67968 .67454 L
.66997 .67786 L
.66026 .67603 L
.65054 .6784 L
.64802 .67968 L
.65054 .68747 L
.65214 .68939 L
.66001 .69911 L
.65054 .70734 L
.64883 .70882 L
.64083 .71323 L
.63112 .71056 L
.62383 .71853 L
.62915 .72824 L
.6239 .73796 L
.63112 .74458 L
.64083 .73946 L
.65054 .74092 L
.66026 .74036 L
.66425 .73796 L
.66434 .72824 L
.66997 .72449 L
.67968 .72383 L
.68596 .72824 L
.68471 .73796 L
.68939 .74121 L
.69258 .73796 L
.69087 .72824 L
.69767 .71853 L
.69532 .70882 L
.69518 .69911 L
.69911 .69232 L
.70882 .69388 L
.7135 .68939 L
.71853 .68504 L
.72227 .68939 L
Mistroke
.72824 .69786 L
.73582 .68939 L
.73796 .68741 L
.73927 .68939 L
.74277 .69911 L
.73923 .70882 L
.73796 .71039 L
.73417 .70882 L
.72824 .70307 L
.7258 .70882 L
.72097 .71853 L
.72422 .72824 L
.72111 .73796 L
.72578 .74767 L
.72028 .75738 L
.71853 .76092 L
.71318 .75738 L
.70882 .75549 L
.70567 .75738 L
.69911 .76302 L
.69442 .75738 L
.68939 .75392 L
.68505 .75738 L
.68066 .76709 L
.68357 .77681 L
.67968 .78583 L
.67919 .78652 L
.67968 .78877 L
.68057 .79623 L
.67968 .79723 L
.66997 .79958 L
.66026 .79777 L
.65054 .80096 L
.64083 .80503 L
.63112 .80229 L
.62538 .80594 L
.62609 .81566 L
.63112 .82001 L
.64083 .8175 L
.65054 .82214 L
.66026 .82389 L
.66997 .8193 L
.67968 .81904 L
.68939 .82313 L
.69729 .81566 L
.69911 .81275 L
.70817 .81566 L
.70882 .81581 L
.70914 .81566 L
.71316 .80594 L
Mistroke
.70882 .80155 L
.69911 .80306 L
.69508 .79623 L
.69799 .78652 L
.69542 .77681 L
.69911 .77015 L
.70882 .7762 L
.71853 .76834 L
.72589 .77681 L
.7254 .78652 L
.72824 .79137 L
.73148 .78652 L
.7306 .77681 L
.73796 .76915 L
.74505 .77681 L
.74284 .78652 L
.7439 .79623 L
.73796 .80265 L
.72824 .79776 L
.72128 .80594 L
.72221 .81566 L
.72784 .82537 L
.71999 .83508 L
.71853 .83753 L
.71079 .83508 L
.70882 .83457 L
.70767 .83508 L
.69911 .84334 L
.69472 .83508 L
.68939 .82943 L
.68115 .83508 L
.67968 .83854 L
.66997 .83698 L
.6691 .83508 L
.66026 .8279 L
.65054 .82893 L
.64083 .83187 L
.63112 .82922 L
.62172 .83508 L
.62141 .83533 L
.61964 .83508 L
.61169 .83341 L
.60726 .83508 L
.60198 .83999 L
.59227 .84112 L
.58694 .83508 L
.58256 .83345 L
.58055 .83508 L
.5778 .84479 L
.57508 .85451 L
Mistroke
.58256 .86138 L
.59227 .86039 L
.60198 .86174 L
.60651 .86422 L
.60198 .87116 L
.59227 .87203 L
.58256 .87041 L
.58036 .87393 L
.57804 .88364 L
.57284 .88759 L
.5685 .88364 L
.56636 .87393 L
.56313 .8677 L
.56077 .87393 L
.55954 .88364 L
.55342 .89218 L
.54392 .88364 L
.54409 .87393 L
.54371 .87246 L
.54026 .87393 L
.54225 .88364 L
.53399 .88782 L
.52457 .88364 L
.5287 .87393 L
.52756 .86422 L
.53399 .86215 L
.54371 .86391 L
.55342 .85493 L
.56313 .86396 L
.57184 .85451 L
.57078 .84479 L
.56988 .83508 L
.56629 .82537 L
.57284 .81635 L
.58256 .82069 L
.59227 .81653 L
.59492 .81566 L
.60198 .81336 L
.60805 .81566 L
.61169 .81638 L
.61342 .81566 L
.61696 .80594 L
.61169 .80159 L
.60198 .80281 L
.59227 .79893 L
.58915 .79623 L
.59227 .78986 L
.59753 .78652 L
.59227 .78302 L
.58256 .77836 L
Mistroke
.5789 .78652 L
.57999 .79623 L
.57284 .80222 L
.56785 .79623 L
.56785 .78652 L
.56313 .77752 L
.56006 .78652 L
.55995 .79623 L
.55342 .80579 L
.54371 .79859 L
.53399 .80409 L
.52428 .80302 L
.52029 .80594 L
.52174 .81566 L
.52428 .81792 L
.53399 .81829 L
.54024 .82537 L
.53399 .83069 L
.52428 .83086 L
.5181 .83508 L
.51457 .83787 L
.51273 .83508 L
.50486 .82748 L
.50021 .83508 L
.49764 .84479 L
.49514 .85187 L
.49073 .84479 L
.48804 .83508 L
.48543 .83105 L
.47572 .83503 L
.46601 .83008 L
.45629 .83378 L
.45145 .82537 L
.45629 .81897 L
.46601 .82284 L
.47572 .81991 L
.48543 .82213 L
.49066 .81566 L
.49337 .80594 L
.48874 .79623 L
.49053 .78652 L
.48795 .77681 L
.49093 .76709 L
.48665 .75738 L
.48543 .75612 L
.48274 .75738 L
.47698 .76709 L
.48069 .77681 L
.47572 .78565 L
.46714 .78652 L
Mistroke
.47572 .78988 L
.47627 .79623 L
.47572 .79669 L
.46601 .79635 L
.45629 .80247 L
.4483 .79623 L
.44883 .78652 L
.44658 .78279 L
.44545 .78652 L
.44595 .79623 L
.43966 .80594 L
.43931 .81566 L
.4435 .82537 L
.43786 .83508 L
.43687 .83715 L
.43544 .83508 L
.42716 .82655 L
.41805 .83508 L
.41744 .83596 L
.40807 .83508 L
.40773 .83502 L
.40475 .83508 L
.39802 .83662 L
.39012 .84479 L
.38831 .84568 L
.38668 .84479 L
.3811 .83508 L
.37859 .83347 L
.37436 .83508 L
.36985 .84479 L
.36888 .84542 L
.3684 .84479 L
.36622 .83508 L
.35917 .82828 L
.34946 .82997 L
.33974 .83123 L
.33003 .82857 L
.32032 .83139 L
.31597 .83508 L
.31061 .84196 L
.3052 .83508 L
.30089 .83165 L
.29118 .83455 L
.28152 .82537 L
.29118 .81876 L
.30089 .81976 L
.30502 .81566 L
.30731 .80594 L
.30237 .79623 L
.30553 .78652 L
Mistroke
.30463 .77681 L
.31026 .76709 L
.30641 .75738 L
.30089 .75235 L
.29118 .75728 L
.28147 .75391 L
.27848 .75738 L
.27493 .76709 L
.27743 .77681 L
.27374 .78652 L
.2744 .79623 L
.27176 .79897 L
.26679 .79623 L
.26691 .78652 L
.26204 .78264 L
.26002 .78652 L
.25985 .79623 L
.25233 .80363 L
.24262 .79792 L
.2339 .80594 L
.23332 .81566 L
.2401 .82537 L
.23291 .83288 L
.22524 .82537 L
.23241 .81566 L
.2319 .80594 L
.22377 .79623 L
.22636 .78652 L
.22593 .77681 L
.23124 .76709 L
.23071 .75738 L
.22682 .74767 L
.23291 .73871 L
.24262 .7465 L
.25007 .73796 L
.24913 .72824 L
.25233 .72437 L
.25642 .72824 L
.25605 .73796 L
.26204 .7419 L
.26671 .73796 L
.26689 .72824 L
.27176 .72368 L
.27746 .72824 L
.27716 .73796 L
.28147 .74216 L
.28831 .73796 L
.28633 .72824 L
.29118 .72381 L
.30089 .72637 L
Mistroke
.30579 .71853 L
.30258 .70882 L
.30234 .69911 L
.30773 .68939 L
.31061 .6848 L
.31839 .68939 L
.32032 .69092 L
.33003 .69055 L
.33165 .68939 L
.3381 .67968 L
.33003 .67249 L
.32032 .67083 L
.31061 .67684 L
.30504 .66997 L
.30183 .66026 L
.30498 .65054 L
.30485 .64083 L
.30089 .63542 L
.29337 .64083 L
.29397 .65054 L
.29853 .66026 L
.29118 .66931 L
.28147 .66414 L
.27836 .66997 L
.27176 .67671 L
.26204 .67299 L
.25562 .67968 L
.25632 .68939 L
.25853 .69911 L
.25498 .70882 L
.25233 .71182 L
.24874 .70882 L
.24262 .69994 L
.23835 .70882 L
.23291 .71559 L
.22715 .70882 L
.22437 .69911 L
.22866 .68939 L
.23175 .67968 L
.22705 .66997 L
.22681 .66026 L
.23128 .65054 L
.23291 .64687 L
.23606 .65054 L
.24262 .65609 L
.24645 .65054 L
.24986 .64083 L
.24746 .63112 L
.24855 .62141 L
.24798 .61169 L
Mistroke
.24815 .60198 L
.24462 .59227 L
.24262 .58999 L
.24105 .59227 L
.23874 .60198 L
.23877 .61169 L
.23756 .62141 L
.23735 .63112 L
.23291 .63821 L
.22874 .63112 L
.22782 .62141 L
.22648 .61169 L
.2273 .60198 L
.22668 .59227 L
.2245 .58256 L
.22578 .57284 L
.23116 .56313 L
.23291 .56038 L
.23698 .56313 L
.24262 .56735 L
.24586 .56313 L
.24986 .55342 L
.24609 .54371 L
.24262 .53829 L
.23731 .54371 L
.23291 .54753 L
.23005 .54371 L
.22325 .53399 L
.22887 .52428 L
.22952 .51457 L
.22342 .50486 L
.22546 .49514 L
.22319 .49216 L
.21823 .49514 L
.22274 .50486 L
.2154 .51457 L
.21699 .52428 L
.22312 .53399 L
.21348 .54337 L
.20377 .53489 L
.19802 .54371 L
.19406 .54935 L
.18434 .54703 L
.17463 .55229 L
.16943 .54371 L
.16543 .53399 L
.17319 .52428 L
.17463 .5219 L
.18434 .52334 L
.1902 .51457 L
Mistroke
.18697 .50486 L
.19406 .496 L
.19818 .50486 L
.19582 .51457 L
.19881 .52428 L
.20377 .53269 L
.21032 .52428 L
.21219 .51457 L
.20863 .50486 L
.21159 .49514 L
.20742 .48543 L
.21348 .47983 L
.22319 .48219 L
.23005 .47572 L
.2276 .46601 L
.23178 .45629 L
.22529 .44658 L
.23122 .43687 L
.23291 .43419 L
.23516 .43687 L
.24262 .44258 L
.24819 .43687 L
.25233 .43022 L
.25896 .43687 L
.26204 .43848 L
.26441 .43687 L
.27054 .42716 L
.2653 .41744 L
.26901 .40773 L
.26776 .39802 L
.26431 .38831 L
.26892 .37859 L
.26268 .36888 L
.26204 .36856 L
.26178 .36888 L
.25903 .37859 L
.26125 .38831 L
.25902 .39802 L
.25712 .40773 L
.25898 .41744 L
.25233 .42575 L
.24547 .41744 L
.24602 .40773 L
.24262 .40023 L
.24031 .40773 L
.2404 .41744 L
.23291 .42575 L
.22452 .41744 L
.22496 .40773 L
.22358 .39802 L
Mistroke
.22397 .38831 L
.22854 .37859 L
.22912 .36888 L
.22677 .35917 L
.22847 .34946 L
.23291 .34185 L
.24135 .34946 L
.24262 .35037 L
.24321 .34946 L
.24984 .33974 L
.25233 .33304 L
.25661 .33974 L
.26204 .34245 L
.26635 .33974 L
.2695 .33003 L
.26734 .32032 L
.26678 .31061 L
.2699 .30089 L
.26976 .29118 L
.26413 .28147 L
.26487 .27176 L
.26964 .26204 L
.26701 .25233 L
.26204 .24555 L
.25731 .25233 L
.25702 .26204 L
.26076 .27176 L
.26134 .28147 L
.25852 .29118 L
.25748 .30089 L
.25832 .31061 L
.25654 .32032 L
.25233 .3289 L
.24847 .32032 L
.24495 .31061 L
.24478 .30089 L
.24268 .29118 L
.24262 .29106 L
.24257 .29118 L
.24123 .30089 L
.24104 .31061 L
.23752 .32032 L
.23291 .32704 L
.22791 .32032 L
.22381 .31061 L
.22483 .30089 L
.22555 .29118 L
.22582 .28147 L
.22886 .27176 L
.23291 .26434 L
Mistroke
.24096 .27176 L
.24262 .27385 L
.24374 .27176 L
.24869 .26204 L
.2492 .25233 L
.24566 .24262 L
.24376 .23291 L
.24754 .22319 L
.25233 .21372 L
.25812 .22319 L
.26204 .2274 L
.26553 .22319 L
.27176 .21545 L
.27907 .22319 L
.28147 .22551 L
.2844 .22319 L
.29118 .21634 L
.30089 .21941 L
.30283 .21348 L
.30385 .20377 L
.30417 .19406 L
.30802 .18434 L
.31061 .18086 L
.31783 .18434 L
.32032 .18672 L
.33003 .18603 L
.33187 .18434 L
.33974 .18142 L
.34946 .18061 L
.35281 .18434 L
.35428 .19406 L
.34946 .20072 L
.34645 .20377 L
.33974 .21066 L
.33132 .20377 L
.33003 .20301 L
.3262 .20377 L
.3216 .21348 L
.33003 .22297 L
.33974 .21533 L
.34946 .22144 L
.35276 .22319 L
.35917 .22404 L
.36013 .22319 L
.36888 .21463 L
.37859 .22189 L
.38408 .21348 L
.38708 .20377 L
.3872 .19406 L
.38831 .19194 L
Mistroke
.39366 .19406 L
.39712 .20377 L
.39802 .20485 L
.39879 .20377 L
.4017 .19406 L
.40773 .18926 L
.41249 .18434 L
.41744 .18173 L
.4205 .18434 L
.42665 .19406 L
.42383 .20377 L
.42255 .21348 L
.42492 .22319 L
.42679 .23291 L
.42143 .24262 L
.41744 .24757 L
.40773 .24399 L
.39802 .24677 L
.3915 .25233 L
.38831 .25493 L
.38323 .25233 L
.37859 .2502 L
.37624 .25233 L
.37268 .26204 L
.37561 .27176 L
.37602 .28147 L
.37265 .29118 L
.37301 .30089 L
.37859 .30777 L
.38327 .30089 L
.38623 .29118 L
.38397 .28147 L
.38693 .27176 L
.38831 .27075 L
.38929 .27176 L
.39425 .28147 L
.39481 .29118 L
.39802 .29366 L
.40141 .29118 L
.40514 .28147 L
.40773 .27697 L
.41347 .27176 L
.41744 .2698 L
.41947 .27176 L
.42716 .28076 L
.43017 .27176 L
.43433 .26204 L
.43494 .25233 L
.43097 .24262 L
.42739 .23291 L
Mistroke
.42903 .22319 L
.4311 .21348 L
.42943 .20377 L
.42733 .19406 L
.43009 .18434 L
.43448 .17463 L
.4357 .16492 L
.43342 .15521 L
.43322 .14549 L
.43627 .13578 L
.43624 .12607 L
.43028 .11636 L
.42716 .11149 L
.42354 .11636 L
.41791 .12607 L
.41744 .1275 L
.40949 .12607 L
.40773 .12394 L
.39802 .12603 L
.39798 .12607 L
.39731 .13578 L
.39802 .13788 L
.40072 .14549 L
.39802 .14847 L
.39259 .15521 L
.38831 .157 L
.38054 .15521 L
.37859 .15457 L
.37796 .15521 L
.36888 .16378 L
.35917 .15672 L
.34946 .15878 L
.33974 .15585 L
.33942 .15521 L
.33974 .14594 L
.34011 .14549 L
.34946 .14355 L
.35917 .14348 L
.36509 .13578 L
.36888 .12904 L
.37563 .13578 L
.37859 .13815 L
.38087 .13578 L
.38378 .12607 L
.38047 .11636 L
.37867 .10664 L
.38534 .09693 L
.38831 .09401 L
.39802 .09581 L
.40773 .09167 L
Mistroke
.41178 .08722 L
.41397 .07751 L
.41042 .06779 L
.41715 .05808 L
.41744 .05806 L
Mfstroke
0 1 .4 r
.19406 .29428 m
.19632 .30089 L
.19984 .31061 L
.19907 .32032 L
.19589 .33003 L
.19567 .33974 L
.19806 .34946 L
.19741 .35917 L
.19406 .36554 L
.18434 .36325 L
.17663 .36888 L
.17463 .37014 L
.17368 .36888 L
.16565 .35917 L
.16725 .34946 L
.17286 .33974 L
.17463 .33353 L
.18222 .33974 L
.18434 .34139 L
.18623 .33974 L
.18785 .33003 L
.18434 .32256 L
.17463 .32727 L
.17334 .32032 L
.17343 .31061 L
.17463 .30628 L
.18434 .30981 L
.18974 .30089 L
F
0 g
.19406 .29428 m
.19632 .30089 L
.19984 .31061 L
.19907 .32032 L
.19589 .33003 L
.19567 .33974 L
.19806 .34946 L
.19741 .35917 L
.19406 .36554 L
.18434 .36325 L
.17663 .36888 L
.17463 .37014 L
.17368 .36888 L
.16565 .35917 L
.16725 .34946 L
.17286 .33974 L
.17463 .33353 L
.18222 .33974 L
.18434 .34139 L
.18623 .33974 L
.18785 .33003 L
.18434 .32256 L
.17463 .32727 L
.17334 .32032 L
.17343 .31061 L
.17463 .30628 L
.18434 .30981 L
.18974 .30089 L
.19406 .29428 L
s
0 1 1 r
.19818 .01923 m
.19768 .02894 L
.19435 .03866 L
.19406 .04026 L
.19031 .03866 L
.18434 .03125 L
.1782 .03866 L
.1805 .04837 L
.18434 .05377 L
.19406 .04899 L
.19638 .05808 L
.19648 .06779 L
.19406 .07525 L
.18434 .0695 L
.17619 .07751 L
.17463 .07855 L
.17399 .07751 L
.16752 .06779 L
.16766 .05808 L
.17247 .04837 L
.17414 .03866 L
.1727 .02894 L
.17413 .01923 L
F
0 g
.19818 .01923 m
.19768 .02894 L
.19435 .03866 L
.19406 .04026 L
.19031 .03866 L
.18434 .03125 L
.1782 .03866 L
.1805 .04837 L
.18434 .05377 L
.19406 .04899 L
.19638 .05808 L
.19648 .06779 L
.19406 .07525 L
.18434 .0695 L
.17619 .07751 L
.17463 .07855 L
.17399 .07751 L
.16752 .06779 L
.16766 .05808 L
.17247 .04837 L
.17414 .03866 L
.1727 .02894 L
.17413 .01923 L
s
0 1 .4 r
.17463 .47927 m
.18434 .48332 L
.19406 .48042 L
.19946 .48543 L
.19406 .4948 L
.18434 .48872 L
.17463 .49238 L
.16763 .48543 L
F
0 g
.17463 .47927 m
.18434 .48332 L
.19406 .48042 L
.19946 .48543 L
.19406 .4948 L
.18434 .48872 L
.17463 .49238 L
.16763 .48543 L
.17463 .47927 L
s
.2 1 0 r
.19406 .43503 m
.19485 .43687 L
.19853 .44658 L
.19406 .45228 L
.18434 .45082 L
.17463 .45455 L
.16766 .44658 L
.17463 .43694 L
.18434 .43948 L
.18932 .43687 L
F
0 g
.19406 .43503 m
.19485 .43687 L
.19853 .44658 L
.19406 .45228 L
.18434 .45082 L
.17463 .45455 L
.16766 .44658 L
.17463 .43694 L
.18434 .43948 L
.18932 .43687 L
.19406 .43503 L
s
0 1 .4 r
.19406 .20642 m
.19576 .21348 L
.19987 .22319 L
.20171 .23291 L
.19809 .24262 L
.19406 .24799 L
.18434 .24673 L
.17463 .25216 L
.16905 .24262 L
.16769 .23291 L
.17196 .22319 L
.17463 .21855 L
.18434 .22129 L
.19022 .21348 L
F
0 g
.19406 .20642 m
.19576 .21348 L
.19987 .22319 L
.20171 .23291 L
.19809 .24262 L
.19406 .24799 L
.18434 .24673 L
.17463 .25216 L
.16905 .24262 L
.16769 .23291 L
.17196 .22319 L
.17463 .21855 L
.18434 .22129 L
.19022 .21348 L
.19406 .20642 L
s
0 1 1 r
.19406 .90555 m
.19913 .91278 L
.1962 .92249 L
.19777 .93221 L
.19516 .94192 L
.19777 .95163 L
.19652 .96134 L
.19406 .9654 L
.18434 .9635 L
.17463 .96945 L
.16787 .96134 L
.1683 .95163 L
.17394 .94192 L
.17327 .93221 L
.17463 .9284 L
.18434 .93151 L
.18908 .92249 L
.18534 .91278 L
F
0 g
.19406 .90555 m
.19913 .91278 L
.1962 .92249 L
.19777 .93221 L
.19516 .94192 L
.19777 .95163 L
.19652 .96134 L
.19406 .9654 L
.18434 .9635 L
.17463 .96945 L
.16787 .96134 L
.1683 .95163 L
.17394 .94192 L
.17327 .93221 L
.17463 .9284 L
.18434 .93151 L
.18908 .92249 L
.18534 .91278 L
.19406 .90555 L
s
0 1 1 r
.17463 .09399 m
.18065 .09693 L
.18434 .0987 L
.18589 .09693 L
.19406 .08931 L
.19871 .09693 L
.20342 .10664 L
.20104 .11636 L
.19775 .12607 L
.19744 .13578 L
.19812 .14549 L
.19553 .15521 L
.19406 .15782 L
.18434 .15565 L
.17463 .162 L
.16945 .15521 L
.16796 .14549 L
.17147 .13578 L
.17342 .12607 L
.17188 .11636 L
.17074 .10664 L
.17332 .09693 L
F
0 g
.17463 .09399 m
.18065 .09693 L
.18434 .0987 L
.18589 .09693 L
.19406 .08931 L
.19871 .09693 L
.20342 .10664 L
.20104 .11636 L
.19775 .12607 L
.19744 .13578 L
.19812 .14549 L
.19553 .15521 L
.19406 .15782 L
.18434 .15565 L
.17463 .162 L
.16945 .15521 L
.16796 .14549 L
.17147 .13578 L
.17342 .12607 L
.17188 .11636 L
.17074 .10664 L
.17332 .09693 L
.17463 .09399 L
s
.2 1 0 r
.19406 .52162 m
.19554 .52428 L
.2005 .53399 L
.19519 .54371 L
.19406 .54512 L
.18718 .54371 L
.18434 .54249 L
.18164 .54371 L
.17463 .54625 L
.1728 .54371 L
.16929 .53399 L
.17463 .52652 L
.18434 .52769 L
.18973 .52428 L
F
0 g
.19406 .52162 m
.19554 .52428 L
.2005 .53399 L
.19519 .54371 L
.19406 .54512 L
.18718 .54371 L
.18434 .54249 L
.18164 .54371 L
.17463 .54625 L
.1728 .54371 L
.16929 .53399 L
.17463 .52652 L
.18434 .52769 L
.18973 .52428 L
.19406 .52162 L
s
.2 1 0 r
.17463 .7404 m
.18434 .74342 L
.19406 .73944 L
.19751 .74767 L
.19406 .75418 L
.18434 .75208 L
.17463 .7572 L
.16936 .74767 L
F
0 g
.17463 .7404 m
.18434 .74342 L
.19406 .73944 L
.19751 .74767 L
.19406 .75418 L
.18434 .75208 L
.17463 .7572 L
.16936 .74767 L
.17463 .7404 L
s
0 1 .4 r
.17463 .55998 m
.17744 .56313 L
.18281 .57284 L
.17916 .58256 L
.17463 .58574 L
.17237 .58256 L
.16954 .57284 L
.17337 .56313 L
F
0 g
.17463 .55998 m
.17744 .56313 L
.18281 .57284 L
.17916 .58256 L
.17463 .58574 L
.17237 .58256 L
.16954 .57284 L
.17337 .56313 L
.17463 .55998 L
s
0 1 .4 r
.17463 .85932 m
.18374 .86422 L
.17546 .87393 L
.17463 .87515 L
.17429 .87393 L
.16954 .86422 L
F
0 g
.17463 .85932 m
.18374 .86422 L
.17546 .87393 L
.17463 .87515 L
.17429 .87393 L
.16954 .86422 L
.17463 .85932 L
s
.2 1 0 r
.17463 .64949 m
.17685 .65054 L
.1829 .66026 L
.17467 .66997 L
.17463 .66998 L
.17462 .66997 L
.17032 .66026 L
.1742 .65054 L
F
0 g
.17463 .64949 m
.17685 .65054 L
.1829 .66026 L
.17467 .66997 L
.17463 .66998 L
.17462 .66997 L
.17032 .66026 L
.1742 .65054 L
.17463 .64949 L
s
.2 1 0 r
.17463 .34319 m
.18372 .34946 L
.18236 .35917 L
.17463 .36455 L
.17052 .35917 L
.17107 .34946 L
F
0 g
.17463 .34319 m
.18372 .34946 L
.18236 .35917 L
.17463 .36455 L
.17052 .35917 L
.17107 .34946 L
.17463 .34319 L
s
0 1 .4 r
.17463 .82051 m
.18434 .82129 L
.19406 .8166 L
.2015 .82537 L
.19524 .83508 L
.19406 .83792 L
.18906 .83508 L
.18434 .83211 L
.17463 .83402 L
.17085 .82537 L
F
0 g
.17463 .82051 m
.18434 .82129 L
.19406 .8166 L
.2015 .82537 L
.19524 .83508 L
.19406 .83792 L
.18906 .83508 L
.18434 .83211 L
.17463 .83402 L
.17085 .82537 L
.17463 .82051 L
s
.2 1 0 r
.19406 .21938 m
.19672 .22319 L
.19871 .23291 L
.19528 .24262 L
.19406 .24425 L
.18667 .24262 L
.18434 .24118 L
.18226 .24262 L
.17463 .24706 L
.17246 .24262 L
.17096 .23291 L
.17463 .22429 L
.18434 .22623 L
.18731 .22319 L
F
0 g
.19406 .21938 m
.19672 .22319 L
.19871 .23291 L
.19528 .24262 L
.19406 .24425 L
.18667 .24262 L
.18434 .24118 L
.18226 .24262 L
.17463 .24706 L
.17246 .24262 L
.17096 .23291 L
.17463 .22429 L
.18434 .22623 L
.18731 .22319 L
.19406 .21938 L
s
0 1 .4 r
.17463 .76775 m
.18067 .77681 L
.17463 .78336 L
.17104 .77681 L
F
0 g
.17463 .76775 m
.18067 .77681 L
.17463 .78336 L
.17104 .77681 L
.17463 .76775 L
s
.8 1 0 r
.17463 .44101 m
.18434 .44598 L
.19406 .44108 L
.19579 .44658 L
.19406 .44893 L
.18434 .44673 L
.17463 .45079 L
.17126 .44658 L
F
0 g
.17463 .44101 m
.18434 .44598 L
.19406 .44108 L
.19579 .44658 L
.19406 .44893 L
.18434 .44673 L
.17463 .45079 L
.17126 .44658 L
.17463 .44101 L
s
0 1 .4 r
.17463 .1366 m
.1834 .14549 L
.1776 .15521 L
.17463 .15736 L
.17351 .15521 L
.17156 .14549 L
F
0 g
.17463 .1366 m
.1834 .14549 L
.1776 .15521 L
.17463 .15736 L
.17351 .15521 L
.17156 .14549 L
.17463 .1366 L
s
0 1 .4 r
.17463 .94718 m
.18241 .95163 L
.18023 .96134 L
.17463 .96452 L
.17198 .96134 L
.17189 .95163 L
F
0 g
.17463 .94718 m
.18241 .95163 L
.18023 .96134 L
.17463 .96452 L
.17198 .96134 L
.17189 .95163 L
.17463 .94718 L
s
0 1 .4 r
.17463 .0526 m
.1799 .05808 L
.1788 .06779 L
.17463 .07135 L
.17229 .06779 L
.17196 .05808 L
F
0 g
.17463 .0526 m
.1799 .05808 L
.1788 .06779 L
.17463 .07135 L
.17229 .06779 L
.17196 .05808 L
.17463 .0526 L
s
.2 1 0 r
.17463 .48311 m
.17963 .48543 L
.17463 .48822 L
.17236 .48543 L
F
0 g
.17463 .48311 m
.17963 .48543 L
.17463 .48822 L
.17236 .48543 L
.17463 .48311 L
s
.8 1 0 r
.17463 .5305 m
.18434 .53252 L
.19406 .52716 L
.19759 .53399 L
.19406 .54102 L
.18434 .53674 L
.17463 .54084 L
.17242 .53399 L
F
0 g
.17463 .5305 m
.18434 .53252 L
.19406 .52716 L
.19759 .53399 L
.19406 .54102 L
.18434 .53674 L
.17463 .54084 L
.17242 .53399 L
.17463 .5305 L
s
.8 1 0 r
.17463 .74488 m
.1809 .74767 L
.17463 .75189 L
.17283 .74767 L
F
0 g
.17463 .74488 m
.1809 .74767 L
.17463 .75189 L
.17283 .74767 L
.17463 .74488 L
s
.2 1 0 r
.17463 .86344 m
.17659 .86422 L
.17463 .86716 L
.17386 .86422 L
F
0 g
.17463 .86344 m
.17659 .86422 L
.17463 .86716 L
.17386 .86422 L
.17463 .86344 L
s
0 1 1 r
.17463 .1892 m
.17807 .19406 L
.17463 .19958 L
.17389 .19406 L
F
0 g
.17463 .1892 m
.17807 .19406 L
.17463 .19958 L
.17389 .19406 L
.17463 .1892 L
s
.2 1 0 r
.17463 .82444 m
.18236 .82537 L
.17463 .82791 L
.17402 .82537 L
F
0 g
.17463 .82444 m
.18236 .82537 L
.17463 .82791 L
.17402 .82537 L
.17463 .82444 L
s
0 1 1 r
.17463 .91155 m
.18047 .91278 L
.17463 .91542 L
.17412 .91278 L
F
0 g
.17463 .91155 m
.18047 .91278 L
.17463 .91542 L
.17412 .91278 L
.17463 .91155 L
s
.2 1 0 r
.17463 .46396 m
.17576 .46601 L
.17463 .46643 L
.17418 .46601 L
F
0 g
.17463 .46396 m
.17576 .46601 L
.17463 .46643 L
.17418 .46601 L
.17463 .46396 L
s
0 1 .4 r
.17463 .10463 m
.17995 .10664 L
.17463 .11286 L
.1742 .10664 L
F
0 g
.17463 .10463 m
.17995 .10664 L
.17463 .11286 L
.1742 .10664 L
.17463 .10463 L
s
.8 1 0 r
.17463 .23158 m
.17917 .23291 L
.17463 .23802 L
.17424 .23291 L
F
0 g
.17463 .23158 m
.17917 .23291 L
.17463 .23802 L
.17424 .23291 L
.17463 .23158 L
s
.2 1 0 r
.17463 .57181 m
.17537 .57284 L
.17463 .57542 L
.17433 .57284 L
F
0 g
.17463 .57181 m
.17537 .57284 L
.17463 .57542 L
.17433 .57284 L
.17463 .57181 L
s
.2 1 0 r
.17463 .62966 m
.17939 .63112 L
.17463 .63268 L
.17438 .63112 L
F
0 g
.17463 .62966 m
.17939 .63112 L
.17463 .63268 L
.17438 .63112 L
.17463 .62966 L
s
0 1 .4 r
.17463 .38786 m
.17534 .38831 L
.17463 .39155 L
.17448 .38831 L
F
0 g
.17463 .38786 m
.17534 .38831 L
.17463 .39155 L
.17448 .38831 L
.17463 .38786 L
s
0 .4 1 r
.20377 .44801 m
.21348 .45497 L
.22319 .44922 L
.22855 .45629 L
.22459 .46601 L
.22713 .47572 L
.22319 .47945 L
.21348 .47696 L
.20377 .48511 L
.19406 .47712 L
.18434 .47978 L
.17696 .47572 L
.18434 .46983 L
.19406 .47265 L
.19795 .46601 L
.19663 .45629 L
F
0 g
.20377 .44801 m
.21348 .45497 L
.22319 .44922 L
.22855 .45629 L
.22459 .46601 L
.22713 .47572 L
.22319 .47945 L
.21348 .47696 L
.20377 .48511 L
.19406 .47712 L
.18434 .47978 L
.17696 .47572 L
.18434 .46983 L
.19406 .47265 L
.19795 .46601 L
.19663 .45629 L
.20377 .44801 L
s
0 .4 1 r
.20377 .31728 m
.20523 .32032 L
.21124 .33003 L
.21292 .33974 L
.20868 .34946 L
.20878 .35917 L
.21338 .36888 L
.21289 .37859 L
.20781 .38831 L
.20637 .39802 L
.20546 .40773 L
.20377 .41105 L
.20188 .40773 L
.20049 .39802 L
.19885 .38831 L
.19406 .37874 L
.18434 .38686 L
.1783 .37859 L
.1836 .36888 L
.18434 .36835 L
.18588 .36888 L
.19406 .37418 L
.19549 .36888 L
.20021 .35917 L
.20082 .34946 L
.19849 .33974 L
.19889 .33003 L
.20269 .32032 L
F
0 g
.20377 .31728 m
.20523 .32032 L
.21124 .33003 L
.21292 .33974 L
.20868 .34946 L
.20878 .35917 L
.21338 .36888 L
.21289 .37859 L
.20781 .38831 L
.20637 .39802 L
.20546 .40773 L
.20377 .41105 L
.20188 .40773 L
.20049 .39802 L
.19885 .38831 L
.19406 .37874 L
.18434 .38686 L
.1783 .37859 L
.1836 .36888 L
.18434 .36835 L
.18588 .36888 L
.19406 .37418 L
.19549 .36888 L
.20021 .35917 L
.20082 .34946 L
.19849 .33974 L
.19889 .33003 L
.20269 .32032 L
.20377 .31728 L
s
0 .4 1 r
.20377 .23755 m
.20881 .24262 L
.21348 .24723 L
.21858 .24262 L
.22319 .23712 L
.22633 .24262 L
.23098 .25233 L
.23046 .26204 L
.22599 .27176 L
.22319 .27869 L
.21441 .27176 L
.21348 .27141 L
.21326 .27176 L
.20978 .28147 L
.20885 .29118 L
.20675 .30089 L
.20377 .30836 L
.20016 .30089 L
.19752 .29118 L
.197 .28147 L
.1949 .27176 L
.19406 .26925 L
.18891 .27176 L
.18557 .28147 L
.18696 .29118 L
.18434 .29946 L
.18025 .29118 L
.18321 .28147 L
.18163 .27176 L
.17833 .26204 L
.1836 .25233 L
.18434 .25164 L
.18576 .25233 L
.19406 .25477 L
.19509 .25233 L
.20086 .24262 L
F
0 g
.20377 .23755 m
.20881 .24262 L
.21348 .24723 L
.21858 .24262 L
.22319 .23712 L
.22633 .24262 L
.23098 .25233 L
.23046 .26204 L
.22599 .27176 L
.22319 .27869 L
.21441 .27176 L
.21348 .27141 L
.21326 .27176 L
.20978 .28147 L
.20885 .29118 L
.20675 .30089 L
.20377 .30836 L
.20016 .30089 L
.19752 .29118 L
.197 .28147 L
.1949 .27176 L
.19406 .26925 L
.18891 .27176 L
.18557 .28147 L
.18696 .29118 L
.18434 .29946 L
.18025 .29118 L
.18321 .28147 L
.18163 .27176 L
.17833 .26204 L
.1836 .25233 L
.18434 .25164 L
.18576 .25233 L
.19406 .25477 L
.19509 .25233 L
.20086 .24262 L
.20377 .23755 L
s
.2 0 1 r
.18434 .67639 m
.19258 .67968 L
.18657 .68939 L
.18434 .69133 L
.18159 .68939 L
.17895 .67968 L
F
0 g
.18434 .67639 m
.19258 .67968 L
.18657 .68939 L
.18434 .69133 L
.18159 .68939 L
.17895 .67968 L
.18434 .67639 L
s
0 .4 1 r
.18434 .93344 m
.18815 .94192 L
.18434 .94551 L
.17945 .94192 L
F
0 g
.18434 .93344 m
.18815 .94192 L
.18434 .94551 L
.17945 .94192 L
.18434 .93344 L
s
0 .4 1 r
.18434 .49346 m
.18656 .49514 L
.18434 .49952 L
.18031 .49514 L
F
0 g
.18434 .49346 m
.18656 .49514 L
.18434 .49952 L
.18031 .49514 L
.18434 .49346 L
s
.2 0 1 r
.18434 .07741 m
.18449 .07751 L
.1871 .08722 L
.18434 .09103 L
.18059 .08722 L
.18423 .07751 L
F
0 g
.18434 .07741 m
.18449 .07751 L
.1871 .08722 L
.18434 .09103 L
.18059 .08722 L
.18423 .07751 L
.18434 .07741 L
s
0 .4 1 r
.18434 .78239 m
.18777 .78652 L
.18434 .79261 L
.1809 .78652 L
F
0 g
.18434 .78239 m
.18777 .78652 L
.18434 .79261 L
.1809 .78652 L
.18434 .78239 L
s
0 .4 1 r
.18501 .01923 m
.18434 .02002 L
.18182 .01923 L
F
0 g
.18501 .01923 m
.18434 .02002 L
.18182 .01923 L
s
0 .4 1 r
.18434 .76326 m
.18873 .76709 L
.18434 .77107 L
.18224 .76709 L
F
0 g
.18434 .76326 m
.18873 .76709 L
.18434 .77107 L
.18224 .76709 L
.18434 .76326 L
s
.8 0 1 r
.18434 .16785 m
.18718 .17463 L
.18434 .17783 L
.18241 .17463 L
F
0 g
.18434 .16785 m
.18718 .17463 L
.18434 .17783 L
.18241 .17463 L
.18434 .16785 L
s
.2 0 1 r
.18434 .84992 m
.18722 .85451 L
.18434 .85561 L
.18263 .85451 L
F
0 g
.18434 .84992 m
.18722 .85451 L
.18434 .85561 L
.18263 .85451 L
.18434 .84992 L
s
0 1 1 r
.18434 .63912 m
.18573 .64083 L
.18434 .64784 L
.18266 .64083 L
F
0 g
.18434 .63912 m
.18573 .64083 L
.18434 .64784 L
.18266 .64083 L
.18434 .63912 L
s
0 .4 1 r
.18434 .55219 m
.18689 .55342 L
.18434 .56302 L
.1829 .55342 L
F
0 g
.18434 .55219 m
.18689 .55342 L
.18434 .56302 L
.1829 .55342 L
.18434 .55219 L
s
0 1 1 r
.18434 .73553 m
.18476 .73796 L
.18434 .73823 L
.18367 .73796 L
F
0 g
.18434 .73553 m
.18476 .73796 L
.18434 .73823 L
.18367 .73796 L
.18434 .73553 L
s
0 .4 1 r
.18434 .51453 m
.18435 .51457 L
.18434 .51459 L
.18429 .51457 L
F
0 g
.18434 .51453 m
.18435 .51457 L
.18434 .51459 L
.18429 .51457 L
.18434 .51453 L
s
.2 0 1 r
.18434 .47564 m
.18444 .47572 L
.18434 .47575 L
.18429 .47572 L
F
0 g
.18434 .47564 m
.18444 .47572 L
.18434 .47575 L
.18429 .47572 L
.18434 .47564 L
s
.2 1 0 r
.19406 .82008 m
.19818 .82537 L
.19406 .83228 L
.18485 .82537 L
F
0 g
.19406 .82008 m
.19818 .82537 L
.19406 .83228 L
.18485 .82537 L
.19406 .82008 L
s
.2 1 0 r
.19406 .345 m
.19529 .34946 L
.19447 .35917 L
.19406 .35997 L
.18851 .35917 L
.18536 .34946 L
F
0 g
.19406 .345 m
.19529 .34946 L
.19447 .35917 L
.19406 .35997 L
.18851 .35917 L
.18536 .34946 L
.19406 .345 L
s
0 1 .4 r
.19406 .09611 m
.1947 .09693 L
.19904 .10664 L
.19762 .11636 L
.19444 .12607 L
.1944 .13578 L
.19535 .14549 L
.19406 .15097 L
.18566 .14549 L
.19062 .13578 L
.19178 .12607 L
.18674 .11636 L
.18552 .10664 L
.19242 .09693 L
F
0 g
.19406 .09611 m
.1947 .09693 L
.19904 .10664 L
.19762 .11636 L
.19444 .12607 L
.1944 .13578 L
.19535 .14549 L
.19406 .15097 L
.18566 .14549 L
.19062 .13578 L
.19178 .12607 L
.18674 .11636 L
.18552 .10664 L
.19242 .09693 L
.19406 .09611 L
s
0 1 .4 r
.19406 .8625 m
.19511 .86422 L
.19406 .86891 L
.18576 .86422 L
F
0 g
.19406 .8625 m
.19511 .86422 L
.19406 .86891 L
.18576 .86422 L
.19406 .8625 L
s
.2 1 0 r
.19406 .61451 m
.19555 .62141 L
.19659 .63112 L
.19406 .63731 L
.18649 .63112 L
.19014 .62141 L
F
0 g
.19406 .61451 m
.19555 .62141 L
.19659 .63112 L
.19406 .63731 L
.18649 .63112 L
.19014 .62141 L
.19406 .61451 L
s
0 1 .4 r
.19406 .94875 m
.19495 .95163 L
.19406 .95961 L
.18708 .95163 L
F
0 g
.19406 .94875 m
.19495 .95163 L
.19406 .95961 L
.18708 .95163 L
.19406 .94875 L
s
.2 1 0 r
.19406 .40819 m
.1975 .41744 L
.19406 .42368 L
.18708 .41744 L
F
0 g
.19406 .40819 m
.1975 .41744 L
.19406 .42368 L
.18708 .41744 L
.19406 .40819 L
s
0 1 .4 r
.19406 .56878 m
.19538 .57284 L
.19496 .58256 L
.19406 .58531 L
.19037 .58256 L
.18708 .57284 L
F
0 g
.19406 .56878 m
.19538 .57284 L
.19496 .58256 L
.19406 .58531 L
.19037 .58256 L
.18708 .57284 L
.19406 .56878 L
s
0 1 .4 r
.19406 .46128 m
.19496 .46601 L
.19406 .46745 L
.18721 .46601 L
F
0 g
.19406 .46128 m
.19496 .46601 L
.19406 .46745 L
.18721 .46601 L
.19406 .46128 L
s
.8 1 0 r
.19406 .22539 m
.19579 .23291 L
.19406 .2387 L
.18735 .23291 L
F
0 g
.19406 .22539 m
.19579 .23291 L
.19406 .2387 L
.18735 .23291 L
.19406 .22539 L
s
.2 1 0 r
.19406 .65573 m
.19472 .66026 L
.19406 .6639 L
.18737 .66026 L
F
0 g
.19406 .65573 m
.19472 .66026 L
.19406 .6639 L
.18737 .66026 L
.19406 .65573 L
s
.8 1 0 r
.19406 .7458 m
.19463 .74767 L
.19406 .74909 L
.18863 .74767 L
F
0 g
.19406 .7458 m
.19463 .74767 L
.19406 .74909 L
.18863 .74767 L
.19406 .7458 L
s
.2 1 0 r
.19406 .48364 m
.19589 .48543 L
.19406 .48921 L
.18882 .48543 L
F
0 g
.19406 .48364 m
.19589 .48543 L
.19406 .48921 L
.18882 .48543 L
.19406 .48364 L
s
.2 1 0 r
.19406 .72607 m
.19541 .72824 L
.19406 .73425 L
.18965 .72824 L
F
0 g
.19406 .72607 m
.19541 .72824 L
.19406 .73425 L
.18965 .72824 L
.19406 .72607 L
s
.2 1 0 r
.19406 .30535 m
.1962 .31061 L
.19574 .32032 L
.19406 .32481 L
.18967 .32032 L
.18974 .31061 L
F
0 g
.19406 .30535 m
.1962 .31061 L
.19574 .32032 L
.19406 .32481 L
.18967 .32032 L
.18974 .31061 L
.19406 .30535 L
s
0 1 .4 r
.19406 .77536 m
.19458 .77681 L
.19406 .77967 L
.1903 .77681 L
F
0 g
.19406 .77536 m
.19458 .77681 L
.19406 .77967 L
.1903 .77681 L
.19406 .77536 L
s
0 1 .4 r
.19406 .79117 m
.19569 .79623 L
.19406 .79877 L
.19033 .79623 L
F
0 g
.19406 .79117 m
.19569 .79623 L
.19406 .79877 L
.19033 .79623 L
.19406 .79117 L
s
0 1 .4 r
.19406 .69656 m
.19567 .69911 L
.19555 .70882 L
.19406 .71221 L
.19095 .70882 L
.19059 .69911 L
F
0 g
.19406 .69656 m
.19567 .69911 L
.19555 .70882 L
.19406 .71221 L
.19095 .70882 L
.19059 .69911 L
.19406 .69656 L
s
1 .6 0 r
.19406 .53285 m
.19445 .53399 L
.19406 .53531 L
.19111 .53399 L
F
0 g
.19406 .53285 m
.19445 .53399 L
.19406 .53531 L
.19111 .53399 L
.19406 .53285 L
s
0 1 .4 r
.19471 .01923 m
.1945 .02894 L
.19406 .03018 L
.19116 .02894 L
.19166 .01923 L
F
0 g
.19471 .01923 m
.1945 .02894 L
.19406 .03018 L
.19116 .02894 L
.19166 .01923 L
s
0 1 .4 r
.19406 .91072 m
.19535 .91278 L
.19406 .91745 L
.19121 .91278 L
F
0 g
.19406 .91072 m
.19535 .91278 L
.19406 .91745 L
.19121 .91278 L
.19406 .91072 L
s
.2 1 0 r
.19406 .10365 m
.19523 .10664 L
.19406 .11551 L
.19144 .10664 L
F
0 g
.19406 .10365 m
.19523 .10664 L
.19406 .11551 L
.19144 .10664 L
.19406 .10365 L
s
.8 1 0 r
.19406 .82431 m
.19474 .82537 L
.19406 .82712 L
.19153 .82537 L
F
0 g
.19406 .82431 m
.19474 .82537 L
.19406 .82712 L
.19153 .82537 L
.19406 .82431 L
s
0 1 .4 r
.19406 .92997 m
.19449 .93221 L
.19406 .9337 L
.19156 .93221 L
F
0 g
.19406 .92997 m
.19449 .93221 L
.19406 .9337 L
.19156 .93221 L
.19406 .92997 L
s
0 .4 1 r
.19411 .98077 m
.19406 .98071 L
.19288 .98077 L
F
0 g
.19411 .98077 m
.19406 .98071 L
.19288 .98077 L
s
.2 0 1 r
.20377 .6628 m
.20703 .66997 L
.21292 .67968 L
.20923 .68939 L
.20377 .69794 L
.19723 .68939 L
.19418 .67968 L
.20102 .66997 L
F
0 g
.20377 .6628 m
.20703 .66997 L
.21292 .67968 L
.20923 .68939 L
.20377 .69794 L
.19723 .68939 L
.19418 .67968 L
.20102 .66997 L
.20377 .6628 L
s
.8 0 1 r
.20377 .86939 m
.20613 .87393 L
.20548 .88364 L
.21064 .89336 L
.20679 .90307 L
.20377 .90658 L
.20005 .90307 L
.19532 .89336 L
.20183 .88364 L
.20167 .87393 L
F
0 g
.20377 .86939 m
.20613 .87393 L
.20548 .88364 L
.21064 .89336 L
.20679 .90307 L
.20377 .90658 L
.20005 .90307 L
.19532 .89336 L
.20183 .88364 L
.20167 .87393 L
.20377 .86939 L
s
.8 0 1 r
.20377 .14839 m
.20773 .15521 L
.21255 .16492 L
.21168 .17463 L
.20631 .18434 L
.20377 .18847 L
.20068 .18434 L
.19574 .17463 L
.19655 .16492 L
.20118 .15521 L
F
0 g
.20377 .14839 m
.20773 .15521 L
.21255 .16492 L
.21168 .17463 L
.20631 .18434 L
.20377 .18847 L
.20068 .18434 L
.19574 .17463 L
.19655 .16492 L
.20118 .15521 L
.20377 .14839 L
s
.2 0 1 r
.20377 .24306 m
.21306 .25233 L
.21348 .25305 L
.21417 .25233 L
.22319 .24403 L
.2278 .25233 L
.22752 .26204 L
.22319 .27083 L
.21348 .26441 L
.20975 .27176 L
.20659 .28147 L
.20554 .29118 L
.20377 .29853 L
.20145 .29118 L
.20052 .28147 L
.1981 .27176 L
.19578 .26204 L
.19789 .25233 L
F
0 g
.20377 .24306 m
.21306 .25233 L
.21348 .25305 L
.21417 .25233 L
.22319 .24403 L
.2278 .25233 L
.22752 .26204 L
.22319 .27083 L
.21348 .26441 L
.20975 .27176 L
.20659 .28147 L
.20554 .29118 L
.20377 .29853 L
.20145 .29118 L
.20052 .28147 L
.1981 .27176 L
.19578 .26204 L
.19789 .25233 L
.20377 .24306 L
s
.2 0 1 r
.20377 .45154 m
.21032 .45629 L
.2073 .46601 L
.21117 .47572 L
.20377 .48187 L
.19641 .47572 L
.20096 .46601 L
.19936 .45629 L
F
0 g
.20377 .45154 m
.21032 .45629 L
.2073 .46601 L
.21117 .47572 L
.20377 .48187 L
.19641 .47572 L
.20096 .46601 L
.19936 .45629 L
.20377 .45154 L
s
.2 0 1 r
.22507 .01923 m
.22751 .02894 L
.23132 .03866 L
.22961 .04837 L
.22449 .05808 L
.22319 .06111 L
.21965 .05808 L
.21348 .05173 L
.21004 .05808 L
.20852 .06779 L
.21004 .07751 L
.20919 .08722 L
.20412 .09693 L
.20377 .09738 L
.20327 .09693 L
.19718 .08722 L
.19698 .07751 L
.19951 .06779 L
.19918 .05808 L
.1969 .04837 L
.19733 .03866 L
.20063 .02894 L
.20152 .01923 L
F
0 g
.22507 .01923 m
.22751 .02894 L
.23132 .03866 L
.22961 .04837 L
.22449 .05808 L
.22319 .06111 L
.21965 .05808 L
.21348 .05173 L
.21004 .05808 L
.20852 .06779 L
.21004 .07751 L
.20919 .08722 L
.20412 .09693 L
.20377 .09738 L
.20327 .09693 L
.19718 .08722 L
.19698 .07751 L
.19951 .06779 L
.19918 .05808 L
.1969 .04837 L
.19733 .03866 L
.20063 .02894 L
.20152 .01923 L
s
.8 0 1 r
.20979 .98077 m
.21186 .97106 L
.20608 .96134 L
.20377 .95657 L
.20235 .96134 L
.19699 .97106 L
.19759 .98077 L
F
0 g
.20979 .98077 m
.21186 .97106 L
.20608 .96134 L
.20377 .95657 L
.20235 .96134 L
.19699 .97106 L
.19759 .98077 L
s
.2 0 1 r
.20377 .75316 m
.20883 .75738 L
.21156 .76709 L
.2064 .77681 L
.20715 .78652 L
.20377 .79396 L
.19982 .78652 L
.2012 .77681 L
.19757 .76709 L
.20048 .75738 L
F
0 g
.20377 .75316 m
.20883 .75738 L
.21156 .76709 L
.2064 .77681 L
.20715 .78652 L
.20377 .79396 L
.19982 .78652 L
.2012 .77681 L
.19757 .76709 L
.20048 .75738 L
.20377 .75316 L
s
.2 0 1 r
.20377 .35922 m
.20973 .36888 L
.20959 .37859 L
.20407 .38831 L
.20377 .3892 L
.20334 .38831 L
.19758 .37859 L
.19853 .36888 L
F
0 g
.20377 .35922 m
.20973 .36888 L
.20959 .37859 L
.20407 .38831 L
.20377 .3892 L
.20334 .38831 L
.19758 .37859 L
.19853 .36888 L
.20377 .35922 L
s
.8 0 1 r
.20377 .83744 m
.20925 .84479 L
.21348 .85115 L
.21797 .84479 L
.22319 .83654 L
.22697 .84479 L
.2286 .85451 L
.22319 .85988 L
.21348 .85493 L
.20377 .86303 L
.19763 .85451 L
.20058 .84479 L
F
0 g
.20377 .83744 m
.20925 .84479 L
.21348 .85115 L
.21797 .84479 L
.22319 .83654 L
.22697 .84479 L
.2286 .85451 L
.22319 .85988 L
.21348 .85493 L
.20377 .86303 L
.19763 .85451 L
.20058 .84479 L
.20377 .83744 L
s
.8 0 1 r
.20377 .67159 m
.20959 .67968 L
.20601 .68939 L
.20377 .69216 L
.20097 .68939 L
.19767 .67968 L
F
0 g
.20377 .67159 m
.20959 .67968 L
.20601 .68939 L
.20377 .69216 L
.20097 .68939 L
.19767 .67968 L
.20377 .67159 L
s
.2 0 1 r
.20377 .54425 m
.21348 .55312 L
.22319 .54458 L
.22829 .55342 L
.22514 .56313 L
.22319 .56422 L
.21816 .56313 L
.21348 .55734 L
.21102 .56313 L
.20586 .57284 L
.20501 .58256 L
.20687 .59227 L
.2057 .60198 L
.20377 .60584 L
.20135 .60198 L
.19988 .59227 L
.20232 .58256 L
.20186 .57284 L
.19828 .56313 L
.19768 .55342 L
F
0 g
.20377 .54425 m
.21348 .55312 L
.22319 .54458 L
.22829 .55342 L
.22514 .56313 L
.22319 .56422 L
.21816 .56313 L
.21348 .55734 L
.21102 .56313 L
.20586 .57284 L
.20501 .58256 L
.20687 .59227 L
.2057 .60198 L
.20377 .60584 L
.20135 .60198 L
.19988 .59227 L
.20232 .58256 L
.20186 .57284 L
.19828 .56313 L
.19768 .55342 L
.20377 .54425 L
s
.2 0 1 r
.20377 .79741 m
.20899 .80594 L
.20693 .81566 L
.20377 .81821 L
.20069 .81566 L
.19769 .80594 L
F
0 g
.20377 .79741 m
.20899 .80594 L
.20693 .81566 L
.20377 .81821 L
.20069 .81566 L
.19769 .80594 L
.20377 .79741 L
s
0 .4 1 r
.20377 .48683 m
.20845 .49514 L
.20497 .50486 L
.20834 .51457 L
.20597 .52428 L
.20377 .52615 L
.20221 .52428 L
.1994 .51457 L
.2023 .50486 L
.19798 .49514 L
F
0 g
.20377 .48683 m
.20845 .49514 L
.20497 .50486 L
.20834 .51457 L
.20597 .52428 L
.20377 .52615 L
.20221 .52428 L
.1994 .51457 L
.2023 .50486 L
.19798 .49514 L
.20377 .48683 L
s
.8 0 1 r
.20377 .24572 m
.2087 .25233 L
.21041 .26204 L
.20629 .27176 L
.20377 .27473 L
.2014 .27176 L
.19864 .26204 L
.20065 .25233 L
F
0 g
.20377 .24572 m
.2087 .25233 L
.21041 .26204 L
.20629 .27176 L
.20377 .27473 L
.2014 .27176 L
.19864 .26204 L
.20065 .25233 L
.20377 .24572 L
s
1 0 .6 r
.20377 .15711 m
.20894 .16492 L
.20846 .17463 L
.20377 .18206 L
.19899 .17463 L
.19948 .16492 L
F
0 g
.20377 .15711 m
.20894 .16492 L
.20846 .17463 L
.20377 .18206 L
.19899 .17463 L
.19948 .16492 L
.20377 .15711 L
s
0 .4 1 r
.20377 .41985 m
.21048 .42716 L
.20896 .43687 L
.20377 .44235 L
.20068 .43687 L
.19906 .42716 L
F
0 g
.20377 .41985 m
.21048 .42716 L
.20896 .43687 L
.20377 .44235 L
.20068 .43687 L
.19906 .42716 L
.20377 .41985 L
s
1 0 .6 r
.20377 .88724 m
.20756 .89336 L
.20377 .90161 L
.19909 .89336 L
F
0 g
.20377 .88724 m
.20756 .89336 L
.20377 .90161 L
.19909 .89336 L
.20377 .88724 L
s
.8 0 1 r
.20377 .03012 m
.21003 .03866 L
.21046 .04837 L
.20598 .05808 L
.20441 .06779 L
.20684 .07751 L
.20596 .08722 L
.20377 .091 L
.20098 .08722 L
.2004 .07751 L
.20324 .06779 L
.20231 .05808 L
.19959 .04837 L
.20008 .03866 L
F
0 g
.20377 .03012 m
.21003 .03866 L
.21046 .04837 L
.20598 .05808 L
.20441 .06779 L
.20684 .07751 L
.20596 .08722 L
.20377 .091 L
.20098 .08722 L
.2004 .07751 L
.20324 .06779 L
.20231 .05808 L
.19959 .04837 L
.20008 .03866 L
.20377 .03012 L
s
.8 0 1 r
.20377 .46794 m
.20793 .47572 L
.20377 .47901 L
.19961 .47572 L
F
0 g
.20377 .46794 m
.20793 .47572 L
.20377 .47901 L
.19961 .47572 L
.20377 .46794 L
s
1 0 .6 r
.20648 .98077 m
.20833 .97106 L
.20377 .96503 L
.19995 .97106 L
.20096 .98077 L
F
0 g
.20648 .98077 m
.20833 .97106 L
.20377 .96503 L
.19995 .97106 L
.20096 .98077 L
s
.2 0 1 r
.20377 .70933 m
.20787 .71853 L
.20377 .72436 L
.20009 .71853 L
F
0 g
.20377 .70933 m
.20787 .71853 L
.20377 .72436 L
.20009 .71853 L
.20377 .70933 L
s
1 0 .6 r
.20377 .84519 m
.20927 .85451 L
.20377 .85899 L
.20035 .85451 L
F
0 g
.20377 .84519 m
.20927 .85451 L
.20377 .85899 L
.20035 .85451 L
.20377 .84519 L
s
.8 0 1 r
.20377 .5483 m
.20911 .55342 L
.20725 .56313 L
.20377 .56804 L
.20124 .56313 L
.20042 .55342 L
F
0 g
.20377 .5483 m
.20911 .55342 L
.20725 .56313 L
.20377 .56804 L
.20124 .56313 L
.20042 .55342 L
.20377 .5483 L
s
.8 0 1 r
.20377 .75775 m
.20793 .76709 L
.20377 .77352 L
.2005 .76709 L
F
0 g
.20377 .75775 m
.20793 .76709 L
.20377 .77352 L
.2005 .76709 L
.20377 .75775 L
s
.8 0 1 r
.20377 .93432 m
.20869 .94192 L
.20377 .95117 L
.2009 .94192 L
F
0 g
.20377 .93432 m
.20869 .94192 L
.20377 .95117 L
.2009 .94192 L
.20377 .93432 L
s
.8 0 1 r
.20377 .36583 m
.2061 .36888 L
.20629 .37859 L
.20377 .38248 L
.20103 .37859 L
.20179 .36888 L
F
0 g
.20377 .36583 m
.2061 .36888 L
.20629 .37859 L
.20377 .38248 L
.20103 .37859 L
.20179 .36888 L
.20377 .36583 L
s
1 0 .6 r
.20377 .67625 m
.20628 .67968 L
.20377 .68644 L
.20111 .67968 L
F
0 g
.20377 .67625 m
.20628 .67968 L
.20377 .68644 L
.20111 .67968 L
.20377 .67625 L
s
.2 0 1 r
.20377 .32362 m
.20665 .33003 L
.20807 .33974 L
.20377 .34752 L
.20134 .33974 L
.20203 .33003 L
F
0 g
.20377 .32362 m
.20665 .33003 L
.20807 .33974 L
.20377 .34752 L
.20134 .33974 L
.20203 .33003 L
.20377 .32362 L
s
.2 0 1 r
.20377 .63678 m
.20761 .64083 L
.20766 .65054 L
.20377 .65881 L
.20154 .65054 L
.20163 .64083 L
F
0 g
.20377 .63678 m
.20761 .64083 L
.20766 .65054 L
.20377 .65881 L
.20154 .65054 L
.20163 .64083 L
.20377 .63678 L
s
.8 0 1 r
.20377 .80347 m
.20549 .80594 L
.20377 .81319 L
.20167 .80594 L
F
0 g
.20377 .80347 m
.20549 .80594 L
.20377 .81319 L
.20167 .80594 L
.20377 .80347 L
s
1 0 .6 r
.20377 .25317 m
.2066 .26204 L
.20377 .26774 L
.20171 .26204 L
F
0 g
.20377 .25317 m
.2066 .26204 L
.20377 .26774 L
.20171 .26204 L
.20377 .25317 L
s
.2 0 1 r
.20377 .49342 m
.205 .49514 L
.20377 .49816 L
.20211 .49514 L
F
0 g
.20377 .49342 m
.205 .49514 L
.20377 .49816 L
.20211 .49514 L
.20377 .49342 L
s
.2 0 1 r
.20377 .42518 m
.20596 .42716 L
.20377 .43568 L
.20238 .42716 L
F
0 g
.20377 .42518 m
.20596 .42716 L
.20377 .43568 L
.20238 .42716 L
.20377 .42518 L
s
.8 0 1 r
.20377 .45497 m
.20605 .45629 L
.20377 .46222 L
.20243 .45629 L
F
0 g
.20377 .45497 m
.20605 .45629 L
.20377 .46222 L
.20243 .45629 L
.20377 .45497 L
s
.2 0 1 r
.20377 .73438 m
.20608 .73796 L
.20377 .74025 L
.20256 .73796 L
F
0 g
.20377 .73438 m
.20608 .73796 L
.20377 .74025 L
.20256 .73796 L
.20377 .73438 L
s
1 0 .6 r
.20377 .03773 m
.20482 .03866 L
.20591 .04837 L
.20377 .0516 L
.20266 .04837 L
.20333 .03866 L
F
0 g
.20377 .03773 m
.20482 .03866 L
.20591 .04837 L
.20377 .0516 L
.20266 .04837 L
.20333 .03866 L
.20377 .03773 L
s
1 0 0 r
.20377 .16361 m
.20483 .16492 L
.2047 .17463 L
.20377 .17595 L
.20281 .17463 L
.20298 .16492 L
F
0 g
.20377 .16361 m
.20483 .16492 L
.2047 .17463 L
.20377 .17595 L
.20281 .17463 L
.20298 .16492 L
.20377 .16361 L
s
.8 0 1 r
.20377 .92213 m
.20407 .92249 L
.20377 .92466 L
.20354 .92249 L
F
0 g
.20377 .92213 m
.20407 .92249 L
.20377 .92466 L
.20354 .92249 L
.20377 .92213 L
s
.8 0 1 r
.20377 .13165 m
.20411 .13578 L
.20377 .13692 L
.20364 .13578 L
F
0 g
.20377 .13165 m
.20411 .13578 L
.20377 .13692 L
.20364 .13578 L
.20377 .13165 L
s
.2 0 1 r
.20377 .5143 m
.20389 .51457 L
.20377 .51571 L
.20366 .51457 L
F
0 g
.20377 .5143 m
.20389 .51457 L
.20377 .51571 L
.20366 .51457 L
.20377 .5143 L
s
1 0 0 r
.20377 .85394 m
.20379 .85451 L
.20377 .85452 L
.20376 .85451 L
F
0 g
.20377 .85394 m
.20379 .85451 L
.20377 .85452 L
.20376 .85451 L
.20377 .85394 L
s
0 .4 1 r
.22108 .01923 m
.21826 .02894 L
.21348 .0358 L
.20871 .02894 L
.20672 .01923 L
F
0 g
.22108 .01923 m
.21826 .02894 L
.21348 .0358 L
.20871 .02894 L
.20672 .01923 L
s
0 1 .4 r
.21348 .81722 m
.2209 .82537 L
.21348 .83207 L
.2068 .82537 L
F
0 g
.21348 .81722 m
.2209 .82537 L
.21348 .83207 L
.2068 .82537 L
.21348 .81722 L
s
0 1 .4 r
.21348 .38381 m
.22064 .38831 L
.2222 .39802 L
.22059 .40773 L
.22161 .41744 L
.21348 .42489 L
.20702 .41744 L
.20913 .40773 L
.20962 .39802 L
.21088 .38831 L
F
0 g
.21348 .38381 m
.22064 .38831 L
.2222 .39802 L
.22059 .40773 L
.22161 .41744 L
.21348 .42489 L
.20702 .41744 L
.20913 .40773 L
.20962 .39802 L
.21088 .38831 L
.21348 .38381 L
s
0 1 .4 r
.21348 .19011 m
.21704 .19406 L
.21563 .20377 L
.21494 .21348 L
.21827 .22319 L
.21958 .23291 L
.21348 .24232 L
.2073 .23291 L
.20905 .22319 L
.21249 .21348 L
.21244 .20377 L
.21213 .19406 L
F
0 g
.21348 .19011 m
.21704 .19406 L
.21563 .20377 L
.21494 .21348 L
.21827 .22319 L
.21958 .23291 L
.21348 .24232 L
.2073 .23291 L
.20905 .22319 L
.21249 .21348 L
.21244 .20377 L
.21213 .19406 L
.21348 .19011 L
s
0 1 .4 r
.21348 .2802 m
.21525 .28147 L
.21762 .29118 L
.22025 .30089 L
.22231 .31061 L
.21797 .32032 L
.21348 .32234 L
.2096 .32032 L
.20764 .31061 L
.21004 .30089 L
.21199 .29118 L
.21307 .28147 L
F
0 g
.21348 .2802 m
.21525 .28147 L
.21762 .29118 L
.22025 .30089 L
.22231 .31061 L
.21797 .32032 L
.21348 .32234 L
.2096 .32032 L
.20764 .31061 L
.21004 .30089 L
.21199 .29118 L
.21307 .28147 L
.21348 .2802 L
s
0 1 .4 r
.21348 .43757 m
.21975 .44658 L
.21348 .45123 L
.20804 .44658 L
F
0 g
.21348 .43757 m
.21975 .44658 L
.21348 .45123 L
.20804 .44658 L
.21348 .43757 L
s
0 1 1 r
.21348 .90327 m
.22193 .91278 L
.21406 .92249 L
.21407 .93221 L
.21348 .93294 L
.21292 .93221 L
.21305 .92249 L
.20817 .91278 L
F
0 g
.21348 .90327 m
.22193 .91278 L
.21406 .92249 L
.21407 .93221 L
.21348 .93294 L
.21292 .93221 L
.21305 .92249 L
.20817 .91278 L
.21348 .90327 L
s
0 1 .4 r
.21348 .09605 m
.21862 .09693 L
.22206 .10664 L
.2166 .11636 L
.21348 .1177 L
.21099 .11636 L
.2082 .10664 L
.21111 .09693 L
F
0 g
.21348 .09605 m
.21862 .09693 L
.22206 .10664 L
.2166 .11636 L
.21348 .1177 L
.21099 .11636 L
.2082 .10664 L
.21111 .09693 L
.21348 .09605 L
s
.2 1 0 r
.21348 .52655 m
.21794 .53399 L
.21348 .53929 L
.20902 .53399 L
F
0 g
.21348 .52655 m
.21794 .53399 L
.21348 .53929 L
.20902 .53399 L
.21348 .52655 L
s
0 .4 1 r
.21348 .94289 m
.21854 .95163 L
.21867 .96134 L
.21348 .96633 L
.21027 .96134 L
.20926 .95163 L
F
0 g
.21348 .94289 m
.21854 .95163 L
.21867 .96134 L
.21348 .96633 L
.21027 .96134 L
.20926 .95163 L
.21348 .94289 L
s
0 1 .4 r
.21348 .57054 m
.21534 .57284 L
.21886 .58256 L
.21415 .59227 L
.21591 .60198 L
.21886 .61169 L
.21804 .62141 L
.21699 .63112 L
.21348 .6354 L
.21004 .63112 L
.20962 .62141 L
.20993 .61169 L
.21248 .60198 L
.21335 .59227 L
.21166 .58256 L
.21292 .57284 L
F
0 g
.21348 .57054 m
.21534 .57284 L
.21886 .58256 L
.21415 .59227 L
.21591 .60198 L
.21886 .61169 L
.21804 .62141 L
.21699 .63112 L
.21348 .6354 L
.21004 .63112 L
.20962 .62141 L
.20993 .61169 L
.21248 .60198 L
.21335 .59227 L
.21166 .58256 L
.21292 .57284 L
.21348 .57054 L
s
0 1 .4 r
.21348 .74183 m
.2177 .74767 L
.21348 .75266 L
.20976 .74767 L
F
0 g
.21348 .74183 m
.2177 .74767 L
.21348 .75266 L
.20976 .74767 L
.21348 .74183 L
s
0 1 .4 r
.21348 .78696 m
.2215 .79623 L
.21348 .80171 L
.21028 .79623 L
F
0 g
.21348 .78696 m
.2215 .79623 L
.21348 .80171 L
.21028 .79623 L
.21348 .78696 L
s
0 1 .4 r
.21348 .69323 m
.22058 .69911 L
.21749 .70882 L
.21348 .71269 L
.21118 .70882 L
.21032 .69911 L
F
0 g
.21348 .69323 m
.22058 .69911 L
.21749 .70882 L
.21348 .71269 L
.21118 .70882 L
.21032 .69911 L
.21348 .69323 L
s
.2 1 0 r
.21348 .48257 m
.22262 .48543 L
.21348 .49222 L
.21051 .48543 L
F
0 g
.21348 .48257 m
.22262 .48543 L
.21348 .49222 L
.21051 .48543 L
.21348 .48257 L
s
0 1 1 r
.21644 .01923 m
.21348 .02859 L
.21091 .01923 L
F
0 g
.21644 .01923 m
.21348 .02859 L
.21091 .01923 L
s
0 1 1 r
.21348 .46037 m
.21897 .46601 L
.21348 .47086 L
.21091 .46601 L
F
0 g
.21348 .46037 m
.21897 .46601 L
.21348 .47086 L
.21091 .46601 L
.21348 .46037 L
s
.2 1 0 r
.21348 .39244 m
.21486 .39802 L
.2148 .40773 L
.21672 .41744 L
.21348 .42028 L
.21095 .41744 L
.21283 .40773 L
.21304 .39802 L
F
0 g
.21348 .39244 m
.21486 .39802 L
.2148 .40773 L
.21672 .41744 L
.21348 .42028 L
.21095 .41744 L
.21283 .40773 L
.21304 .39802 L
.21348 .39244 L
s
.2 1 0 r
.21348 .82179 m
.21629 .82537 L
.21348 .8282 L
.21101 .82537 L
F
0 g
.21348 .82179 m
.21629 .82537 L
.21348 .8282 L
.21101 .82537 L
.21348 .82179 L
s
0 1 .4 r
.21348 .72422 m
.21612 .72824 L
.21348 .73276 L
.21101 .72824 L
F
0 g
.21348 .72422 m
.21612 .72824 L
.21348 .73276 L
.21101 .72824 L
.21348 .72422 L
s
.2 1 0 r
.21348 .30166 m
.21686 .31061 L
.21348 .31881 L
.21128 .31061 L
F
0 g
.21348 .30166 m
.21686 .31061 L
.21348 .31881 L
.21128 .31061 L
.21348 .30166 L
s
0 1 1 r
.21348 .86242 m
.21708 .86422 L
.21433 .87393 L
.21782 .88364 L
.21348 .88601 L
.21208 .88364 L
.21326 .87393 L
.21158 .86422 L
F
0 g
.21348 .86242 m
.21708 .86422 L
.21433 .87393 L
.21782 .88364 L
.21348 .88601 L
.21208 .88364 L
.21326 .87393 L
.21158 .86422 L
.21348 .86242 L
s
0 1 .4 r
.21348 .90904 m
.21637 .91278 L
.21348 .91643 L
.21175 .91278 L
F
0 g
.21348 .90904 m
.21637 .91278 L
.21348 .91643 L
.21175 .91278 L
.21348 .90904 L
s
.2 1 0 r
.21348 .10013 m
.21642 .10664 L
.21348 .11242 L
.21176 .10664 L
F
0 g
.21348 .10013 m
.21642 .10664 L
.21348 .11242 L
.21176 .10664 L
.21348 .10013 L
s
.2 1 0 r
.21348 .22414 m
.21497 .23291 L
.21348 .23561 L
.212 .23291 L
F
0 g
.21348 .22414 m
.21497 .23291 L
.21348 .23561 L
.212 .23291 L
.21348 .22414 L
s
.2 1 0 r
.21348 .50088 m
.21637 .50486 L
.21348 .50832 L
.21205 .50486 L
F
0 g
.21348 .50088 m
.21637 .50486 L
.21348 .50832 L
.21205 .50486 L
.21348 .50088 L
s
0 1 .4 r
.21348 .65799 m
.2151 .66026 L
.21348 .66742 L
.21263 .66026 L
F
0 g
.21348 .65799 m
.2151 .66026 L
.21348 .66742 L
.21263 .66026 L
.21348 .65799 L
s
.2 1 0 r
.21348 .44426 m
.21447 .44658 L
.21348 .44729 L
.21267 .44658 L
F
0 g
.21348 .44426 m
.21447 .44658 L
.21348 .44729 L
.21267 .44658 L
.21348 .44426 L
s
0 1 .4 r
.21348 .34908 m
.21378 .34946 L
.21494 .35917 L
.21348 .36063 L
.21276 .35917 L
.21327 .34946 L
F
0 g
.21348 .34908 m
.21378 .34946 L
.21494 .35917 L
.21348 .36063 L
.21276 .35917 L
.21327 .34946 L
.21348 .34908 L
s
0 .4 1 r
.21482 .98077 m
.21348 .98049 L
.21318 .98077 L
F
0 g
.21482 .98077 m
.21348 .98049 L
.21318 .98077 L
s
0 1 .4 r
.21348 .77643 m
.21447 .77681 L
.21348 .78338 L
.21326 .77681 L
F
0 g
.21348 .77643 m
.21447 .77681 L
.21348 .78338 L
.21326 .77681 L
.21348 .77643 L
s
0 1 1 r
.21348 .14534 m
.21349 .14549 L
.21348 .14554 L
.21347 .14549 L
F
0 g
.21348 .14534 m
.21349 .14549 L
.21348 .14554 L
.21347 .14549 L
.21348 .14534 L
s
0 .4 1 r
.22319 .32031 m
.2232 .32032 L
.22975 .33003 L
.22984 .33974 L
.22518 .34946 L
.22342 .35917 L
.22626 .36888 L
.2256 .37859 L
.22319 .38311 L
.21573 .37859 L
.21388 .36888 L
.22225 .35917 L
.21955 .34946 L
.21408 .33974 L
.21576 .33003 L
.22318 .32032 L
F
0 g
.22319 .32031 m
.2232 .32032 L
.22975 .33003 L
.22984 .33974 L
.22518 .34946 L
.22342 .35917 L
.22626 .36888 L
.2256 .37859 L
.22319 .38311 L
.21573 .37859 L
.21388 .36888 L
.22225 .35917 L
.21955 .34946 L
.21408 .33974 L
.21576 .33003 L
.22318 .32032 L
.22319 .32031 L
s
.2 0 1 r
.22319 .67461 m
.22562 .67968 L
.22319 .68713 L
.21562 .67968 L
F
0 g
.22319 .67461 m
.22562 .67968 L
.22319 .68713 L
.21562 .67968 L
.22319 .67461 L
s
0 .4 1 r
.22319 .70936 m
.22954 .71853 L
.22548 .72824 L
.22902 .73796 L
.22319 .74682 L
.21612 .73796 L
.22065 .72824 L
.21576 .71853 L
F
0 g
.22319 .70936 m
.22954 .71853 L
.22548 .72824 L
.22902 .73796 L
.22319 .74682 L
.21612 .73796 L
.22065 .72824 L
.21576 .71853 L
.22319 .70936 L
s
0 .4 1 r
.22319 .80074 m
.22773 .80594 L
.22774 .81566 L
.22319 .82068 L
.21757 .81566 L
.21577 .80594 L
F
0 g
.22319 .80074 m
.22773 .80594 L
.22774 .81566 L
.22319 .82068 L
.21757 .81566 L
.21577 .80594 L
.22319 .80074 L
s
.8 0 1 r
.22319 .15606 m
.22586 .16492 L
.22454 .17463 L
.22319 .17965 L
.2186 .17463 L
.21584 .16492 L
F
0 g
.22319 .15606 m
.22586 .16492 L
.22454 .17463 L
.22319 .17965 L
.2186 .17463 L
.21584 .16492 L
.22319 .15606 L
s
0 .4 1 r
.22319 .42105 m
.22916 .42716 L
.22737 .43687 L
.22319 .44213 L
.21802 .43687 L
.21663 .42716 L
F
0 g
.22319 .42105 m
.22916 .42716 L
.22737 .43687 L
.22319 .44213 L
.21802 .43687 L
.21663 .42716 L
.22319 .42105 L
s
.8 0 1 r
.22319 .0294 m
.22766 .03866 L
.22644 .04837 L
.22319 .05405 L
.21743 .04837 L
.21712 .03866 L
F
0 g
.22319 .0294 m
.22766 .03866 L
.22644 .04837 L
.22319 .05405 L
.21743 .04837 L
.21712 .03866 L
.22319 .0294 L
s
.8 0 1 r
.22319 .96538 m
.22526 .97106 L
.22319 .97997 L
.2173 .97106 L
F
0 g
.22319 .96538 m
.22526 .97106 L
.22319 .97997 L
.2173 .97106 L
.22319 .96538 L
s
.2 0 1 r
.22319 .75563 m
.22434 .75738 L
.22528 .76709 L
.22319 .77055 L
.21755 .76709 L
.22045 .75738 L
F
0 g
.22319 .75563 m
.22434 .75738 L
.22528 .76709 L
.22319 .77055 L
.21755 .76709 L
.22045 .75738 L
.22319 .75563 L
s
.2 0 1 r
.22319 .45334 m
.22547 .45629 L
.22319 .46166 L
.21832 .45629 L
F
0 g
.22319 .45334 m
.22547 .45629 L
.22319 .46166 L
.21832 .45629 L
.22319 .45334 L
s
.8 0 1 r
.22319 .93373 m
.22698 .94192 L
.22319 .94938 L
.21834 .94192 L
F
0 g
.22319 .93373 m
.22698 .94192 L
.22319 .94938 L
.21834 .94192 L
.22319 .93373 L
s
1 0 .6 r
.22319 .84544 m
.22538 .85451 L
.22319 .85665 L
.21905 .85451 L
F
0 g
.22319 .84544 m
.22538 .85451 L
.22319 .85665 L
.21905 .85451 L
.22319 .84544 L
s
.2 0 1 r
.22319 .32646 m
.22574 .33003 L
.22625 .33974 L
.22319 .34554 L
.21907 .33974 L
.22027 .33003 L
F
0 g
.22319 .32646 m
.22574 .33003 L
.22625 .33974 L
.22319 .34554 L
.21907 .33974 L
.22027 .33003 L
.22319 .32646 L
s
.8 0 1 r
.22319 .54966 m
.22507 .55342 L
.22319 .56013 L
.21944 .55342 L
F
0 g
.22319 .54966 m
.22507 .55342 L
.22319 .56013 L
.21944 .55342 L
.22319 .54966 L
s
.2 0 1 r
.22319 .63618 m
.22601 .64083 L
.2245 .65054 L
.22319 .65286 L
.22071 .65054 L
.21946 .64083 L
F
0 g
.22319 .63618 m
.22601 .64083 L
.2245 .65054 L
.22319 .65286 L
.22071 .65054 L
.21946 .64083 L
.22319 .63618 L
s
.8 0 1 r
.22319 .2499 m
.22453 .25233 L
.22445 .26204 L
.22319 .2647 L
.2195 .26204 L
.22026 .25233 L
F
0 g
.22319 .2499 m
.22453 .25233 L
.22445 .26204 L
.22319 .2647 L
.2195 .26204 L
.22026 .25233 L
.22319 .2499 L
s
.2 0 1 r
.22319 .47145 m
.22405 .47572 L
.22319 .47653 L
.21985 .47572 L
F
0 g
.22319 .47145 m
.22405 .47572 L
.22319 .47653 L
.21985 .47572 L
.22319 .47145 L
s
0 .4 1 r
.22319 .20095 m
.22409 .20377 L
.22579 .21348 L
.22319 .22244 L
.22005 .21348 L
.22166 .20377 L
F
0 g
.22319 .20095 m
.22409 .20377 L
.22579 .21348 L
.22319 .22244 L
.22005 .21348 L
.22166 .20377 L
.22319 .20095 L
s
0 .4 1 r
.22319 .51157 m
.22536 .51457 L
.22455 .52428 L
.22319 .52585 L
.22166 .52428 L
.22051 .51457 L
F
0 g
.22319 .51157 m
.22536 .51457 L
.22455 .52428 L
.22319 .52585 L
.22166 .52428 L
.22051 .51457 L
.22319 .51157 L
s
.2 0 1 r
.22319 .71519 m
.22533 .71853 L
.22319 .72298 L
.22066 .71853 L
F
0 g
.22319 .71519 m
.22533 .71853 L
.22319 .72298 L
.22066 .71853 L
.22319 .71519 L
s
.2 0 1 r
.22319 .73361 m
.22515 .73796 L
.22319 .74063 L
.22073 .73796 L
F
0 g
.22319 .73361 m
.22515 .73796 L
.22319 .74063 L
.22073 .73796 L
.22319 .73361 L
s
.8 0 1 r
.22319 .89223 m
.22382 .89336 L
.22319 .89697 L
.22113 .89336 L
F
0 g
.22319 .89223 m
.22382 .89336 L
.22319 .89697 L
.22113 .89336 L
.22319 .89223 L
s
.2 0 1 r
.22319 .42544 m
.22498 .42716 L
.22319 .43652 L
.22118 .42716 L
F
0 g
.22319 .42544 m
.22498 .42716 L
.22319 .43652 L
.22118 .42716 L
.22319 .42544 L
s
.2 0 1 r
.22319 .80536 m
.22374 .80594 L
.22319 .81564 L
.22213 .80594 L
F
0 g
.22319 .80536 m
.22374 .80594 L
.22319 .81564 L
.22213 .80594 L
.22319 .80536 L
s
1 0 .6 r
.22319 .03755 m
.22372 .03866 L
.22319 .04662 L
.22234 .03866 L
F
0 g
.22319 .03755 m
.22372 .03866 L
.22319 .04662 L
.22234 .03866 L
.22319 .03755 L
s
.8 0 1 r
.22319 .12902 m
.22375 .13578 L
.22319 .13791 L
.2224 .13578 L
F
0 g
.22319 .12902 m
.22375 .13578 L
.22319 .13791 L
.2224 .13578 L
.22319 .12902 L
s
0 .4 1 r
.22319 .59353 m
.22332 .60198 L
.22319 .60277 L
.22288 .60198 L
F
0 g
.22319 .59353 m
.22332 .60198 L
.22319 .60277 L
.22288 .60198 L
.22319 .59353 L
s
.2 1 0 r
.41744 .27734 m
.42001 .28147 L
.42124 .29118 L
.4229 .30089 L
.42419 .31061 L
.42084 .32032 L
.41744 .32172 L
.40773 .32273 L
.39802 .32411 L
.39123 .33003 L
.3923 .33974 L
.39802 .34736 L
.40035 .34946 L
.39802 .35809 L
.39729 .35917 L
.38831 .36533 L
.37859 .36276 L
.3718 .36888 L
.36888 .37282 L
.36258 .36888 L
.35917 .36679 L
.3528 .36888 L
.34946 .37235 L
.34809 .37859 L
.34946 .37985 L
.35535 .38831 L
.35034 .39802 L
.34946 .39942 L
.34341 .40773 L
.34427 .41744 L
.33974 .41855 L
.33551 .41744 L
.33538 .40773 L
.33003 .40161 L
.32291 .40773 L
.32454 .41744 L
.32032 .41972 L
.31333 .42716 L
.31486 .43687 L
.32032 .44517 L
.32116 .44658 L
.32032 .44708 L
.31061 .45388 L
.30089 .44732 L
.29118 .45136 L
.28147 .44836 L
.27341 .45629 L
.27533 .46601 L
.27176 .47036 L
.2643 .46601 L
.26888 .45629 L
.26204 .45102 L
.25609 .45629 L
.26074 .46601 L
.25433 .47572 L
.26204 .48358 L
.27176 .47982 L
.27667 .48543 L
.27176 .49145 L
.26204 .48737 L
.2544 .49514 L
.2546 .50486 L
.25233 .50803 L
.24906 .50486 L
.24913 .49514 L
.24262 .49077 L
.23771 .49514 L
.23815 .50486 L
.23291 .51215 L
.22754 .50486 L
.22886 .49514 L
.22328 .48543 L
.23291 .47645 L
.24262 .48141 L
.25017 .47572 L
.24533 .46601 L
.24993 .45629 L
.24406 .44658 L
.25224 .43687 L
.25233 .43678 L
.25254 .43687 L
.26204 .44228 L
.26884 .43687 L
.27176 .43414 L
.27486 .43687 L
.28147 .4433 L
.29118 .43772 L
.30089 .44376 L
.30624 .43687 L
.30815 .42716 L
.301 .41744 L
.30392 .40773 L
.30482 .39802 L
.30621 .38831 L
.31061 .38117 L
.32032 .38704 L
.33003 .38627 L
.33826 .37859 L
.33854 .36888 L
.33353 .35917 L
.33816 .34946 L
.33974 .34823 L
.34946 .34705 L
.35917 .34554 L
.36756 .33974 L
.36888 .33841 L
.37134 .33974 L
.37859 .34451 L
.38489 .33974 L
.3872 .33003 L
.38324 .32032 L
.38372 .31061 L
.38831 .30308 L
.39802 .30493 L
.40572 .30089 L
.40773 .29934 L
.41102 .29118 L
.41323 .28147 L
F
0 g
.41744 .27734 m
.42001 .28147 L
.42124 .29118 L
.4229 .30089 L
.42419 .31061 L
.42084 .32032 L
.41744 .32172 L
.40773 .32273 L
.39802 .32411 L
.39123 .33003 L
.3923 .33974 L
.39802 .34736 L
.40035 .34946 L
.39802 .35809 L
.39729 .35917 L
.38831 .36533 L
.37859 .36276 L
.3718 .36888 L
.36888 .37282 L
.36258 .36888 L
.35917 .36679 L
.3528 .36888 L
.34946 .37235 L
.34809 .37859 L
.34946 .37985 L
.35535 .38831 L
.35034 .39802 L
.34946 .39942 L
.34341 .40773 L
.34427 .41744 L
.33974 .41855 L
.33551 .41744 L
.33538 .40773 L
.33003 .40161 L
.32291 .40773 L
.32454 .41744 L
.32032 .41972 L
.31333 .42716 L
.31486 .43687 L
.32032 .44517 L
.32116 .44658 L
.32032 .44708 L
.31061 .45388 L
.30089 .44732 L
.29118 .45136 L
.28147 .44836 L
.27341 .45629 L
.27533 .46601 L
.27176 .47036 L
.2643 .46601 L
Mistroke
.26888 .45629 L
.26204 .45102 L
.25609 .45629 L
.26074 .46601 L
.25433 .47572 L
.26204 .48358 L
.27176 .47982 L
.27667 .48543 L
.27176 .49145 L
.26204 .48737 L
.2544 .49514 L
.2546 .50486 L
.25233 .50803 L
.24906 .50486 L
.24913 .49514 L
.24262 .49077 L
.23771 .49514 L
.23815 .50486 L
.23291 .51215 L
.22754 .50486 L
.22886 .49514 L
.22328 .48543 L
.23291 .47645 L
.24262 .48141 L
.25017 .47572 L
.24533 .46601 L
.24993 .45629 L
.24406 .44658 L
.25224 .43687 L
.25233 .43678 L
.25254 .43687 L
.26204 .44228 L
.26884 .43687 L
.27176 .43414 L
.27486 .43687 L
.28147 .4433 L
.29118 .43772 L
.30089 .44376 L
.30624 .43687 L
.30815 .42716 L
.301 .41744 L
.30392 .40773 L
.30482 .39802 L
.30621 .38831 L
.31061 .38117 L
.32032 .38704 L
.33003 .38627 L
.33826 .37859 L
.33854 .36888 L
.33353 .35917 L
Mistroke
.33816 .34946 L
.33974 .34823 L
.34946 .34705 L
.35917 .34554 L
.36756 .33974 L
.36888 .33841 L
.37134 .33974 L
.37859 .34451 L
.38489 .33974 L
.3872 .33003 L
.38324 .32032 L
.38372 .31061 L
.38831 .30308 L
.39802 .30493 L
.40572 .30089 L
.40773 .29934 L
.41102 .29118 L
.41323 .28147 L
.41744 .27734 L
Mfstroke
0 1 .4 r
.25233 .04745 m
.25361 .04837 L
.26204 .05765 L
.27004 .04837 L
.27176 .04585 L
.27289 .04837 L
.277 .05808 L
.27655 .06779 L
.27176 .07726 L
.26204 .0703 L
.25817 .07751 L
.2556 .08722 L
.25705 .09693 L
.25801 .10664 L
.25448 .11636 L
.25233 .1194 L
.25021 .11636 L
.24489 .10664 L
.24534 .09693 L
.24765 .08722 L
.24532 .07751 L
.24262 .07112 L
.23959 .07751 L
.23837 .08722 L
.24077 .09693 L
.24113 .10664 L
.23641 .11636 L
.23291 .1209 L
.22901 .11636 L
.22394 .10664 L
.22563 .09693 L
.22885 .08722 L
.22899 .07751 L
.22801 .06779 L
.23058 .05808 L
.23291 .05553 L
.23803 .05808 L
.24262 .064 L
.24519 .05808 L
.25172 .04837 L
F
0 g
.25233 .04745 m
.25361 .04837 L
.26204 .05765 L
.27004 .04837 L
.27176 .04585 L
.27289 .04837 L
.277 .05808 L
.27655 .06779 L
.27176 .07726 L
.26204 .0703 L
.25817 .07751 L
.2556 .08722 L
.25705 .09693 L
.25801 .10664 L
.25448 .11636 L
.25233 .1194 L
.25021 .11636 L
.24489 .10664 L
.24534 .09693 L
.24765 .08722 L
.24532 .07751 L
.24262 .07112 L
.23959 .07751 L
.23837 .08722 L
.24077 .09693 L
.24113 .10664 L
.23641 .11636 L
.23291 .1209 L
.22901 .11636 L
.22394 .10664 L
.22563 .09693 L
.22885 .08722 L
.22899 .07751 L
.22801 .06779 L
.23058 .05808 L
.23291 .05553 L
.23803 .05808 L
.24262 .064 L
.24519 .05808 L
.25172 .04837 L
.25233 .04745 L
s
0 1 .4 r
.23291 .17942 m
.23897 .18434 L
.24082 .19406 L
.23754 .20377 L
.23549 .21348 L
.23795 .22319 L
.24112 .23291 L
.23785 .24262 L
.23291 .24799 L
.22977 .24262 L
.22621 .23291 L
.22769 .22319 L
.22997 .21348 L
.2281 .20377 L
.22614 .19406 L
.22878 .18434 L
F
0 g
.23291 .17942 m
.23897 .18434 L
.24082 .19406 L
.23754 .20377 L
.23549 .21348 L
.23795 .22319 L
.24112 .23291 L
.23785 .24262 L
.23291 .24799 L
.22977 .24262 L
.22621 .23291 L
.22769 .22319 L
.22997 .21348 L
.2281 .20377 L
.22614 .19406 L
.22878 .18434 L
.23291 .17942 L
s
.8 1 0 r
.23291 .47951 m
.24262 .48527 L
.25233 .47835 L
.25933 .48543 L
.25233 .49303 L
.24262 .48573 L
.23291 .495 L
.22667 .48543 L
F
0 g
.23291 .47951 m
.24262 .48527 L
.25233 .47835 L
.25933 .48543 L
.25233 .49303 L
.24262 .48573 L
.23291 .495 L
.22667 .48543 L
.23291 .47951 L
s
.2 1 0 r
.23291 .34796 m
.23509 .34946 L
.2397 .35917 L
.23452 .36888 L
.23527 .37859 L
.24066 .38831 L
.23896 .39802 L
.23658 .40773 L
.23656 .41744 L
.23291 .42117 L
.22884 .41744 L
.22896 .40773 L
.22738 .39802 L
.22731 .38831 L
.23177 .37859 L
.23236 .36888 L
.22973 .35917 L
.23189 .34946 L
F
0 g
.23291 .34796 m
.23509 .34946 L
.2397 .35917 L
.23452 .36888 L
.23527 .37859 L
.24066 .38831 L
.23896 .39802 L
.23658 .40773 L
.23656 .41744 L
.23291 .42117 L
.22884 .41744 L
.22896 .40773 L
.22738 .39802 L
.22731 .38831 L
.23177 .37859 L
.23236 .36888 L
.22973 .35917 L
.23189 .34946 L
.23291 .34796 L
s
.2 1 0 r
.23291 .77021 m
.2408 .77681 L
.23834 .78652 L
.23968 .79623 L
.23291 .80242 L
.22733 .79623 L
.22941 .78652 L
.22882 .77681 L
F
0 g
.23291 .77021 m
.2408 .77681 L
.23834 .78652 L
.23968 .79623 L
.23291 .80242 L
.22733 .79623 L
.22941 .78652 L
.22882 .77681 L
.23291 .77021 L
s
.2 1 0 r
.23291 .56582 m
.24161 .57284 L
.2419 .58256 L
.23677 .59227 L
.23474 .60198 L
.23496 .61169 L
.23318 .62141 L
.23291 .62714 L
.23259 .62141 L
.23061 .61169 L
.23116 .60198 L
.22997 .59227 L
.22758 .58256 L
.22866 .57284 L
F
0 g
.23291 .56582 m
.24161 .57284 L
.2419 .58256 L
.23677 .59227 L
.23474 .60198 L
.23496 .61169 L
.23318 .62141 L
.23291 .62714 L
.23259 .62141 L
.23061 .61169 L
.23116 .60198 L
.22997 .59227 L
.22758 .58256 L
.22866 .57284 L
.23291 .56582 L
s
.2 1 0 r
.23291 .52552 m
.23897 .53399 L
.23291 .54212 L
.2277 .53399 L
F
0 g
.23291 .52552 m
.23897 .53399 L
.23291 .54212 L
.2277 .53399 L
.23291 .52552 L
s
0 1 .4 r
.23291 .86015 m
.24262 .86417 L
.25233 .85636 L
.26204 .86163 L
.27176 .85657 L
.27895 .86422 L
.27526 .87393 L
.27294 .88364 L
.27176 .8847 L
.2684 .88364 L
.26351 .87393 L
.26204 .873 L
.26141 .87393 L
.25929 .88364 L
.25233 .89009 L
.24366 .88364 L
.2436 .87393 L
.24262 .87114 L
.24105 .87393 L
.24145 .88364 L
.23291 .89078 L
.22791 .88364 L
.22895 .87393 L
.22867 .86422 L
F
0 g
.23291 .86015 m
.24262 .86417 L
.25233 .85636 L
.26204 .86163 L
.27176 .85657 L
.27895 .86422 L
.27526 .87393 L
.27294 .88364 L
.27176 .8847 L
.2684 .88364 L
.26351 .87393 L
.26204 .873 L
.26141 .87393 L
.25929 .88364 L
.25233 .89009 L
.24366 .88364 L
.2436 .87393 L
.24262 .87114 L
.24105 .87393 L
.24145 .88364 L
.23291 .89078 L
.22791 .88364 L
.22895 .87393 L
.22867 .86422 L
.23291 .86015 L
s
.2 1 0 r
.23291 .68844 m
.23398 .68939 L
.23842 .69911 L
.2344 .70882 L
.23291 .71022 L
.23128 .70882 L
.22797 .69911 L
.23227 .68939 L
F
0 g
.23291 .68844 m
.23398 .68939 L
.23842 .69911 L
.2344 .70882 L
.23291 .71022 L
.23128 .70882 L
.22797 .69911 L
.23227 .68939 L
.23291 .68844 L
s
.2 1 0 r
.23291 .06083 m
.23712 .06779 L
.2341 .07751 L
.2333 .08722 L
.23686 .09693 L
.23732 .10664 L
.23291 .11479 L
.22813 .10664 L
.22923 .09693 L
.23267 .08722 L
.23239 .07751 L
.23099 .06779 L
F
0 g
.23291 .06083 m
.23712 .06779 L
.2341 .07751 L
.2333 .08722 L
.23686 .09693 L
.23732 .10664 L
.23291 .11479 L
.22813 .10664 L
.22923 .09693 L
.23267 .08722 L
.23239 .07751 L
.23099 .06779 L
.23291 .06083 L
s
.2 1 0 r
.23291 .27046 m
.23506 .27176 L
.23946 .28147 L
.23803 .29118 L
.23733 .30089 L
.23723 .31061 L
.23306 .32032 L
.23291 .32047 L
.23273 .32032 L
.22813 .31061 L
.22857 .30089 L
.22885 .29118 L
.22882 .28147 L
.23205 .27176 L
F
0 g
.23291 .27046 m
.23506 .27176 L
.23946 .28147 L
.23803 .29118 L
.23733 .30089 L
.23723 .31061 L
.23306 .32032 L
.23291 .32047 L
.23273 .32032 L
.22813 .31061 L
.22857 .30089 L
.22885 .29118 L
.22882 .28147 L
.23205 .27176 L
.23291 .27046 L
s
0 1 1 r
.27321 .98077 m
.27405 .97106 L
.28075 .96134 L
.28147 .95971 L
.28524 .96134 L
.29118 .96401 L
.29533 .96134 L
.29912 .95163 L
.29118 .94258 L
.28147 .95061 L
.27578 .94192 L
.27687 .93221 L
.27176 .92365 L
.26737 .93221 L
.26782 .94192 L
.26204 .9483 L
.25448 .94192 L
.25557 .93221 L
.25233 .92514 L
.25002 .93221 L
.25119 .94192 L
.24452 .95163 L
.24262 .95624 L
.23925 .95163 L
.23291 .94593 L
.22929 .95163 L
.22824 .96134 L
.23118 .97106 L
.22874 .98077 L
F
0 g
.27321 .98077 m
.27405 .97106 L
.28075 .96134 L
.28147 .95971 L
.28524 .96134 L
.29118 .96401 L
.29533 .96134 L
.29912 .95163 L
.29118 .94258 L
.28147 .95061 L
.27578 .94192 L
.27687 .93221 L
.27176 .92365 L
.26737 .93221 L
.26782 .94192 L
.26204 .9483 L
.25448 .94192 L
.25557 .93221 L
.25233 .92514 L
.25002 .93221 L
.25119 .94192 L
.24452 .95163 L
.24262 .95624 L
.23925 .95163 L
.23291 .94593 L
.22929 .95163 L
.22824 .96134 L
.23118 .97106 L
.22874 .98077 L
s
0 1 .4 r
.23291 .90213 m
.23359 .90307 L
.23719 .91278 L
.23291 .91861 L
.22824 .91278 L
.23228 .90307 L
F
0 g
.23291 .90213 m
.23359 .90307 L
.23719 .91278 L
.23291 .91861 L
.22824 .91278 L
.23228 .90307 L
.23291 .90213 L
s
.2 1 0 r
.23291 .43993 m
.24004 .44658 L
.23291 .45247 L
.2287 .44658 L
F
0 g
.23291 .43993 m
.24004 .44658 L
.23291 .45247 L
.2287 .44658 L
.23291 .43993 L
s
0 1 1 r
.23623 .01923 m
.23435 .02894 L
.23291 .03108 L
.23165 .02894 L
.22932 .01923 L
F
0 g
.23623 .01923 m
.23435 .02894 L
.23291 .03108 L
.23165 .02894 L
.22932 .01923 L
s
.2 1 0 r
.23291 .82054 m
.23612 .82537 L
.23291 .82897 L
.22947 .82537 L
F
0 g
.23291 .82054 m
.23612 .82537 L
.23291 .82897 L
.22947 .82537 L
.23291 .82054 L
s
.2 1 0 r
.23291 .18364 m
.23391 .18434 L
.23678 .19406 L
.23318 .20377 L
.23291 .20431 L
.23261 .20377 L
.22959 .19406 L
.23236 .18434 L
F
0 g
.23291 .18364 m
.23391 .18434 L
.23678 .19406 L
.23318 .20377 L
.23291 .20431 L
.23261 .20377 L
.22959 .19406 L
.23236 .18434 L
.23291 .18364 L
s
0 1 .4 r
.23291 .72276 m
.23614 .72824 L
.23291 .73556 L
.22964 .72824 L
F
0 g
.23291 .72276 m
.23614 .72824 L
.23291 .73556 L
.22964 .72824 L
.23291 .72276 L
s
1 .6 0 r
.23291 .48244 m
.23773 .48543 L
.23291 .4906 L
.22975 .48543 L
F
0 g
.23291 .48244 m
.23773 .48543 L
.23291 .4906 L
.22975 .48543 L
.23291 .48244 L
s
.2 1 0 r
.23291 .6543 m
.23952 .66026 L
.23918 .66997 L
.23291 .67492 L
.22993 .66997 L
.22979 .66026 L
F
0 g
.23291 .6543 m
.23952 .66026 L
.23918 .66997 L
.23291 .67492 L
.22993 .66997 L
.22979 .66026 L
.23291 .6543 L
s
.2 1 0 r
.23291 .22189 m
.23352 .22319 L
.23632 .23291 L
.23291 .24068 L
.23007 .23291 L
.23225 .22319 L
F
0 g
.23291 .22189 m
.23352 .22319 L
.23632 .23291 L
.23291 .24068 L
.23007 .23291 L
.23225 .22319 L
.23291 .22189 L
s
.2 1 0 r
.23291 .74381 m
.23741 .74767 L
.23291 .75435 L
.2302 .74767 L
F
0 g
.23291 .74381 m
.23741 .74767 L
.23291 .75435 L
.2302 .74767 L
.23291 .74381 L
s
.2 1 0 r
.23291 .46166 m
.23813 .46601 L
.23291 .47207 L
.23053 .46601 L
F
0 g
.23291 .46166 m
.23813 .46601 L
.23291 .47207 L
.23053 .46601 L
.23291 .46166 L
s
.8 1 0 r
.23291 .38394 m
.23623 .38831 L
.2349 .39802 L
.23291 .40387 L
.23112 .39802 L
.23059 .38831 L
F
0 g
.23291 .38394 m
.23623 .38831 L
.2349 .39802 L
.23291 .40387 L
.23112 .39802 L
.23059 .38831 L
.23291 .38394 L
s
.8 1 0 r
.23291 .57104 m
.23561 .57284 L
.23678 .58256 L
.23291 .58915 L
.23067 .58256 L
.23178 .57284 L
F
0 g
.23291 .57104 m
.23561 .57284 L
.23678 .58256 L
.23291 .58915 L
.23067 .58256 L
.23178 .57284 L
.23291 .57104 L
s
.8 1 0 r
.23291 .78736 m
.23551 .79623 L
.23291 .79839 L
.23083 .79623 L
F
0 g
.23291 .78736 m
.23551 .79623 L
.23291 .79839 L
.23083 .79623 L
.23291 .78736 L
s
.2 1 0 r
.23291 .86323 m
.23569 .86422 L
.23495 .87393 L
.23633 .88364 L
.23291 .88613 L
.23103 .88364 L
.23214 .87393 L
.23182 .86422 L
F
0 g
.23291 .86323 m
.23569 .86422 L
.23495 .87393 L
.23633 .88364 L
.23291 .88613 L
.23103 .88364 L
.23214 .87393 L
.23182 .86422 L
.23291 .86323 L
s
0 1 .4 r
.23291 .95203 m
.23647 .96134 L
.23291 .96542 L
.23136 .96134 L
F
0 g
.23291 .95203 m
.23647 .96134 L
.23291 .96542 L
.23136 .96134 L
.23291 .95203 L
s
.8 1 0 r
.23291 .49815 m
.23408 .50486 L
.23291 .50628 L
.23169 .50486 L
F
0 g
.23291 .49815 m
.23408 .50486 L
.23291 .50628 L
.23169 .50486 L
.23291 .49815 L
s
.8 1 0 r
.23291 .5319 m
.23423 .53399 L
.23291 .53617 L
.23182 .53399 L
F
0 g
.23291 .5319 m
.23423 .53399 L
.23291 .53617 L
.23182 .53399 L
.23291 .5319 L
s
.8 1 0 r
.23291 .69641 m
.23413 .69911 L
.23291 .70287 L
.23186 .69911 L
F
0 g
.23291 .69641 m
.23413 .69911 L
.23291 .70287 L
.23186 .69911 L
.23291 .69641 L
s
0 1 .4 r
.23502 .98077 m
.23291 .97986 L
.23197 .98077 L
F
0 g
.23502 .98077 m
.23291 .97986 L
.23197 .98077 L
s
.8 1 0 r
.23291 .77542 m
.23506 .77681 L
.23291 .78501 L
.23202 .77681 L
F
0 g
.23291 .77542 m
.23506 .77681 L
.23291 .78501 L
.23202 .77681 L
.23291 .77542 L
s
.8 1 0 r
.23291 .27915 m
.23423 .28147 L
.23298 .29118 L
.23291 .29205 L
.23286 .29118 L
.23226 .28147 L
F
0 g
.23291 .27915 m
.23423 .28147 L
.23298 .29118 L
.23291 .29205 L
.23286 .29118 L
.23226 .28147 L
.23291 .27915 L
s
.8 1 0 r
.23291 .44541 m
.23407 .44658 L
.23291 .44745 L
.23235 .44658 L
F
0 g
.23291 .44541 m
.23407 .44658 L
.23291 .44745 L
.23235 .44658 L
.23291 .44541 L
s
0 1 .4 r
.23291 .1449 m
.2334 .14549 L
.23291 .15514 L
.2327 .14549 L
F
0 g
.23291 .1449 m
.2334 .14549 L
.23291 .15514 L
.2327 .14549 L
.23291 .1449 L
s
.8 1 0 r
.23291 .10068 m
.23291 .10664 L
.23291 .10664 L
.23291 .10664 L
F
0 g
.23291 .10068 m
.23291 .10664 L
.23291 .10664 L
.23291 .10664 L
.23291 .10068 L
s
0 .4 1 r
.24262 .11291 m
.24556 .11636 L
.25013 .12607 L
.24841 .13578 L
.24426 .14549 L
.24384 .15521 L
.24688 .16492 L
.24672 .17463 L
.24262 .18187 L
.23748 .17463 L
.2356 .16492 L
.24018 .15521 L
.23969 .14549 L
.23457 .13578 L
.23465 .12607 L
.24027 .11636 L
F
0 g
.24262 .11291 m
.24556 .11636 L
.25013 .12607 L
.24841 .13578 L
.24426 .14549 L
.24384 .15521 L
.24688 .16492 L
.24672 .17463 L
.24262 .18187 L
.23748 .17463 L
.2356 .16492 L
.24018 .15521 L
.23969 .14549 L
.23457 .13578 L
.23465 .12607 L
.24027 .11636 L
.24262 .11291 L
s
.2 0 1 r
.24262 .83312 m
.24486 .83508 L
.24668 .84479 L
.24686 .85451 L
.24262 .85806 L
.235 .85451 L
.23655 .84479 L
.23997 .83508 L
F
0 g
.24262 .83312 m
.24486 .83508 L
.24668 .84479 L
.24686 .85451 L
.24262 .85806 L
.235 .85451 L
.23655 .84479 L
.23997 .83508 L
.24262 .83312 L
s
0 1 1 r
.24262 .67278 m
.24855 .67968 L
.24681 .68939 L
.24262 .69794 L
.23889 .68939 L
.23535 .67968 L
F
0 g
.24262 .67278 m
.24855 .67968 L
.24681 .68939 L
.24262 .69794 L
.23889 .68939 L
.23535 .67968 L
.24262 .67278 L
s
.2 0 1 r
.24538 .01923 m
.2458 .02894 L
.24748 .03866 L
.24454 .04837 L
.24262 .05119 L
.2391 .04837 L
.23537 .03866 L
.23895 .02894 L
.2402 .01923 L
F
0 g
.24538 .01923 m
.2458 .02894 L
.24748 .03866 L
.24454 .04837 L
.24262 .05119 L
.2391 .04837 L
.23537 .03866 L
.23895 .02894 L
.2402 .01923 L
s
0 1 1 r
.24262 .45086 m
.24646 .45629 L
.24262 .46331 L
.23563 .45629 L
F
0 g
.24262 .45086 m
.24646 .45629 L
.24262 .46331 L
.23563 .45629 L
.24262 .45086 L
s
0 .4 1 r
.24262 .54463 m
.24643 .55342 L
.24262 .56198 L
.23581 .55342 L
F
0 g
.24262 .54463 m
.24643 .55342 L
.24262 .56198 L
.23581 .55342 L
.24262 .54463 L
s
0 .4 1 r
.24262 .70864 m
.2429 .70882 L
.25133 .71853 L
.24497 .72824 L
.2464 .73796 L
.24262 .74201 L
.23775 .73796 L
.24031 .72824 L
.23589 .71853 L
.24246 .70882 L
F
0 g
.24262 .70864 m
.2429 .70882 L
.25133 .71853 L
.24497 .72824 L
.2464 .73796 L
.24262 .74201 L
.23775 .73796 L
.24031 .72824 L
.23589 .71853 L
.24246 .70882 L
.24262 .70864 L
s
0 1 1 r
.24262 .49464 m
.24358 .49514 L
.24332 .50486 L
.25188 .51457 L
.24894 .52428 L
.24262 .53132 L
.23675 .52428 L
.23591 .51457 L
.24221 .50486 L
.24197 .49514 L
F
0 g
.24262 .49464 m
.24358 .49514 L
.24332 .50486 L
.25188 .51457 L
.24894 .52428 L
.24262 .53132 L
.23675 .52428 L
.23591 .51457 L
.24221 .50486 L
.24197 .49514 L
.24262 .49464 L
s
.2 0 1 r
.24262 .91707 m
.24759 .92249 L
.24604 .93221 L
.24745 .94192 L
.24262 .94874 L
.23595 .94192 L
.239 .93221 L
.23849 .92249 L
F
0 g
.24262 .91707 m
.24759 .92249 L
.24604 .93221 L
.24745 .94192 L
.24262 .94874 L
.23595 .94192 L
.239 .93221 L
.23849 .92249 L
.24262 .91707 L
s
0 .4 1 r
.24262 .31878 m
.24377 .32032 L
.2482 .33003 L
.24632 .33974 L
.24262 .3478 L
.23728 .33974 L
.23636 .33003 L
.24168 .32032 L
F
0 g
.24262 .31878 m
.24377 .32032 L
.2482 .33003 L
.24632 .33974 L
.24262 .3478 L
.23728 .33974 L
.23636 .33003 L
.24168 .32032 L
.24262 .31878 L
s
0 .4 1 r
.24262 .42028 m
.24844 .42716 L
.24447 .43687 L
.24262 .43845 L
.24007 .43687 L
.23669 .42716 L
F
0 g
.24262 .42028 m
.24844 .42716 L
.24447 .43687 L
.24262 .43845 L
.24007 .43687 L
.23669 .42716 L
.24262 .42028 L
s
0 1 1 r
.24262 .75141 m
.24544 .75738 L
.24607 .76709 L
.24262 .77203 L
.23683 .76709 L
.23752 .75738 L
F
0 g
.24262 .75141 m
.24544 .75738 L
.24607 .76709 L
.24262 .77203 L
.23683 .76709 L
.23752 .75738 L
.24262 .75141 L
s
0 .4 1 r
.24428 .98077 m
.24621 .97106 L
.24262 .96289 L
.23689 .97106 L
.24052 .98077 L
F
0 g
.24428 .98077 m
.24621 .97106 L
.24262 .96289 L
.23689 .97106 L
.24052 .98077 L
s
0 .4 1 r
.24262 .24484 m
.2458 .25233 L
.24511 .26204 L
.24262 .26641 L
.2383 .26204 L
.23693 .25233 L
F
0 g
.24262 .24484 m
.2458 .25233 L
.24511 .26204 L
.24262 .26641 L
.2383 .26204 L
.23693 .25233 L
.24262 .24484 L
s
0 .4 1 r
.24262 .61507 m
.24379 .62141 L
.24307 .63112 L
.24632 .64083 L
.24262 .65048 L
.23741 .64083 L
.24211 .63112 L
.2417 .62141 L
F
0 g
.24262 .61507 m
.24379 .62141 L
.24307 .63112 L
.24632 .64083 L
.24262 .65048 L
.23741 .64083 L
.24211 .63112 L
.2417 .62141 L
.24262 .61507 L
s
0 .4 1 r
.24262 .80167 m
.24922 .80594 L
.24946 .81566 L
.24262 .8218 L
.23755 .81566 L
.23805 .80594 L
F
0 g
.24262 .80167 m
.24922 .80594 L
.24946 .81566 L
.24262 .8218 L
.23755 .81566 L
.23805 .80594 L
.24262 .80167 L
s
0 1 1 r
.24262 .46909 m
.24591 .47572 L
.24262 .47824 L
.23837 .47572 L
F
0 g
.24262 .46909 m
.24591 .47572 L
.24262 .47824 L
.23837 .47572 L
.24262 .46909 L
s
.2 0 1 r
.24262 .11987 m
.24611 .12607 L
.24477 .13578 L
.24262 .13989 L
.23962 .13578 L
.23898 .12607 L
F
0 g
.24262 .11987 m
.24611 .12607 L
.24477 .13578 L
.24262 .13989 L
.23962 .13578 L
.23898 .12607 L
.24262 .11987 L
s
0 .4 1 r
.24262 .20136 m
.24454 .20377 L
.24702 .21348 L
.24266 .22319 L
.24262 .22325 L
.24258 .22319 L
.23928 .21348 L
.24141 .20377 L
F
0 g
.24262 .20136 m
.24454 .20377 L
.24702 .21348 L
.24266 .22319 L
.24262 .22325 L
.24258 .22319 L
.23928 .21348 L
.24141 .20377 L
.24262 .20136 L
s
0 .4 1 r
.24262 .51036 m
.2466 .51457 L
.24458 .52428 L
.24262 .52602 L
.24085 .52428 L
.23966 .51457 L
F
0 g
.24262 .51036 m
.2466 .51457 L
.24458 .52428 L
.24262 .52602 L
.24085 .52428 L
.23966 .51457 L
.24262 .51036 L
s
.2 0 1 r
.24262 .71381 m
.24639 .71853 L
.24262 .7241 L
.23969 .71853 L
F
0 g
.24262 .71381 m
.24639 .71853 L
.24262 .7241 L
.23969 .71853 L
.24262 .71381 L
s
.2 0 1 r
.24262 .89133 m
.24529 .89336 L
.24354 .90307 L
.24262 .90406 L
.24206 .90307 L
.24044 .89336 L
F
0 g
.24262 .89133 m
.24529 .89336 L
.24354 .90307 L
.24262 .90406 L
.24206 .90307 L
.24044 .89336 L
.24262 .89133 L
s
0 1 1 r
.24262 .36667 m
.2437 .36888 L
.24438 .37859 L
.24262 .38178 L
.24055 .37859 L
.24083 .36888 L
F
0 g
.24262 .36667 m
.2437 .36888 L
.24438 .37859 L
.24262 .38178 L
.24055 .37859 L
.24083 .36888 L
.24262 .36667 L
s
0 .4 1 r
.24262 .67786 m
.24418 .67968 L
.24262 .68679 L
.24072 .67968 L
F
0 g
.24262 .67786 m
.24418 .67968 L
.24262 .68679 L
.24072 .67968 L
.24262 .67786 L
s
.8 0 1 r
.24262 .03355 m
.24378 .03866 L
.24262 .04348 L
.24073 .03866 L
F
0 g
.24262 .03355 m
.24378 .03866 L
.24262 .04348 L
.24073 .03866 L
.24262 .03355 L
s
.2 0 1 r
.24262 .3269 m
.24416 .33003 L
.24262 .33879 L
.24085 .33003 L
F
0 g
.24262 .3269 m
.24416 .33003 L
.24262 .33879 L
.24085 .33003 L
.24262 .3269 L
s
.2 0 1 r
.24262 .42532 m
.24422 .42716 L
.24262 .4327 L
.24099 .42716 L
F
0 g
.24262 .42532 m
.24422 .42716 L
.24262 .4327 L
.24099 .42716 L
.24262 .42532 L
s
.8 0 1 r
.24262 .93642 m
.24363 .94192 L
.24262 .94335 L
.24109 .94192 L
F
0 g
.24262 .93642 m
.24363 .94192 L
.24262 .94335 L
.24109 .94192 L
.24262 .93642 L
s
.8 0 1 r
.24262 .84409 m
.2427 .84479 L
.24317 .85451 L
.24262 .85494 L
.24139 .85451 L
.24246 .84479 L
F
0 g
.24262 .84409 m
.2427 .84479 L
.24317 .85451 L
.24262 .85494 L
.24139 .85451 L
.24246 .84479 L
.24262 .84409 L
s
.2 0 1 r
.24262 .80549 m
.24353 .80594 L
.24435 .81566 L
.24262 .81689 L
.24145 .81566 L
.24208 .80594 L
F
0 g
.24262 .80549 m
.24353 .80594 L
.24435 .81566 L
.24262 .81689 L
.24145 .81566 L
.24208 .80594 L
.24262 .80549 L
s
.2 0 1 r
.24262 .16425 m
.24284 .16492 L
.24262 .17239 L
.24216 .16492 L
F
0 g
.24262 .16425 m
.24284 .16492 L
.24262 .17239 L
.24216 .16492 L
.24262 .16425 L
s
.2 1 0 r
.25233 .55865 m
.25622 .56313 L
.26148 .57284 L
.25938 .58256 L
.2539 .59227 L
.25233 .5956 L
.24988 .59227 L
.24328 .58256 L
.24325 .57284 L
.24943 .56313 L
F
0 g
.25233 .55865 m
.25622 .56313 L
.26148 .57284 L
.25938 .58256 L
.2539 .59227 L
.25233 .5956 L
.24988 .59227 L
.24328 .58256 L
.24325 .57284 L
.24943 .56313 L
.25233 .55865 L
s
.2 1 0 r
.27176 .73794 m
.27176 .73796 L
.28111 .74767 L
.27489 .75738 L
.27176 .76347 L
.26686 .75738 L
.26204 .75196 L
.25767 .75738 L
.2556 .76709 L
.26023 .77681 L
.25645 .78652 L
.25631 .79623 L
.25233 .80001 L
.24647 .79623 L
.24696 .78652 L
.24392 .77681 L
.24975 .76709 L
.24885 .75738 L
.24585 .74767 L
.25233 .74015 L
.26204 .74606 L
.27175 .73796 L
F
0 g
.27176 .73794 m
.27176 .73796 L
.28111 .74767 L
.27489 .75738 L
.27176 .76347 L
.26686 .75738 L
.26204 .75196 L
.25767 .75738 L
.2556 .76709 L
.26023 .77681 L
.25645 .78652 L
.25631 .79623 L
.25233 .80001 L
.24647 .79623 L
.24696 .78652 L
.24392 .77681 L
.24975 .76709 L
.24885 .75738 L
.24585 .74767 L
.25233 .74015 L
.26204 .74606 L
.27175 .73796 L
.27176 .73794 L
s
.2 1 0 r
.27176 .3394 m
.27206 .33974 L
.27844 .34946 L
.27824 .35917 L
.27187 .36888 L
.27176 .36906 L
.27122 .36888 L
.26204 .36225 L
.25745 .36888 L
.25532 .37859 L
.25756 .38831 L
.25543 .39802 L
.25282 .40773 L
.25443 .41744 L
.25233 .41968 L
.25019 .41744 L
.2516 .40773 L
.24772 .39802 L
.24493 .38831 L
.2488 .37859 L
.24765 .36888 L
.24415 .35917 L
.2469 .34946 L
.25233 .34287 L
.26146 .34946 L
.26204 .35008 L
.26259 .34946 L
.27145 .33974 L
F
0 g
.27176 .3394 m
.27206 .33974 L
.27844 .34946 L
.27824 .35917 L
.27187 .36888 L
.27176 .36906 L
.27122 .36888 L
.26204 .36225 L
.25745 .36888 L
.25532 .37859 L
.25756 .38831 L
.25543 .39802 L
.25282 .40773 L
.25443 .41744 L
.25233 .41968 L
.25019 .41744 L
.2516 .40773 L
.24772 .39802 L
.24493 .38831 L
.2488 .37859 L
.24765 .36888 L
.24415 .35917 L
.2469 .34946 L
.25233 .34287 L
.26146 .34946 L
.26204 .35008 L
.26259 .34946 L
.27145 .33974 L
.27176 .3394 L
s
.2 1 0 r
.27176 .62378 m
.27527 .63112 L
.27211 .64083 L
.27539 .65054 L
.27848 .66026 L
.27507 .66997 L
.27176 .67311 L
.26443 .66997 L
.26204 .66827 L
.2608 .66997 L
.25233 .678 L
.24477 .66997 L
.24425 .66026 L
.24986 .65054 L
.25233 .64616 L
.25657 .65054 L
.26204 .65659 L
.26707 .65054 L
.2714 .64083 L
.26876 .63112 L
F
0 g
.27176 .62378 m
.27527 .63112 L
.27211 .64083 L
.27539 .65054 L
.27848 .66026 L
.27507 .66997 L
.27176 .67311 L
.26443 .66997 L
.26204 .66827 L
.2608 .66997 L
.25233 .678 L
.24477 .66997 L
.24425 .66026 L
.24986 .65054 L
.25233 .64616 L
.25657 .65054 L
.26204 .65659 L
.26707 .65054 L
.2714 .64083 L
.26876 .63112 L
.27176 .62378 L
s
0 1 .4 r
.25233 .13609 m
.25999 .14549 L
.25952 .15521 L
.25421 .16492 L
.25322 .17463 L
.25661 .18434 L
.25715 .19406 L
.25392 .20377 L
.25233 .2095 L
.25001 .20377 L
.24514 .19406 L
.24655 .18434 L
.25131 .17463 L
.25081 .16492 L
.24742 .15521 L
.24776 .14549 L
F
0 g
.25233 .13609 m
.25999 .14549 L
.25952 .15521 L
.25421 .16492 L
.25322 .17463 L
.25661 .18434 L
.25715 .19406 L
.25392 .20377 L
.25233 .2095 L
.25001 .20377 L
.24514 .19406 L
.24655 .18434 L
.25131 .17463 L
.25081 .16492 L
.24742 .15521 L
.24776 .14549 L
.25233 .13609 L
s
0 1 .4 r
.25233 .8181 m
.26023 .82537 L
.25233 .83421 L
.24545 .82537 L
F
0 g
.25233 .8181 m
.26023 .82537 L
.25233 .83421 L
.24545 .82537 L
.25233 .8181 L
s
.2 1 0 r
.49514 .3822 m
.49791 .38831 L
.49898 .39802 L
.49995 .40773 L
.50218 .41744 L
.49845 .42716 L
.49987 .43687 L
.50261 .44658 L
.49662 .45629 L
.49767 .46601 L
.49514 .47067 L
.4905 .46601 L
.49193 .45629 L
.48543 .45032 L
.47572 .45559 L
.46601 .45419 L
.46262 .45629 L
.46601 .46162 L
.47572 .46011 L
.47755 .46601 L
.47572 .46779 L
.46601 .46801 L
.45792 .47572 L
.46601 .4814 L
.47572 .482 L
.47967 .48543 L
.47572 .48937 L
.46601 .48957 L
.45757 .49514 L
.45822 .50486 L
.45629 .50618 L
.45534 .50486 L
.45557 .49514 L
.44658 .48855 L
.44198 .49514 L
.44215 .50486 L
.43811 .51457 L
.43875 .52428 L
.44303 .53399 L
.43925 .54371 L
.43687 .54721 L
.43435 .54371 L
.42904 .53399 L
.43386 .52428 L
.43459 .51457 L
.42888 .50486 L
.43016 .49514 L
.42716 .49097 L
.4216 .49514 L
.42448 .50486 L
.41901 .51457 L
.42003 .52428 L
.42467 .53399 L
.41744 .54349 L
.40773 .54278 L
.40012 .54371 L
.39802 .54426 L
.38831 .5492 L
.37859 .54518 L
.36888 .55167 L
.36105 .54371 L
.35917 .54175 L
.34946 .54176 L
.33974 .54111 L
.33003 .53451 L
.32032 .53852 L
.31502 .54371 L
.31061 .54667 L
.30619 .54371 L
.30089 .53955 L
.29131 .54371 L
.29118 .54375 L
.29105 .54371 L
.28147 .53836 L
.277 .54371 L
.27176 .55 L
.26606 .54371 L
.26204 .53795 L
.25713 .54371 L
.25233 .54854 L
.24954 .54371 L
.24564 .53399 L
.25233 .52577 L
.26204 .53294 L
.27176 .52469 L
.28147 .53167 L
.29118 .52506 L
.30089 .52767 L
.30384 .52428 L
.30634 .51457 L
.30361 .50486 L
.30686 .49514 L
.30253 .48543 L
.31061 .47854 L
.32032 .48126 L
.33003 .4806 L
.33974 .47669 L
.34946 .47733 L
.35917 .48024 L
.36888 .47805 L
.37859 .48458 L
.38831 .48149 L
.39802 .48376 L
.40773 .48225 L
.41744 .47906 L
.42716 .48273 L
.434 .47572 L
.43165 .46601 L
.43568 .45629 L
.43001 .44658 L
.43576 .43687 L
.43687 .43545 L
.43773 .43687 L
.44396 .44658 L
.4383 .45629 L
.44296 .46601 L
.43991 .47572 L
.44658 .48308 L
.45567 .47572 L
.45076 .46601 L
.45462 .45629 L
.44938 .44658 L
.45629 .43701 L
.46601 .43922 L
.47314 .43687 L
.47572 .43595 L
.47732 .43687 L
.48543 .4403 L
.48797 .43687 L
.49074 .42716 L
.48745 .41744 L
.49018 .40773 L
.49108 .39802 L
.49179 .38831 L
F
0 g
.49514 .3822 m
.49791 .38831 L
.49898 .39802 L
.49995 .40773 L
.50218 .41744 L
.49845 .42716 L
.49987 .43687 L
.50261 .44658 L
.49662 .45629 L
.49767 .46601 L
.49514 .47067 L
.4905 .46601 L
.49193 .45629 L
.48543 .45032 L
.47572 .45559 L
.46601 .45419 L
.46262 .45629 L
.46601 .46162 L
.47572 .46011 L
.47755 .46601 L
.47572 .46779 L
.46601 .46801 L
.45792 .47572 L
.46601 .4814 L
.47572 .482 L
.47967 .48543 L
.47572 .48937 L
.46601 .48957 L
.45757 .49514 L
.45822 .50486 L
.45629 .50618 L
.45534 .50486 L
.45557 .49514 L
.44658 .48855 L
.44198 .49514 L
.44215 .50486 L
.43811 .51457 L
.43875 .52428 L
.44303 .53399 L
.43925 .54371 L
.43687 .54721 L
.43435 .54371 L
.42904 .53399 L
.43386 .52428 L
.43459 .51457 L
.42888 .50486 L
.43016 .49514 L
.42716 .49097 L
.4216 .49514 L
.42448 .50486 L
Mistroke
.41901 .51457 L
.42003 .52428 L
.42467 .53399 L
.41744 .54349 L
.40773 .54278 L
.40012 .54371 L
.39802 .54426 L
.38831 .5492 L
.37859 .54518 L
.36888 .55167 L
.36105 .54371 L
.35917 .54175 L
.34946 .54176 L
.33974 .54111 L
.33003 .53451 L
.32032 .53852 L
.31502 .54371 L
.31061 .54667 L
.30619 .54371 L
.30089 .53955 L
.29131 .54371 L
.29118 .54375 L
.29105 .54371 L
.28147 .53836 L
.277 .54371 L
.27176 .55 L
.26606 .54371 L
.26204 .53795 L
.25713 .54371 L
.25233 .54854 L
.24954 .54371 L
.24564 .53399 L
.25233 .52577 L
.26204 .53294 L
.27176 .52469 L
.28147 .53167 L
.29118 .52506 L
.30089 .52767 L
.30384 .52428 L
.30634 .51457 L
.30361 .50486 L
.30686 .49514 L
.30253 .48543 L
.31061 .47854 L
.32032 .48126 L
.33003 .4806 L
.33974 .47669 L
.34946 .47733 L
.35917 .48024 L
.36888 .47805 L
Mistroke
.37859 .48458 L
.38831 .48149 L
.39802 .48376 L
.40773 .48225 L
.41744 .47906 L
.42716 .48273 L
.434 .47572 L
.43165 .46601 L
.43568 .45629 L
.43001 .44658 L
.43576 .43687 L
.43687 .43545 L
.43773 .43687 L
.44396 .44658 L
.4383 .45629 L
.44296 .46601 L
.43991 .47572 L
.44658 .48308 L
.45567 .47572 L
.45076 .46601 L
.45462 .45629 L
.44938 .44658 L
.45629 .43701 L
.46601 .43922 L
.47314 .43687 L
.47572 .43595 L
.47732 .43687 L
.48543 .4403 L
.48797 .43687 L
.49074 .42716 L
.48745 .41744 L
.49018 .40773 L
.49108 .39802 L
.49179 .38831 L
.49514 .3822 L
Mfstroke
.2 1 0 r
.25233 .26377 m
.25679 .27176 L
.25758 .28147 L
.25498 .29118 L
.2536 .30089 L
.25413 .31061 L
.25233 .31696 L
.2501 .31061 L
.25033 .30089 L
.24839 .29118 L
.24568 .28147 L
.24786 .27176 L
F
0 g
.25233 .26377 m
.25679 .27176 L
.25758 .28147 L
.25498 .29118 L
.2536 .30089 L
.25413 .31061 L
.25233 .31696 L
.2501 .31061 L
.25033 .30089 L
.24839 .29118 L
.24568 .28147 L
.24786 .27176 L
.25233 .26377 L
s
0 1 .4 r
.25568 .98077 m
.25507 .97106 L
.26167 .96134 L
.25957 .95163 L
.25233 .94612 L
.24798 .95163 L
.24603 .96134 L
.25002 .97106 L
.24858 .98077 L
F
0 g
.25568 .98077 m
.25507 .97106 L
.26167 .96134 L
.25957 .95163 L
.25233 .94612 L
.24798 .95163 L
.24603 .96134 L
.25002 .97106 L
.24858 .98077 L
s
.2 1 0 r
.25233 .05153 m
.2573 .05808 L
.25872 .06779 L
.25437 .07751 L
.25233 .08223 L
.24982 .07751 L
.24631 .06779 L
.2487 .05808 L
F
0 g
.25233 .05153 m
.2573 .05808 L
.25872 .06779 L
.25437 .07751 L
.25233 .08223 L
.24982 .07751 L
.24631 .06779 L
.2487 .05808 L
.25233 .05153 L
s
.2 1 0 r
.25233 .85939 m
.26012 .86422 L
.25724 .87393 L
.25565 .88364 L
.25233 .88646 L
.24828 .88364 L
.24765 .87393 L
.24651 .86422 L
F
0 g
.25233 .85939 m
.26012 .86422 L
.25724 .87393 L
.25565 .88364 L
.25233 .88646 L
.24828 .88364 L
.24765 .87393 L
.24651 .86422 L
.25233 .85939 L
s
.8 1 0 r
.25233 .56531 m
.25735 .57284 L
.25576 .58256 L
.25233 .59125 L
.24805 .58256 L
.24742 .57284 L
F
0 g
.25233 .56531 m
.25735 .57284 L
.25576 .58256 L
.25233 .59125 L
.24805 .58256 L
.24742 .57284 L
.25233 .56531 L
s
.8 1 0 r
.25233 .44053 m
.26033 .44658 L
.25233 .4537 L
.2476 .44658 L
F
0 g
.25233 .44053 m
.26033 .44658 L
.25233 .4537 L
.2476 .44658 L
.25233 .44053 L
s
1 .6 0 r
.25233 .48188 m
.25578 .48543 L
.25233 .4894 L
.24772 .48543 L
F
0 g
.25233 .48188 m
.25578 .48543 L
.25233 .4894 L
.24772 .48543 L
.25233 .48188 L
s
.2 1 0 r
.25233 .22299 m
.25257 .22319 L
.25943 .23291 L
.25785 .24262 L
.25233 .24979 L
.24909 .24262 L
.24772 .23291 L
.25216 .22319 L
F
0 g
.25233 .22299 m
.25257 .22319 L
.25943 .23291 L
.25785 .24262 L
.25233 .24979 L
.24909 .24262 L
.24772 .23291 L
.25216 .22319 L
.25233 .22299 L
s
.8 1 0 r
.25233 .3466 m
.2558 .34946 L
.25871 .35917 L
.25259 .36888 L
.25233 .36926 L
.25212 .36888 L
.24772 .35917 L
.25036 .34946 L
F
0 g
.25233 .3466 m
.2558 .34946 L
.25871 .35917 L
.25259 .36888 L
.25233 .36926 L
.25212 .36888 L
.24772 .35917 L
.25036 .34946 L
.25233 .3466 L
s
.8 1 0 r
.25233 .65288 m
.25876 .66026 L
.25658 .66997 L
.25233 .6736 L
.24857 .66997 L
.24779 .66026 L
F
0 g
.25233 .65288 m
.25876 .66026 L
.25658 .66997 L
.25233 .6736 L
.24857 .66997 L
.24779 .66026 L
.25233 .65288 L
s
.8 1 0 r
.25233 .77046 m
.25637 .77681 L
.25233 .78612 L
.24811 .77681 L
F
0 g
.25233 .77046 m
.25637 .77681 L
.25233 .78612 L
.24811 .77681 L
.25233 .77046 L
s
.2 1 0 r
.25233 .69006 m
.25494 .69911 L
.25233 .70556 L
.24839 .69911 L
F
0 g
.25233 .69006 m
.25494 .69911 L
.25233 .70556 L
.24839 .69911 L
.25233 .69006 L
s
.8 1 0 r
.25233 .46036 m
.25637 .46601 L
.25233 .47064 L
.24901 .46601 L
F
0 g
.25233 .46036 m
.25637 .46601 L
.25233 .47064 L
.24901 .46601 L
.25233 .46036 L
s
.8 1 0 r
.25233 .7441 m
.25758 .74767 L
.25233 .75624 L
.24926 .74767 L
F
0 g
.25233 .7441 m
.25758 .74767 L
.25233 .75624 L
.24926 .74767 L
.25233 .7441 L
s
.8 1 0 r
.25233 .5302 m
.25683 .53399 L
.25233 .54155 L
.24939 .53399 L
F
0 g
.25233 .5302 m
.25683 .53399 L
.25233 .54155 L
.24939 .53399 L
.25233 .5302 L
s
.2 1 0 r
.25233 .95095 m
.25368 .95163 L
.25656 .96134 L
.25233 .96673 L
.2495 .96134 L
.25171 .95163 L
F
0 g
.25233 .95095 m
.25368 .95163 L
.25656 .96134 L
.25233 .96673 L
.2495 .96134 L
.25171 .95163 L
.25233 .95095 L
s
.2 1 0 r
.25233 .82248 m
.25527 .82537 L
.25233 .82913 L
.2498 .82537 L
F
0 g
.25233 .82248 m
.25527 .82537 L
.25233 .82913 L
.2498 .82537 L
.25233 .82248 L
s
.8 1 0 r
.25233 .38377 m
.25384 .38831 L
.25233 .3944 L
.25004 .38831 L
F
0 g
.25233 .38377 m
.25384 .38831 L
.25233 .3944 L
.25004 .38831 L
.25233 .38377 L
s
.8 1 0 r
.25233 .86248 m
.25545 .86422 L
.25239 .87393 L
.25233 .87812 L
.25228 .87393 L
.25012 .86422 L
F
0 g
.25233 .86248 m
.25545 .86422 L
.25239 .87393 L
.25233 .87812 L
.25228 .87393 L
.25012 .86422 L
.25233 .86248 L
s
.2 1 0 r
.25233 .09404 m
.25311 .09693 L
.25392 .10664 L
.25233 .11041 L
.25019 .10664 L
.25099 .09693 L
F
0 g
.25233 .09404 m
.25311 .09693 L
.25392 .10664 L
.25233 .11041 L
.25019 .10664 L
.25099 .09693 L
.25233 .09404 L
s
.8 1 0 r
.25233 .0594 m
.25454 .06779 L
.25233 .07223 L
.2503 .06779 L
F
0 g
.25233 .0594 m
.25454 .06779 L
.25233 .07223 L
.2503 .06779 L
.25233 .0594 L
s
0 1 .4 r
.25233 .90845 m
.25382 .91278 L
.25233 .91509 L
.25035 .91278 L
F
0 g
.25233 .90845 m
.25382 .91278 L
.25233 .91509 L
.25035 .91278 L
.25233 .90845 L
s
.8 1 0 r
.25233 .27281 m
.25373 .28147 L
.25233 .28594 L
.25045 .28147 L
F
0 g
.25233 .27281 m
.25373 .28147 L
.25233 .28594 L
.25045 .28147 L
.25233 .27281 L
s
.2 1 0 r
.25233 .1841 m
.25245 .18434 L
.25331 .19406 L
.25233 .19658 L
.25068 .19406 L
.25212 .18434 L
F
0 g
.25233 .1841 m
.25245 .18434 L
.25331 .19406 L
.25233 .19658 L
.25068 .19406 L
.25212 .18434 L
.25233 .1841 L
s
.2 1 0 r
.25233 .1437 m
.2542 .14549 L
.25441 .15521 L
.25233 .158 L
.25109 .15521 L
.25141 .14549 L
F
0 g
.25233 .1437 m
.2542 .14549 L
.25441 .15521 L
.25233 .158 L
.25109 .15521 L
.25141 .14549 L
.25233 .1437 L
s
1 .6 0 r
.25233 .44491 m
.25453 .44658 L
.25233 .44852 L
.25122 .44658 L
F
0 g
.25233 .44491 m
.25453 .44658 L
.25233 .44852 L
.25122 .44658 L
.25233 .44491 L
s
1 .6 0 r
.25233 .35454 m
.25356 .35917 L
.25233 .36094 L
.25159 .35917 L
F
0 g
.25233 .35454 m
.25356 .35917 L
.25233 .36094 L
.25159 .35917 L
.25233 .35454 L
s
.2 1 0 r
.25233 .62713 m
.25346 .63112 L
.25233 .63325 L
.25163 .63112 L
F
0 g
.25233 .62713 m
.25346 .63112 L
.25233 .63325 L
.25163 .63112 L
.25233 .62713 L
s
1 .6 0 r
.25233 .6591 m
.25352 .66026 L
.25233 .66821 L
.25164 .66026 L
F
0 g
.25233 .6591 m
.25352 .66026 L
.25233 .66821 L
.25164 .66026 L
.25233 .6591 L
s
.8 1 0 r
.25233 .23132 m
.25351 .23291 L
.25233 .23977 L
.2517 .23291 L
F
0 g
.25233 .23132 m
.25351 .23291 L
.25233 .23977 L
.2517 .23291 L
.25233 .23132 L
s
1 .6 0 r
.25233 .57232 m
.25271 .57284 L
.25233 .57945 L
.25197 .57284 L
F
0 g
.25233 .57232 m
.25271 .57284 L
.25233 .57945 L
.25197 .57284 L
.25233 .57232 L
s
0 1 1 r
.28147 .4521 m
.29118 .45468 L
.30089 .45097 L
.3082 .45629 L
.30522 .46601 L
.30999 .47572 L
.30089 .48335 L
.29118 .48195 L
.28469 .48543 L
.29118 .49142 L
.30089 .49028 L
.3037 .49514 L
.30089 .50261 L
.29118 .50198 L
.28946 .50486 L
.29118 .51026 L
.30089 .50864 L
.30271 .51457 L
.30089 .52148 L
.29118 .51804 L
.28654 .52428 L
.28147 .52728 L
.27706 .52428 L
.27176 .51825 L
.26722 .52428 L
.26204 .5284 L
.25634 .52428 L
.2527 .51457 L
.25842 .50486 L
.25802 .49514 L
.26204 .4913 L
.27056 .49514 L
.26777 .50486 L
.27176 .51099 L
.27483 .50486 L
.27228 .49514 L
.28039 .48543 L
.27207 .47572 L
.27864 .46601 L
.27714 .45629 L
F
0 g
.28147 .4521 m
.29118 .45468 L
.30089 .45097 L
.3082 .45629 L
.30522 .46601 L
.30999 .47572 L
.30089 .48335 L
.29118 .48195 L
.28469 .48543 L
.29118 .49142 L
.30089 .49028 L
.3037 .49514 L
.30089 .50261 L
.29118 .50198 L
.28946 .50486 L
.29118 .51026 L
.30089 .50864 L
.30271 .51457 L
.30089 .52148 L
.29118 .51804 L
.28654 .52428 L
.28147 .52728 L
.27706 .52428 L
.27176 .51825 L
.26722 .52428 L
.26204 .5284 L
.25634 .52428 L
.2527 .51457 L
.25842 .50486 L
.25802 .49514 L
.26204 .4913 L
.27056 .49514 L
.26777 .50486 L
.27176 .51099 L
.27483 .50486 L
.27228 .49514 L
.28039 .48543 L
.27207 .47572 L
.27864 .46601 L
.27714 .45629 L
.28147 .4521 L
s
0 .4 1 r
.28147 .6706 m
.29118 .6734 L
.30089 .67003 L
.30804 .67968 L
.30451 .68939 L
.30089 .69514 L
.29118 .69417 L
.28733 .69911 L
.28785 .70882 L
.29107 .71853 L
.28147 .72664 L
.27176 .71858 L
.26204 .72813 L
.25327 .71853 L
.25887 .70882 L
.26204 .7019 L
.26672 .70882 L
.27176 .71751 L
.276 .70882 L
.27755 .69911 L
.27374 .68939 L
.27307 .67968 L
F
0 g
.28147 .6706 m
.29118 .6734 L
.30089 .67003 L
.30804 .67968 L
.30451 .68939 L
.30089 .69514 L
.29118 .69417 L
.28733 .69911 L
.28785 .70882 L
.29107 .71853 L
.28147 .72664 L
.27176 .71858 L
.26204 .72813 L
.25327 .71853 L
.25887 .70882 L
.26204 .7019 L
.26672 .70882 L
.27176 .71751 L
.276 .70882 L
.27755 .69911 L
.27374 .68939 L
.27307 .67968 L
.28147 .6706 L
s
0 .4 1 r
.30089 .75677 m
.30172 .75738 L
.30583 .76709 L
.30089 .77639 L
.29118 .76948 L
.28427 .77681 L
.29086 .78652 L
.28692 .79623 L
.29118 .80082 L
.30089 .80028 L
.30401 .80594 L
.30132 .81566 L
.30089 .81605 L
.29486 .81566 L
.29118 .81515 L
.29065 .81566 L
.28147 .8211 L
.27246 .81566 L
.27176 .81511 L
.27105 .81566 L
.26204 .82177 L
.25478 .81566 L
.25445 .80594 L
.26204 .79831 L
.27176 .80328 L
.27827 .79623 L
.27726 .78652 L
.28102 .77681 L
.27826 .76709 L
.28147 .75897 L
.29118 .76437 L
.29894 .75738 L
F
0 g
.30089 .75677 m
.30172 .75738 L
.30583 .76709 L
.30089 .77639 L
.29118 .76948 L
.28427 .77681 L
.29086 .78652 L
.28692 .79623 L
.29118 .80082 L
.30089 .80028 L
.30401 .80594 L
.30132 .81566 L
.30089 .81605 L
.29486 .81566 L
.29118 .81515 L
.29065 .81566 L
.28147 .8211 L
.27246 .81566 L
.27176 .81511 L
.27105 .81566 L
.26204 .82177 L
.25478 .81566 L
.25445 .80594 L
.26204 .79831 L
.27176 .80328 L
.27827 .79623 L
.27726 .78652 L
.28102 .77681 L
.27826 .76709 L
.28147 .75897 L
.29118 .76437 L
.29894 .75738 L
.30089 .75677 L
s
0 .4 1 r
.26842 .01923 m
.26657 .02894 L
.26784 .03866 L
.26466 .04837 L
.26204 .05106 L
.25936 .04837 L
.25464 .03866 L
.25637 .02894 L
.25524 .01923 L
F
0 g
.26842 .01923 m
.26657 .02894 L
.26784 .03866 L
.26466 .04837 L
.26204 .05106 L
.25936 .04837 L
.25464 .03866 L
.25637 .02894 L
.25524 .01923 L
s
0 1 1 r
.30089 .5436 m
.30107 .54371 L
.31061 .55141 L
.31942 .54371 L
.32032 .54291 L
.33003 .54092 L
.33536 .54371 L
.33974 .54701 L
.34946 .54868 L
.35917 .54864 L
.3623 .55342 L
.35917 .55966 L
.34946 .55819 L
.33974 .56003 L
.33622 .56313 L
.33003 .56806 L
.32032 .56674 L
.31305 .56313 L
.31061 .56133 L
.30938 .56313 L
.30408 .57284 L
.30361 .58256 L
.3053 .59227 L
.30422 .60198 L
.30089 .6116 L
.29118 .61137 L
.29033 .61169 L
.28701 .62141 L
.28314 .63112 L
.28934 .64083 L
.28773 .65054 L
.28147 .65593 L
.27924 .65054 L
.27713 .64083 L
.28035 .63112 L
.2764 .62141 L
.27311 .61169 L
.27176 .60925 L
.27029 .61169 L
.26768 .62141 L
.26439 .63112 L
.26637 .64083 L
.26204 .64997 L
.25655 .64083 L
.25912 .63112 L
.25634 .62141 L
.25583 .61169 L
.25517 .60198 L
.25759 .59227 L
.26204 .58571 L
.27176 .59002 L
.27657 .58256 L
.27852 .57284 L
.27589 .56313 L
.2745 .55342 L
.28147 .54376 L
.29118 .548 L
.30038 .54371 L
F
0 g
.30089 .5436 m
.30107 .54371 L
.31061 .55141 L
.31942 .54371 L
.32032 .54291 L
.33003 .54092 L
.33536 .54371 L
.33974 .54701 L
.34946 .54868 L
.35917 .54864 L
.3623 .55342 L
.35917 .55966 L
.34946 .55819 L
.33974 .56003 L
.33622 .56313 L
.33003 .56806 L
.32032 .56674 L
.31305 .56313 L
.31061 .56133 L
.30938 .56313 L
.30408 .57284 L
.30361 .58256 L
.3053 .59227 L
.30422 .60198 L
.30089 .6116 L
.29118 .61137 L
.29033 .61169 L
.28701 .62141 L
.28314 .63112 L
.28934 .64083 L
.28773 .65054 L
.28147 .65593 L
.27924 .65054 L
.27713 .64083 L
.28035 .63112 L
.2764 .62141 L
.27311 .61169 L
.27176 .60925 L
.27029 .61169 L
.26768 .62141 L
.26439 .63112 L
.26637 .64083 L
.26204 .64997 L
.25655 .64083 L
.25912 .63112 L
.25634 .62141 L
.25583 .61169 L
.25517 .60198 L
.25759 .59227 L
.26204 .58571 L
Mistroke
.27176 .59002 L
.27657 .58256 L
.27852 .57284 L
.27589 .56313 L
.2745 .55342 L
.28147 .54376 L
.29118 .548 L
.30038 .54371 L
.30089 .5436 L
Mfstroke
0 .4 1 r
.26204 .10935 m
.26509 .11636 L
.26757 .12607 L
.26464 .13578 L
.26204 .13942 L
.25869 .13578 L
.25538 .12607 L
.2591 .11636 L
F
0 g
.26204 .10935 m
.26509 .11636 L
.26757 .12607 L
.26464 .13578 L
.26204 .13942 L
.25869 .13578 L
.25538 .12607 L
.2591 .11636 L
.26204 .10935 L
s
0 .4 1 r
.26204 .83132 m
.26549 .83508 L
.2668 .84479 L
.2682 .85451 L
.26204 .85835 L
.25579 .85451 L
.25613 .84479 L
.2577 .83508 L
F
0 g
.26204 .83132 m
.26549 .83508 L
.2668 .84479 L
.2682 .85451 L
.26204 .85835 L
.25579 .85451 L
.25613 .84479 L
.2577 .83508 L
.26204 .83132 L
s
0 1 1 r
.26204 .54519 m
.26775 .55342 L
.26385 .56313 L
.26204 .56471 L
.26085 .56313 L
.25642 .55342 L
F
0 g
.26204 .54519 m
.26775 .55342 L
.26385 .56313 L
.26204 .56471 L
.26085 .56313 L
.25642 .55342 L
.26204 .54519 L
s
0 .4 1 r
.32032 .12429 m
.33003 .12045 L
.33974 .12458 L
.34946 .12126 L
.35917 .11712 L
.36321 .12607 L
.3593 .13578 L
.35917 .13593 L
.34987 .13578 L
.34946 .13566 L
.34036 .13578 L
.33974 .13601 L
.33252 .14549 L
.33299 .15521 L
.33754 .16492 L
.33535 .17463 L
.33003 .18168 L
.32032 .18373 L
.31061 .17487 L
.30476 .18434 L
.30089 .19353 L
.29118 .19188 L
.29022 .19406 L
.28978 .20377 L
.28724 .21348 L
.28147 .22148 L
.2761 .21348 L
.27438 .20377 L
.27567 .19406 L
.27397 .18434 L
.27176 .17804 L
.26659 .18434 L
.26485 .19406 L
.26844 .20377 L
.26761 .21348 L
.26204 .22104 L
.25716 .21348 L
.25786 .20377 L
.26083 .19406 L
.26017 .18434 L
.25744 .17463 L
.25867 .16492 L
.26204 .15963 L
.26764 .16492 L
.27176 .1694 L
.27354 .16492 L
.27938 .15521 L
.28147 .15051 L
.28889 .15521 L
.29118 .15575 L
.29279 .15521 L
.30089 .14558 L
.30531 .15521 L
.31061 .1629 L
.31768 .15521 L
.32015 .14549 L
.31844 .13578 L
.31994 .12607 L
F
0 g
.32032 .12429 m
.33003 .12045 L
.33974 .12458 L
.34946 .12126 L
.35917 .11712 L
.36321 .12607 L
.3593 .13578 L
.35917 .13593 L
.34987 .13578 L
.34946 .13566 L
.34036 .13578 L
.33974 .13601 L
.33252 .14549 L
.33299 .15521 L
.33754 .16492 L
.33535 .17463 L
.33003 .18168 L
.32032 .18373 L
.31061 .17487 L
.30476 .18434 L
.30089 .19353 L
.29118 .19188 L
.29022 .19406 L
.28978 .20377 L
.28724 .21348 L
.28147 .22148 L
.2761 .21348 L
.27438 .20377 L
.27567 .19406 L
.27397 .18434 L
.27176 .17804 L
.26659 .18434 L
.26485 .19406 L
.26844 .20377 L
.26761 .21348 L
.26204 .22104 L
.25716 .21348 L
.25786 .20377 L
.26083 .19406 L
.26017 .18434 L
.25744 .17463 L
.25867 .16492 L
.26204 .15963 L
.26764 .16492 L
.27176 .1694 L
.27354 .16492 L
.27938 .15521 L
.28147 .15051 L
.28889 .15521 L
.29118 .15575 L
Mistroke
.29279 .15521 L
.30089 .14558 L
.30531 .15521 L
.31061 .1629 L
.31768 .15521 L
.32015 .14549 L
.31844 .13578 L
.31994 .12607 L
.32032 .12429 L
Mfstroke
.2 0 1 r
.26204 .91419 m
.26696 .92249 L
.26273 .93221 L
.26326 .94192 L
.26204 .94319 L
.26041 .94192 L
.26115 .93221 L
.2572 .92249 L
F
0 g
.26204 .91419 m
.26696 .92249 L
.26273 .93221 L
.26326 .94192 L
.26204 .94319 L
.26041 .94192 L
.26115 .93221 L
.2572 .92249 L
.26204 .91419 L
s
.2 0 1 r
.28147 .87905 m
.2861 .88364 L
.29118 .88668 L
.30089 .88463 L
.30597 .89336 L
.3019 .90307 L
.30089 .90434 L
.29118 .90397 L
.28244 .91278 L
.28623 .92249 L
.28147 .93027 L
.27714 .92249 L
.28071 .91278 L
.27332 .90307 L
.27176 .90074 L
.26924 .90307 L
.26204 .91116 L
.25806 .90307 L
.25723 .89336 L
.26204 .88843 L
.27176 .89215 L
.28 .88364 L
F
0 g
.28147 .87905 m
.2861 .88364 L
.29118 .88668 L
.30089 .88463 L
.30597 .89336 L
.3019 .90307 L
.30089 .90434 L
.29118 .90397 L
.28244 .91278 L
.28623 .92249 L
.28147 .93027 L
.27714 .92249 L
.28071 .91278 L
.27332 .90307 L
.27176 .90074 L
.26924 .90307 L
.26204 .91116 L
.25806 .90307 L
.25723 .89336 L
.26204 .88843 L
.27176 .89215 L
.28 .88364 L
.28147 .87905 L
s
0 .4 1 r
.26204 .50632 m
.2675 .51457 L
.26229 .52428 L
.26204 .52443 L
.26176 .52428 L
.25738 .51457 L
F
0 g
.26204 .50632 m
.2675 .51457 L
.26229 .52428 L
.26204 .52443 L
.26176 .52428 L
.25738 .51457 L
.26204 .50632 L
s
0 .4 1 r
.26204 .42086 m
.26598 .42716 L
.26204 .43399 L
.2574 .42716 L
F
0 g
.26204 .42086 m
.26598 .42716 L
.26204 .43399 L
.2574 .42716 L
.26204 .42086 L
s
.2 0 1 r
.26204 .71084 m
.2665 .71853 L
.26204 .72317 L
.25795 .71853 L
F
0 g
.26204 .71084 m
.2665 .71853 L
.26204 .72317 L
.25795 .71853 L
.26204 .71084 L
s
0 .4 1 r
.26204 .31957 m
.2623 .32032 L
.26511 .33003 L
.26204 .33863 L
.25822 .33003 L
.26177 .32032 L
F
0 g
.26204 .31957 m
.2623 .32032 L
.26511 .33003 L
.26204 .33863 L
.25822 .33003 L
.26177 .32032 L
.26204 .31957 L
s
.2 0 1 r
.26204 .80213 m
.26821 .80594 L
.26576 .81566 L
.26204 .81799 L
.25901 .81566 L
.25824 .80594 L
F
0 g
.26204 .80213 m
.26821 .80594 L
.26576 .81566 L
.26204 .81799 L
.25901 .81566 L
.25824 .80594 L
.26204 .80213 L
s
0 1 1 r
.26204 .47007 m
.27047 .47572 L
.26204 .47961 L
.2583 .47572 L
F
0 g
.26204 .47007 m
.27047 .47572 L
.26204 .47961 L
.2583 .47572 L
.26204 .47007 L
s
0 .4 1 r
.26204 .59085 m
.26412 .59227 L
.2677 .60198 L
.26491 .61169 L
.26274 .62141 L
.26204 .62265 L
.26134 .62141 L
.25993 .61169 L
.25883 .60198 L
.2613 .59227 L
F
0 g
.26204 .59085 m
.26412 .59227 L
.2677 .60198 L
.26491 .61169 L
.26274 .62141 L
.26204 .62265 L
.26134 .62141 L
.25993 .61169 L
.25883 .60198 L
.2613 .59227 L
.26204 .59085 L
s
0 .4 1 r
.26204 .07773 m
.26866 .08722 L
.26463 .09693 L
.26204 .10187 L
.26081 .09693 L
.25911 .08722 L
F
0 g
.26204 .07773 m
.26866 .08722 L
.26463 .09693 L
.26204 .10187 L
.26081 .09693 L
.25911 .08722 L
.26204 .07773 L
s
0 .4 1 r
.26204 .6768 m
.26808 .67968 L
.26722 .68939 L
.26204 .69618 L
.25984 .68939 L
.25935 .67968 L
F
0 g
.26204 .6768 m
.26808 .67968 L
.26722 .68939 L
.26204 .69618 L
.25984 .68939 L
.25935 .67968 L
.26204 .6768 L
s
0 .4 1 r
.26779 .98077 m
.26664 .97106 L
.26204 .96746 L
.25935 .97106 L
.25943 .98077 L
F
0 g
.26779 .98077 m
.26664 .97106 L
.26204 .96746 L
.25935 .97106 L
.25943 .98077 L
s
0 1 1 r
.26204 .75949 m
.26529 .76709 L
.26204 .77083 L
.26001 .76709 L
F
0 g
.26204 .75949 m
.26529 .76709 L
.26204 .77083 L
.26001 .76709 L
.26204 .75949 L
s
.2 0 1 r
.26381 .01923 m
.26204 .02246 L
.26015 .01923 L
F
0 g
.26381 .01923 m
.26204 .02246 L
.26015 .01923 L
s
.2 0 1 r
.26204 .03137 m
.26316 .03866 L
.26204 .0423 L
.26058 .03866 L
F
0 g
.26204 .03137 m
.26316 .03866 L
.26204 .0423 L
.26058 .03866 L
.26204 .03137 L
s
.2 0 1 r
.26204 .12252 m
.26298 .12607 L
.26204 .12991 L
.26085 .12607 L
F
0 g
.26204 .12252 m
.26298 .12607 L
.26204 .12991 L
.26085 .12607 L
.26204 .12252 L
s
.8 0 1 r
.26204 .89214 m
.26509 .89336 L
.26204 .90282 L
.26085 .89336 L
F
0 g
.26204 .89214 m
.26509 .89336 L
.26204 .90282 L
.26085 .89336 L
.26204 .89214 L
s
0 1 1 r
.26204 .45563 m
.263 .45629 L
.26204 .45819 L
.26124 .45629 L
F
0 g
.26204 .45563 m
.263 .45629 L
.26204 .45819 L
.26124 .45629 L
.26204 .45563 L
s
.2 0 1 r
.26204 .84555 m
.26277 .85451 L
.26204 .8549 L
.2613 .85451 L
F
0 g
.26204 .84555 m
.26277 .85451 L
.26204 .8549 L
.2613 .85451 L
.26204 .84555 L
s
0 .4 1 r
.26204 .40303 m
.26321 .40773 L
.26204 .40967 L
.26134 .40773 L
F
0 g
.26204 .40303 m
.26321 .40773 L
.26204 .40967 L
.26134 .40773 L
.26204 .40303 L
s
.2 0 1 r
.26204 .1687 m
.2639 .17463 L
.26204 .17721 L
.26136 .17463 L
F
0 g
.26204 .1687 m
.2639 .17463 L
.26204 .17721 L
.26136 .17463 L
.26204 .1687 L
s
0 .4 1 r
.26204 .2937 m
.26331 .30089 L
.26204 .30425 L
.26146 .30089 L
F
0 g
.26204 .2937 m
.26331 .30089 L
.26204 .30425 L
.26146 .30089 L
.26204 .2937 L
s
0 .4 1 r
.26204 .25506 m
.26259 .26204 L
.26204 .26288 L
.26173 .26204 L
F
0 g
.26204 .25506 m
.26259 .26204 L
.26204 .26288 L
.26173 .26204 L
.26204 .25506 L
s
0 .4 1 r
.26204 .49505 m
.26244 .49514 L
.26204 .50009 L
.26193 .49514 L
F
0 g
.26204 .49505 m
.26244 .49514 L
.26204 .50009 L
.26193 .49514 L
.26204 .49505 L
s
.2 0 1 r
.26204 .20446 m
.26205 .21348 L
.26204 .21348 L
.26204 .21348 L
F
0 g
.26204 .20446 m
.26205 .21348 L
.26204 .21348 L
.26204 .21348 L
.26204 .20446 L
s
0 1 .4 r
.27176 .94376 m
.27771 .95163 L
.27709 .96134 L
.27176 .96857 L
.26253 .96134 L
.26426 .95163 L
F
0 g
.27176 .94376 m
.27771 .95163 L
.27709 .96134 L
.27176 .96857 L
.26253 .96134 L
.26426 .95163 L
.27176 .94376 L
s
.2 1 0 r
.27176 .56256 m
.27203 .56313 L
.27524 .57284 L
.27302 .58256 L
.27176 .58387 L
.26825 .58256 L
.26341 .57284 L
.27094 .56313 L
F
0 g
.27176 .56256 m
.27203 .56313 L
.27524 .57284 L
.27302 .58256 L
.27176 .58387 L
.26825 .58256 L
.26341 .57284 L
.27094 .56313 L
.27176 .56256 L
s
.8 1 0 r
.27176 .43875 m
.27854 .44658 L
.27176 .45346 L
.2635 .44658 L
F
0 g
.27176 .43875 m
.27854 .44658 L
.27176 .45346 L
.2635 .44658 L
.27176 .43875 L
s
0 1 .4 r
.27176 .81884 m
.28143 .82537 L
.27389 .83508 L
.27176 .84164 L
.26993 .83508 L
.2637 .82537 L
F
0 g
.27176 .81884 m
.28143 .82537 L
.27389 .83508 L
.27176 .84164 L
.26993 .83508 L
.2637 .82537 L
.27176 .81884 L
s
0 1 .4 r
.27176 .1302 m
.27452 .13578 L
.27812 .14549 L
.27586 .15521 L
.27176 .16185 L
.26505 .15521 L
.26384 .14549 L
.2691 .13578 L
F
0 g
.27176 .1302 m
.27452 .13578 L
.27812 .14549 L
.27586 .15521 L
.27176 .16185 L
.26505 .15521 L
.26384 .14549 L
.2691 .13578 L
.27176 .1302 L
s
.2 1 0 r
.27176 .22155 m
.27385 .22319 L
.28026 .23291 L
.27734 .24262 L
.27176 .2499 L
.26552 .24262 L
.26404 .23291 L
.27004 .22319 L
F
0 g
.27176 .22155 m
.27385 .22319 L
.28026 .23291 L
.27734 .24262 L
.27176 .2499 L
.26552 .24262 L
.26404 .23291 L
.27004 .22319 L
.27176 .22155 L
s
.2 1 0 r
.27176 .86021 m
.27555 .86422 L
.27176 .87339 L
.26475 .86422 L
F
0 g
.27176 .86021 m
.27555 .86422 L
.27176 .87339 L
.26475 .86422 L
.27176 .86021 L
s
.8 1 0 r
.27176 .74229 m
.27684 .74767 L
.27176 .75578 L
.26585 .74767 L
F
0 g
.27176 .74229 m
.27684 .74767 L
.27176 .75578 L
.26585 .74767 L
.27176 .74229 L
s
.2 1 0 r
.27176 .76982 m
.2741 .77681 L
.27176 .78219 L
.26597 .77681 L
F
0 g
.27176 .76982 m
.2741 .77681 L
.27176 .78219 L
.26597 .77681 L
.27176 .76982 L
s
.8 1 0 r
.27176 .65242 m
.27501 .66026 L
.27176 .66913 L
.26615 .66026 L
F
0 g
.27176 .65242 m
.27501 .66026 L
.27176 .66913 L
.26615 .66026 L
.27176 .65242 L
s
.8 1 0 r
.27176 .52851 m
.27798 .53399 L
.27226 .54371 L
.27176 .54411 L
.27119 .54371 L
.26616 .53399 L
F
0 g
.27176 .52851 m
.27798 .53399 L
.27226 .54371 L
.27176 .54411 L
.27119 .54371 L
.26616 .53399 L
.27176 .52851 L
s
.8 1 0 r
.27176 .34555 m
.27461 .34946 L
.27479 .35917 L
.27176 .36364 L
.26635 .35917 L
.26791 .34946 L
F
0 g
.27176 .34555 m
.27461 .34946 L
.27479 .35917 L
.27176 .36364 L
.26635 .35917 L
.26791 .34946 L
.27176 .34555 L
s
0 1 1 r
.27176 .90748 m
.2756 .91278 L
.27176 .92133 L
.26754 .91278 L
F
0 g
.27176 .90748 m
.2756 .91278 L
.27176 .92133 L
.26754 .91278 L
.27176 .90748 L
s
0 1 .4 r
.27176 .09712 m
.2755 .10664 L
.27397 .11636 L
.27176 .12139 L
.26982 .11636 L
.26757 .10664 L
F
0 g
.27176 .09712 m
.2755 .10664 L
.27397 .11636 L
.27176 .12139 L
.26982 .11636 L
.26757 .10664 L
.27176 .09712 L
s
.2 1 0 r
.27176 .05467 m
.27342 .05808 L
.27309 .06779 L
.27176 .07036 L
.26825 .06779 L
.26842 .05808 L
F
0 g
.27176 .05467 m
.27342 .05808 L
.27309 .06779 L
.27176 .07036 L
.26825 .06779 L
.26842 .05808 L
.27176 .05467 L
s
.2 1 0 r
.27176 .82236 m
.27581 .82537 L
.27176 .83119 L
.2683 .82537 L
F
0 g
.27176 .82236 m
.27581 .82537 L
.27176 .83119 L
.2683 .82537 L
.27176 .82236 L
s
.8 1 0 r
.27176 .48384 m
.27303 .48543 L
.27176 .48724 L
.26841 .48543 L
F
0 g
.27176 .48384 m
.27303 .48543 L
.27176 .48724 L
.26841 .48543 L
.27176 .48384 L
s
1 .6 0 r
.27176 .44294 m
.27452 .44658 L
.27176 .44946 L
.26841 .44658 L
F
0 g
.27176 .44294 m
.27452 .44658 L
.27176 .44946 L
.26841 .44658 L
.27176 .44294 L
s
.8 1 0 r
.27176 .22754 m
.27544 .23291 L
.27287 .24262 L
.27176 .24477 L
.27047 .24262 L
.26843 .23291 L
F
0 g
.27176 .22754 m
.27544 .23291 L
.27287 .24262 L
.27176 .24477 L
.27047 .24262 L
.26843 .23291 L
.27176 .22754 L
s
.2 1 0 r
.27176 .94943 m
.27366 .95163 L
.27343 .96134 L
.27176 .96344 L
.26871 .96134 L
.26927 .95163 L
F
0 g
.27176 .94943 m
.27366 .95163 L
.27343 .96134 L
.27176 .96344 L
.26871 .96134 L
.26927 .95163 L
.27176 .94943 L
s
.2 1 0 r
.27176 .14052 m
.27411 .14549 L
.27176 .15511 L
.2688 .14549 L
F
0 g
.27176 .14052 m
.27411 .14549 L
.27176 .15511 L
.2688 .14549 L
.27176 .14052 L
s
0 1 .4 r
.27176 .69496 m
.27343 .69911 L
.27176 .70644 L
.26882 .69911 L
F
0 g
.27176 .69496 m
.27343 .69911 L
.27176 .70644 L
.26882 .69911 L
.27176 .69496 L
s
.2 1 0 r
.27176 .41373 m
.27361 .41744 L
.27176 .41991 L
.27011 .41744 L
F
0 g
.27176 .41373 m
.27361 .41744 L
.27176 .41991 L
.27011 .41744 L
.27176 .41373 L
s
1 .6 0 r
.27176 .53304 m
.27288 .53399 L
.27176 .53738 L
.2708 .53399 L
F
0 g
.27176 .53304 m
.27288 .53399 L
.27176 .53738 L
.2708 .53399 L
.27176 .53304 L
s
1 .6 0 r
.27176 .74713 m
.27226 .74767 L
.27176 .74905 L
.27111 .74767 L
F
0 g
.27176 .74713 m
.27226 .74767 L
.27176 .74905 L
.27111 .74767 L
.27176 .74713 L
s
0 1 .4 r
.27176 .02322 m
.27223 .02894 L
.27176 .0307 L
.27138 .02894 L
F
0 g
.27176 .02322 m
.27223 .02894 L
.27176 .0307 L
.27138 .02894 L
.27176 .02322 L
s
0 1 1 r
.30089 .2426 m
.30092 .24262 L
.31061 .2493 L
.31962 .24262 L
.32032 .24172 L
.33003 .23845 L
.33463 .24262 L
.33974 .24768 L
.34946 .25001 L
.35917 .24965 L
.36124 .25233 L
.36263 .26204 L
.35917 .26645 L
.34946 .26266 L
.33974 .26399 L
.3316 .27176 L
.33003 .27339 L
.32032 .27573 L
.3166 .27176 L
.31061 .2678 L
.30811 .27176 L
.30498 .28147 L
.30413 .29118 L
.3018 .30089 L
.30089 .30312 L
.29118 .30239 L
.28693 .31061 L
.28663 .32032 L
.29079 .33003 L
.28986 .33974 L
.28147 .34683 L
.27704 .33974 L
.27442 .33003 L
.27683 .32032 L
.27654 .31061 L
.27297 .30089 L
.27261 .29118 L
.27488 .28147 L
.27464 .27176 L
.27262 .26204 L
.27495 .25233 L
.28147 .24329 L
.29118 .24703 L
.30083 .24262 L
F
0 g
.30089 .2426 m
.30092 .24262 L
.31061 .2493 L
.31962 .24262 L
.32032 .24172 L
.33003 .23845 L
.33463 .24262 L
.33974 .24768 L
.34946 .25001 L
.35917 .24965 L
.36124 .25233 L
.36263 .26204 L
.35917 .26645 L
.34946 .26266 L
.33974 .26399 L
.3316 .27176 L
.33003 .27339 L
.32032 .27573 L
.3166 .27176 L
.31061 .2678 L
.30811 .27176 L
.30498 .28147 L
.30413 .29118 L
.3018 .30089 L
.30089 .30312 L
.29118 .30239 L
.28693 .31061 L
.28663 .32032 L
.29079 .33003 L
.28986 .33974 L
.28147 .34683 L
.27704 .33974 L
.27442 .33003 L
.27683 .32032 L
.27654 .31061 L
.27297 .30089 L
.27261 .29118 L
.27488 .28147 L
.27464 .27176 L
.27262 .26204 L
.27495 .25233 L
.28147 .24329 L
.29118 .24703 L
.30083 .24262 L
.30089 .2426 L
s
0 1 1 r
.30089 .32415 m
.30415 .33003 L
.30529 .33974 L
.30101 .34946 L
.30215 .35917 L
.30799 .36888 L
.30805 .37859 L
.30302 .38831 L
.30151 .39802 L
.30089 .40352 L
.29118 .40095 L
.28968 .40773 L
.28443 .41744 L
.29114 .42716 L
.2851 .43687 L
.28147 .43845 L
.27946 .43687 L
.27327 .42716 L
.27883 .41744 L
.27412 .40773 L
.27421 .39802 L
.27516 .38831 L
.27269 .37859 L
.27563 .36888 L
.28147 .36016 L
.29118 .36386 L
.29784 .35917 L
.30056 .34946 L
.2927 .33974 L
.29208 .33003 L
F
0 g
.30089 .32415 m
.30415 .33003 L
.30529 .33974 L
.30101 .34946 L
.30215 .35917 L
.30799 .36888 L
.30805 .37859 L
.30302 .38831 L
.30151 .39802 L
.30089 .40352 L
.29118 .40095 L
.28968 .40773 L
.28443 .41744 L
.29114 .42716 L
.2851 .43687 L
.28147 .43845 L
.27946 .43687 L
.27327 .42716 L
.27883 .41744 L
.27412 .40773 L
.27421 .39802 L
.27516 .38831 L
.27269 .37859 L
.27563 .36888 L
.28147 .36016 L
.29118 .36386 L
.29784 .35917 L
.30056 .34946 L
.2927 .33974 L
.29208 .33003 L
.30089 .32415 L
s
0 .4 1 r
.28789 .01923 m
.28683 .02894 L
.29118 .03581 L
.29899 .02894 L
.30089 .02807 L
.3014 .02894 L
.30741 .03866 L
.30816 .04837 L
.30379 .05808 L
.3029 .06779 L
.30517 .07751 L
.30448 .08722 L
.30089 .09451 L
.29118 .0938 L
.28861 .09693 L
.28267 .10664 L
.28406 .11636 L
.28748 .12607 L
.28583 .13578 L
.28147 .14113 L
.27907 .13578 L
.27666 .12607 L
.27919 .11636 L
.28053 .10664 L
.2763 .09693 L
.27308 .08722 L
.27545 .07751 L
.27992 .06779 L
.28055 .05808 L
.27696 .04837 L
.27551 .03866 L
.27763 .02894 L
.27566 .01923 L
F
0 g
.28789 .01923 m
.28683 .02894 L
.29118 .03581 L
.29899 .02894 L
.30089 .02807 L
.3014 .02894 L
.30741 .03866 L
.30816 .04837 L
.30379 .05808 L
.3029 .06779 L
.30517 .07751 L
.30448 .08722 L
.30089 .09451 L
.29118 .0938 L
.28861 .09693 L
.28267 .10664 L
.28406 .11636 L
.28748 .12607 L
.28583 .13578 L
.28147 .14113 L
.27907 .13578 L
.27666 .12607 L
.27919 .11636 L
.28053 .10664 L
.2763 .09693 L
.27308 .08722 L
.27545 .07751 L
.27992 .06779 L
.28055 .05808 L
.27696 .04837 L
.27551 .03866 L
.27763 .02894 L
.27566 .01923 L
s
.2 0 1 r
.28147 .79808 m
.29014 .80594 L
.28562 .81566 L
.28147 .81779 L
.27774 .81566 L
.27438 .80594 L
F
0 g
.28147 .79808 m
.29014 .80594 L
.28562 .81566 L
.28147 .81779 L
.27774 .81566 L
.27438 .80594 L
.28147 .79808 L
s
0 .4 1 r
.28147 .57896 m
.28568 .58256 L
.29118 .59055 L
.30089 .58683 L
.30206 .59227 L
.30089 .60148 L
.29118 .60015 L
.29053 .60198 L
.28534 .61169 L
.28147 .61968 L
.2781 .61169 L
.27451 .60198 L
.27547 .59227 L
.28014 .58256 L
F
0 g
.28147 .57896 m
.28568 .58256 L
.29118 .59055 L
.30089 .58683 L
.30206 .59227 L
.30089 .60148 L
.29118 .60015 L
.29053 .60198 L
.28534 .61169 L
.28147 .61968 L
.2781 .61169 L
.27451 .60198 L
.27547 .59227 L
.28014 .58256 L
.28147 .57896 L
s
.2 0 1 r
.28147 .15793 m
.29118 .15852 L
.30089 .15576 L
.30699 .16492 L
.30674 .17463 L
.30134 .18434 L
.30089 .18511 L
.29512 .18434 L
.29118 .18288 L
.28972 .18434 L
.28452 .19406 L
.28468 .20377 L
.28147 .21295 L
.27897 .20377 L
.27977 .19406 L
.27754 .18434 L
.27491 .17463 L
.27697 .16492 L
F
0 g
.28147 .15793 m
.29118 .15852 L
.30089 .15576 L
.30699 .16492 L
.30674 .17463 L
.30134 .18434 L
.30089 .18511 L
.29512 .18434 L
.29118 .18288 L
.28972 .18434 L
.28452 .19406 L
.28468 .20377 L
.28147 .21295 L
.27897 .20377 L
.27977 .19406 L
.27754 .18434 L
.27491 .17463 L
.27697 .16492 L
.28147 .15793 L
s
.8 0 1 r
.28147 .88631 m
.29118 .89137 L
.30089 .88981 L
.30278 .89336 L
.30089 .89897 L
.29118 .89807 L
.28687 .90307 L
.28147 .90709 L
.27761 .90307 L
.27496 .89336 L
F
0 g
.28147 .88631 m
.29118 .89137 L
.30089 .88981 L
.30278 .89336 L
.30089 .89897 L
.29118 .89807 L
.28687 .90307 L
.28147 .90709 L
.27761 .90307 L
.27496 .89336 L
.28147 .88631 L
s
0 .4 1 r
.28147 .46726 m
.29118 .47063 L
.30089 .46603 L
.30615 .47572 L
.30089 .48035 L
.29118 .47869 L
.28147 .48207 L
.27575 .47572 L
F
0 g
.28147 .46726 m
.29118 .47063 L
.30089 .46603 L
.30615 .47572 L
.30089 .48035 L
.29118 .47869 L
.28147 .48207 L
.27575 .47572 L
.28147 .46726 L
s
0 .4 1 r
.28147 .48994 m
.2893 .49514 L
.28426 .50486 L
.28725 .51457 L
.28147 .52293 L
.27612 .51457 L
.27938 .50486 L
.27647 .49514 L
F
0 g
.28147 .48994 m
.2893 .49514 L
.28426 .50486 L
.28725 .51457 L
.28147 .52293 L
.27612 .51457 L
.27938 .50486 L
.27647 .49514 L
.28147 .48994 L
s
0 .4 1 r
.28147 .36544 m
.2904 .36888 L
.29118 .36943 L
.29191 .36888 L
.30089 .36401 L
.30421 .36888 L
.30464 .37859 L
.30089 .38559 L
.29118 .38309 L
.28698 .38831 L
.28616 .39802 L
.28463 .40773 L
.28147 .41125 L
.27887 .40773 L
.27834 .39802 L
.27881 .38831 L
.27625 .37859 L
.27892 .36888 L
F
0 g
.28147 .36544 m
.2904 .36888 L
.29118 .36943 L
.29191 .36888 L
.30089 .36401 L
.30421 .36888 L
.30464 .37859 L
.30089 .38559 L
.29118 .38309 L
.28698 .38831 L
.28616 .39802 L
.28463 .40773 L
.28147 .41125 L
.27887 .40773 L
.27834 .39802 L
.27881 .38831 L
.27625 .37859 L
.27892 .36888 L
.28147 .36544 L
s
0 .4 1 r
.28147 .24834 m
.29057 .25233 L
.29118 .25263 L
.2916 .25233 L
.30089 .24569 L
.30622 .25233 L
.3086 .26204 L
.30449 .27176 L
.30151 .28147 L
.30089 .28872 L
.29543 .28147 L
.29118 .27458 L
.28911 .28147 L
.28973 .29118 L
.28682 .30089 L
.28147 .30916 L
.27744 .30089 L
.2766 .29118 L
.2783 .28147 L
.27793 .27176 L
.27629 .26204 L
.2786 .25233 L
F
0 g
.28147 .24834 m
.29057 .25233 L
.29118 .25263 L
.2916 .25233 L
.30089 .24569 L
.30622 .25233 L
.3086 .26204 L
.30449 .27176 L
.30151 .28147 L
.30089 .28872 L
.29543 .28147 L
.29118 .27458 L
.28911 .28147 L
.28973 .29118 L
.28682 .30089 L
.28147 .30916 L
.27744 .30089 L
.2766 .29118 L
.2783 .28147 L
.27793 .27176 L
.27629 .26204 L
.2786 .25233 L
.28147 .24834 L
s
.2 0 1 r
.28147 .67419 m
.29118 .67746 L
.30089 .67439 L
.30461 .67968 L
.30107 .68939 L
.30089 .68964 L
.296 .68939 L
.29118 .68769 L
.2896 .68939 L
.28147 .69727 L
.27737 .68939 L
.27655 .67968 L
F
0 g
.28147 .67419 m
.29118 .67746 L
.30089 .67439 L
.30461 .67968 L
.30107 .68939 L
.30089 .68964 L
.296 .68939 L
.29118 .68769 L
.2896 .68939 L
.28147 .69727 L
.27737 .68939 L
.27655 .67968 L
.28147 .67419 L
s
.2 0 1 r
.30477 .98077 m
.30634 .97106 L
.30089 .96374 L
.29118 .96875 L
.28147 .96552 L
.27741 .97106 L
.27666 .98077 L
F
0 g
.30477 .98077 m
.30634 .97106 L
.30089 .96374 L
.29118 .96875 L
.28147 .96552 L
.27741 .97106 L
.27666 .98077 L
s
.2 0 1 r
.28147 .07263 m
.28859 .07751 L
.28996 .08722 L
.2826 .09693 L
.28147 .09773 L
.28085 .09693 L
.27687 .08722 L
.27883 .07751 L
F
0 g
.28147 .07263 m
.28859 .07751 L
.28996 .08722 L
.2826 .09693 L
.28147 .09773 L
.28085 .09693 L
.27687 .08722 L
.27883 .07751 L
.28147 .07263 L
s
.2 0 1 r
.28147 .70802 m
.28198 .70882 L
.28591 .71853 L
.28147 .72211 L
.27742 .71853 L
.28111 .70882 L
F
0 g
.28147 .70802 m
.28198 .70882 L
.28591 .71853 L
.28147 .72211 L
.27742 .71853 L
.28111 .70882 L
.28147 .70802 L
s
.2 0 1 r
.28147 .8428 m
.28324 .84479 L
.29118 .85243 L
.29937 .84479 L
.30089 .84393 L
.30152 .84479 L
.30678 .85451 L
.30089 .85981 L
.29118 .85484 L
.28147 .85823 L
.27804 .85451 L
.28086 .84479 L
F
0 g
.28147 .8428 m
.28324 .84479 L
.29118 .85243 L
.29937 .84479 L
.30089 .84393 L
.30152 .84479 L
.30678 .85451 L
.30089 .85981 L
.29118 .85484 L
.28147 .85823 L
.27804 .85451 L
.28086 .84479 L
.28147 .8428 L
s
0 .4 1 r
.28147 .54861 m
.29118 .55318 L
.30089 .5476 L
.30663 .55342 L
.30503 .56313 L
.30089 .57067 L
.29227 .56313 L
.29118 .56146 L
.28968 .56313 L
.28147 .56945 L
.27928 .56313 L
.27822 .55342 L
F
0 g
.28147 .54861 m
.29118 .55318 L
.30089 .5476 L
.30663 .55342 L
.30503 .56313 L
.30089 .57067 L
.29227 .56313 L
.29118 .56146 L
.28968 .56313 L
.28147 .56945 L
.27928 .56313 L
.27822 .55342 L
.28147 .54861 L
s
.8 0 1 r
.28147 .16256 m
.28648 .16492 L
.29089 .17463 L
.28147 .18405 L
.27822 .17463 L
.28041 .16492 L
F
0 g
.28147 .16256 m
.28648 .16492 L
.29089 .17463 L
.28147 .18405 L
.27822 .17463 L
.28041 .16492 L
.28147 .16256 L
s
0 .4 1 r
.28147 .42266 m
.28521 .42716 L
.28147 .4328 L
.27852 .42716 L
F
0 g
.28147 .42266 m
.28521 .42716 L
.28147 .4328 L
.27852 .42716 L
.28147 .42266 L
s
1 0 .6 r
.28147 .89026 m
.28692 .89336 L
.28147 .90165 L
.27867 .89336 L
F
0 g
.28147 .89026 m
.28692 .89336 L
.28147 .90165 L
.27867 .89336 L
.28147 .89026 L
s
.2 0 1 r
.28147 .58811 m
.28584 .59227 L
.28528 .60198 L
.28147 .60756 L
.2788 .60198 L
.27927 .59227 L
F
0 g
.28147 .58811 m
.28584 .59227 L
.28528 .60198 L
.28147 .60756 L
.2788 .60198 L
.27927 .59227 L
.28147 .58811 L
s
.8 0 1 r
.28147 .80311 m
.28499 .80594 L
.28147 .81347 L
.27883 .80594 L
F
0 g
.28147 .80311 m
.28499 .80594 L
.28147 .81347 L
.27883 .80594 L
.28147 .80311 L
s
.2 0 1 r
.28147 .47178 m
.28894 .47572 L
.28147 .47846 L
.27907 .47572 L
F
0 g
.28147 .47178 m
.28894 .47572 L
.28147 .47846 L
.27907 .47572 L
.28147 .47178 L
s
0 .4 1 r
.28147 .32376 m
.28448 .33003 L
.28147 .33903 L
.27939 .33003 L
F
0 g
.28147 .32376 m
.28448 .33003 L
.28147 .33903 L
.27939 .33003 L
.28147 .32376 L
s
.2 0 1 r
.28147 .25484 m
.2885 .26204 L
.28147 .27105 L
.27969 .26204 L
F
0 g
.28147 .25484 m
.2885 .26204 L
.28147 .27105 L
.27969 .26204 L
.28147 .25484 L
s
.2 0 1 r
.28147 .37152 m
.28698 .37859 L
.28147 .38405 L
.27969 .37859 L
F
0 g
.28147 .37152 m
.28698 .37859 L
.28147 .38405 L
.27969 .37859 L
.28147 .37152 L
s
.2 0 1 r
.28147 .03381 m
.28515 .03866 L
.28413 .04837 L
.28147 .04967 L
.2809 .04837 L
.27983 .03866 L
F
0 g
.28147 .03381 m
.28515 .03866 L
.28413 .04837 L
.28147 .04967 L
.2809 .04837 L
.27983 .03866 L
.28147 .03381 L
s
.8 0 1 r
.28147 .67803 m
.28643 .67968 L
.28147 .68934 L
.28001 .67968 L
F
0 g
.28147 .67803 m
.28643 .67968 L
.28147 .68934 L
.28001 .67968 L
.28147 .67803 L
s
.8 0 1 r
.28633 .98077 m
.28492 .97106 L
.28147 .97036 L
.28095 .97106 L
.28012 .98077 L
F
0 g
.28633 .98077 m
.28492 .97106 L
.28147 .97036 L
.28095 .97106 L
.28012 .98077 L
s
.2 0 1 r
.28147 .93626 m
.28387 .94192 L
.28147 .94358 L
.28035 .94192 L
F
0 g
.28147 .93626 m
.28387 .94192 L
.28147 .94358 L
.28035 .94192 L
.28147 .93626 L
s
.2 0 1 r
.28147 .28694 m
.28334 .29118 L
.28147 .29708 L
.28071 .29118 L
F
0 g
.28147 .28694 m
.28334 .29118 L
.28147 .29708 L
.28071 .29118 L
.28147 .28694 L
s
.2 0 1 r
.28147 .49445 m
.2831 .49514 L
.28147 .49794 L
.28073 .49514 L
F
0 g
.28147 .49445 m
.2831 .49514 L
.28147 .49794 L
.28073 .49514 L
.28147 .49445 L
s
0 .4 1 r
.28147 .45573 m
.28477 .45629 L
.28147 .46082 L
.28087 .45629 L
F
0 g
.28147 .45573 m
.28477 .45629 L
.28147 .46082 L
.28087 .45629 L
.28147 .45573 L
s
.8 0 1 r
.28147 .0819 m
.28316 .08722 L
.28147 .08883 L
.2809 .08722 L
F
0 g
.28147 .0819 m
.28316 .08722 L
.28147 .08883 L
.2809 .08722 L
.28147 .0819 L
s
.2 0 1 r
.28147 .78571 m
.28309 .78652 L
.28147 .78825 L
.28112 .78652 L
F
0 g
.28147 .78571 m
.28309 .78652 L
.28147 .78825 L
.28112 .78652 L
.28147 .78571 L
s
.2 0 1 r
.2818 .01923 m
.28147 .01946 L
.28121 .01923 L
F
0 g
.2818 .01923 m
.28147 .01946 L
.28121 .01923 L
s
.2 1 0 r
.29118 .74165 m
.2982 .74767 L
.29118 .7529 L
.28294 .74767 L
F
0 g
.29118 .74165 m
.2982 .74767 L
.29118 .7529 L
.28294 .74767 L
.29118 .74165 L
s
.2 1 0 r
.31061 .18662 m
.31838 .19406 L
.31711 .20377 L
.31647 .21348 L
.3193 .22319 L
.32032 .2275 L
.32072 .23291 L
.32032 .23368 L
.31517 .24262 L
.31061 .24291 L
.30608 .24262 L
.30089 .23604 L
.29174 .24262 L
.29118 .24291 L
.2906 .24262 L
.28361 .23291 L
.28999 .22319 L
.29118 .22225 L
.29463 .22319 L
.30089 .22657 L
.30247 .22319 L
.30651 .21348 L
.30719 .20377 L
.30735 .19406 L
F
0 g
.31061 .18662 m
.31838 .19406 L
.31711 .20377 L
.31647 .21348 L
.3193 .22319 L
.32032 .2275 L
.32072 .23291 L
.32032 .23368 L
.31517 .24262 L
.31061 .24291 L
.30608 .24262 L
.30089 .23604 L
.29174 .24262 L
.29118 .24291 L
.2906 .24262 L
.28361 .23291 L
.28999 .22319 L
.29118 .22225 L
.29463 .22319 L
.30089 .22657 L
.30247 .22319 L
.30651 .21348 L
.30719 .20377 L
.30735 .19406 L
.31061 .18662 L
s
0 1 1 r
.29118 .05245 m
.2949 .05808 L
.29471 .06779 L
.29118 .07132 L
.28755 .06779 L
.28603 .05808 L
F
0 g
.29118 .05245 m
.2949 .05808 L
.29471 .06779 L
.29118 .07132 L
.28755 .06779 L
.28603 .05808 L
.29118 .05245 L
s
.8 1 0 r
.29118 .52955 m
.29856 .53399 L
.29118 .53929 L
.28664 .53399 L
F
0 g
.29118 .52955 m
.29856 .53399 L
.29118 .53929 L
.28664 .53399 L
.29118 .52955 L
s
0 1 1 r
.29118 .92369 m
.29968 .93221 L
.29118 .94073 L
.28732 .93221 L
F
0 g
.29118 .92369 m
.29968 .93221 L
.29118 .94073 L
.28732 .93221 L
.29118 .92369 L
s
.2 1 0 r
.31061 .81289 m
.31365 .81566 L
.32032 .82244 L
.32303 .82537 L
.32032 .82738 L
.31061 .83499 L
.30089 .82673 L
.29118 .83001 L
.28778 .82537 L
.29118 .82235 L
.30089 .82429 L
.30888 .81566 L
F
0 g
.31061 .81289 m
.31365 .81566 L
.32032 .82244 L
.32303 .82537 L
.32032 .82738 L
.31061 .83499 L
.30089 .82673 L
.29118 .83001 L
.28778 .82537 L
.29118 .82235 L
.30089 .82429 L
.30888 .81566 L
.31061 .81289 L
s
0 1 .4 r
.36888 .04302 m
.3729 .04837 L
.37859 .05536 L
.38831 .049 L
.39457 .05808 L
.39421 .06779 L
.38831 .0731 L
.37859 .0686 L
.3715 .07751 L
.36888 .08151 L
.36149 .07751 L
.35917 .07643 L
.35693 .07751 L
.35062 .08722 L
.35392 .09693 L
.3558 .10664 L
.34946 .11324 L
.34388 .11636 L
.33974 .11746 L
.33619 .11636 L
.33003 .11441 L
.32409 .11636 L
.32032 .11663 L
.31582 .12607 L
.31414 .13578 L
.31548 .14549 L
.31134 .15521 L
.31061 .15562 L
.31021 .15521 L
.30603 .14549 L
.30699 .13578 L
.30564 .12607 L
.30089 .11639 L
.29118 .12052 L
.2893 .11636 L
.28817 .10664 L
.29118 .10078 L
.30089 .10142 L
.30307 .09693 L
.30768 .08722 L
.30861 .07751 L
.30665 .06779 L
.30804 .05808 L
.31061 .05408 L
.3148 .05808 L
.31879 .06779 L
.31645 .07751 L
.31838 .08722 L
.32032 .09329 L
.33003 .09003 L
.33233 .08722 L
.33209 .07751 L
.33003 .07161 L
.32914 .06779 L
.33003 .06603 L
.33518 .05808 L
.33974 .05447 L
.34946 .05208 L
.35917 .04942 L
.36507 .04837 L
F
0 g
.36888 .04302 m
.3729 .04837 L
.37859 .05536 L
.38831 .049 L
.39457 .05808 L
.39421 .06779 L
.38831 .0731 L
.37859 .0686 L
.3715 .07751 L
.36888 .08151 L
.36149 .07751 L
.35917 .07643 L
.35693 .07751 L
.35062 .08722 L
.35392 .09693 L
.3558 .10664 L
.34946 .11324 L
.34388 .11636 L
.33974 .11746 L
.33619 .11636 L
.33003 .11441 L
.32409 .11636 L
.32032 .11663 L
.31582 .12607 L
.31414 .13578 L
.31548 .14549 L
.31134 .15521 L
.31061 .15562 L
.31021 .15521 L
.30603 .14549 L
.30699 .13578 L
.30564 .12607 L
.30089 .11639 L
.29118 .12052 L
.2893 .11636 L
.28817 .10664 L
.29118 .10078 L
.30089 .10142 L
.30307 .09693 L
.30768 .08722 L
.30861 .07751 L
.30665 .06779 L
.30804 .05808 L
.31061 .05408 L
.3148 .05808 L
.31879 .06779 L
.31645 .07751 L
.31838 .08722 L
.32032 .09329 L
.33003 .09003 L
Mistroke
.33233 .08722 L
.33209 .07751 L
.33003 .07161 L
.32914 .06779 L
.33003 .06603 L
.33518 .05808 L
.33974 .05447 L
.34946 .05208 L
.35917 .04942 L
.36507 .04837 L
.36888 .04302 L
Mfstroke
.8 1 0 r
.29118 .44335 m
.29339 .44658 L
.29118 .44775 L
.28865 .44658 L
F
0 g
.29118 .44335 m
.29339 .44658 L
.29118 .44775 L
.28865 .44658 L
.29118 .44335 L
s
.2 1 0 r
.29118 .62441 m
.29473 .63112 L
.29118 .63384 L
.28942 .63112 L
F
0 g
.29118 .62441 m
.29473 .63112 L
.29118 .63384 L
.28942 .63112 L
.29118 .62441 L
s
.2 1 0 r
.29118 .41365 m
.29815 .41744 L
.29118 .41991 L
.28959 .41744 L
F
0 g
.29118 .41365 m
.29815 .41744 L
.29118 .41991 L
.28959 .41744 L
.29118 .41365 L
s
.2 1 0 r
.29118 .34819 m
.29211 .34946 L
.29118 .35723 L
.28995 .34946 L
F
0 g
.29118 .34819 m
.29211 .34946 L
.29118 .35723 L
.28995 .34946 L
.29118 .34819 L
s
0 1 .4 r
.29118 .14124 m
.29218 .14549 L
.29118 .1476 L
.28997 .14549 L
F
0 g
.29118 .14124 m
.29218 .14549 L
.29118 .1476 L
.28997 .14549 L
.29118 .14124 L
s
.8 1 0 r
.29118 .23075 m
.29235 .23291 L
.29118 .23484 L
.2905 .23291 L
F
0 g
.29118 .23075 m
.29235 .23291 L
.29118 .23484 L
.2905 .23291 L
.29118 .23075 L
s
0 1 .4 r
.29118 .86404 m
.29147 .86422 L
.29118 .86524 L
.29076 .86422 L
F
0 g
.29118 .86404 m
.29147 .86422 L
.29118 .86524 L
.29076 .86422 L
.29118 .86404 L
s
0 1 1 r
.30089 .42345 m
.3037 .42716 L
.30131 .43687 L
.30089 .43727 L
.29961 .43687 L
.29135 .42716 L
F
0 g
.30089 .42345 m
.3037 .42716 L
.30131 .43687 L
.30089 .43727 L
.29961 .43687 L
.29135 .42716 L
.30089 .42345 L
s
.8 0 1 r
.30089 .16164 m
.30308 .16492 L
.30327 .17463 L
.30089 .17906 L
.2916 .17463 L
.29511 .16492 L
F
0 g
.30089 .16164 m
.30308 .16492 L
.30327 .17463 L
.30089 .17906 L
.2916 .17463 L
.29511 .16492 L
.30089 .16164 L
s
0 .4 1 r
.30089 .77882 m
.3022 .78652 L
.30089 .78965 L
.29205 .78652 L
F
0 g
.30089 .77882 m
.3022 .78652 L
.30089 .78965 L
.29205 .78652 L
.30089 .77882 L
s
0 .4 1 r
.30089 .71417 m
.30201 .71853 L
.30089 .72044 L
.29232 .71853 L
F
0 g
.30089 .71417 m
.30201 .71853 L
.30089 .72044 L
.29232 .71853 L
.30089 .71417 L
s
.2 0 1 r
.30089 .25159 m
.30137 .25233 L
.30444 .26204 L
.30089 .27082 L
.29322 .26204 L
.29967 .25233 L
F
0 g
.30089 .25159 m
.30137 .25233 L
.30444 .26204 L
.30089 .27082 L
.29322 .26204 L
.29967 .25233 L
.30089 .25159 L
s
.2 0 1 r
.30089 .47174 m
.30261 .47572 L
.30089 .47727 L
.29405 .47572 L
F
0 g
.30089 .47174 m
.30261 .47572 L
.30089 .47727 L
.29405 .47572 L
.30089 .47174 L
s
0 1 1 r
.30089 .732 m
.30352 .73796 L
.30089 .74144 L
.29519 .73796 L
F
0 g
.30089 .732 m
.30352 .73796 L
.30089 .74144 L
.29519 .73796 L
.30089 .732 L
s
.2 0 1 r
.30089 .07493 m
.30165 .07751 L
.30107 .08722 L
.30089 .08761 L
.29552 .08722 L
.29562 .07751 L
F
0 g
.30089 .07493 m
.30165 .07751 L
.30107 .08722 L
.30089 .08761 L
.29552 .08722 L
.29562 .07751 L
.30089 .07493 L
s
0 .4 1 r
.30089 .45427 m
.30368 .45629 L
.30089 .46593 L
.29563 .45629 L
F
0 g
.30089 .45427 m
.30368 .45629 L
.30089 .46593 L
.29563 .45629 L
.30089 .45427 L
s
.2 0 1 r
.30089 .03627 m
.3025 .03866 L
.30339 .04837 L
.30089 .05362 L
.29637 .04837 L
.2976 .03866 L
F
0 g
.30089 .03627 m
.3025 .03866 L
.30339 .04837 L
.30089 .05362 L
.29637 .04837 L
.2976 .03866 L
.30089 .03627 L
s
.8 0 1 r
.30101 .98077 m
.3024 .97106 L
.30089 .969 L
.29638 .97106 L
.29871 .98077 L
F
0 g
.30101 .98077 m
.3024 .97106 L
.30089 .969 L
.29638 .97106 L
.29871 .98077 L
s
0 .4 1 r
.30089 .12565 m
.3011 .12607 L
.30214 .13578 L
.30089 .14338 L
.29796 .13578 L
.2996 .12607 L
F
0 g
.30089 .12565 m
.3011 .12607 L
.30214 .13578 L
.30089 .14338 L
.29796 .13578 L
.2996 .12607 L
.30089 .12565 L
s
.2 0 1 r
.30089 .76407 m
.30162 .76709 L
.30089 .76862 L
.29842 .76709 L
F
0 g
.30089 .76407 m
.30162 .76709 L
.30089 .76862 L
.29842 .76709 L
.30089 .76407 L
s
.8 0 1 r
.30089 .85099 m
.30198 .85451 L
.30089 .8555 L
.2986 .85451 L
F
0 g
.30089 .85099 m
.30198 .85451 L
.30089 .8555 L
.2986 .85451 L
.30089 .85099 L
s
.2 0 1 r
.30089 .37178 m
.30094 .37859 L
.30089 .3787 L
.2987 .37859 L
F
0 g
.30089 .37178 m
.30094 .37859 L
.30089 .3787 L
.2987 .37859 L
.30089 .37178 L
s
.2 0 1 r
.30089 .5524 m
.30185 .55342 L
.30089 .56205 L
.29879 .55342 L
F
0 g
.30089 .5524 m
.30185 .55342 L
.30089 .56205 L
.29879 .55342 L
.30089 .5524 L
s
.8 1 0 r
.31061 .51856 m
.31364 .52428 L
.31898 .53399 L
.31061 .54268 L
.30164 .53399 L
.30809 .52428 L
F
0 g
.31061 .51856 m
.31364 .52428 L
.31898 .53399 L
.31061 .54268 L
.30164 .53399 L
.30809 .52428 L
.31061 .51856 L
s
.2 1 0 r
.31061 .27329 m
.31716 .28147 L
.31892 .29118 L
.32032 .29713 L
.32258 .30089 L
.32682 .31061 L
.32032 .3178 L
.31903 .32032 L
.31235 .33003 L
.31061 .33324 L
.30895 .33003 L
.30337 .32032 L
.30219 .31061 L
.30512 .30089 L
.3073 .29118 L
.30832 .28147 L
F
0 g
.31061 .27329 m
.31716 .28147 L
.31892 .29118 L
.32032 .29713 L
.32258 .30089 L
.32682 .31061 L
.32032 .3178 L
.31903 .32032 L
.31235 .33003 L
.31061 .33324 L
.30895 .33003 L
.30337 .32032 L
.30219 .31061 L
.30512 .30089 L
.3073 .29118 L
.30832 .28147 L
.31061 .27329 L
s
.2 1 0 r
.31061 .6908 m
.32032 .69723 L
.33003 .69901 L
.33974 .6908 L
.34932 .69911 L
.33974 .70671 L
.33003 .69972 L
.32032 .70564 L
.31866 .70882 L
.31129 .71853 L
.31734 .72824 L
.31279 .73796 L
.3188 .74767 L
.31061 .75629 L
.30223 .74767 L
.3084 .73796 L
.30428 .72824 L
.31026 .71853 L
.30596 .70882 L
.30555 .69911 L
F
0 g
.31061 .6908 m
.32032 .69723 L
.33003 .69901 L
.33974 .6908 L
.34932 .69911 L
.33974 .70671 L
.33003 .69972 L
.32032 .70564 L
.31866 .70882 L
.31129 .71853 L
.31734 .72824 L
.31279 .73796 L
.3188 .74767 L
.31061 .75629 L
.30223 .74767 L
.3084 .73796 L
.30428 .72824 L
.31026 .71853 L
.30596 .70882 L
.30555 .69911 L
.31061 .6908 L
s
0 1 .4 r
.31061 .90031 m
.31574 .90307 L
.32032 .90795 L
.32605 .91278 L
.32032 .91639 L
.31581 .92249 L
.31574 .93221 L
.31061 .9395 L
.30567 .93221 L
.30656 .92249 L
.30286 .91278 L
.30854 .90307 L
F
0 g
.31061 .90031 m
.31574 .90307 L
.32032 .90795 L
.32605 .91278 L
.32032 .91639 L
.31581 .92249 L
.31574 .93221 L
.31061 .9395 L
.30567 .93221 L
.30656 .92249 L
.30286 .91278 L
.30854 .90307 L
.31061 .90031 L
s
.2 1 0 r
.31061 .0892 m
.31977 .09693 L
.32032 .0978 L
.32658 .10664 L
.32032 .11213 L
.31778 .11636 L
.31061 .1245 L
.30491 .11636 L
.30293 .10664 L
.30627 .09693 L
F
0 g
.31061 .0892 m
.31977 .09693 L
.32032 .0978 L
.32658 .10664 L
.32032 .11213 L
.31778 .11636 L
.31061 .1245 L
.30491 .11636 L
.30293 .10664 L
.30627 .09693 L
.31061 .0892 L
s
.2 1 0 r
.31061 .56559 m
.31714 .57284 L
.32013 .58256 L
.31649 .59227 L
.31739 .60198 L
.31992 .61169 L
.31909 .62141 L
.3181 .63112 L
.31072 .64083 L
.31087 .65054 L
.31673 .66026 L
.31444 .66997 L
.31061 .67165 L
.30898 .66997 L
.30632 .66026 L
.3104 .65054 L
.31049 .64083 L
.30305 .63112 L
.30348 .62141 L
.30455 .61169 L
.30748 .60198 L
.3086 .59227 L
.30691 .58256 L
.30773 .57284 L
F
0 g
.31061 .56559 m
.31714 .57284 L
.32013 .58256 L
.31649 .59227 L
.31739 .60198 L
.31992 .61169 L
.31909 .62141 L
.3181 .63112 L
.31072 .64083 L
.31087 .65054 L
.31673 .66026 L
.31444 .66997 L
.31061 .67165 L
.30898 .66997 L
.30632 .66026 L
.3104 .65054 L
.31049 .64083 L
.30305 .63112 L
.30348 .62141 L
.30455 .61169 L
.30748 .60198 L
.3086 .59227 L
.30691 .58256 L
.30773 .57284 L
.31061 .56559 L
s
0 1 .4 r
.31763 .01923 m
.31516 .02894 L
.31061 .03459 L
.30608 .02894 L
.30453 .01923 L
F
0 g
.31763 .01923 m
.31516 .02894 L
.31061 .03459 L
.30608 .02894 L
.30453 .01923 L
s
.8 1 0 r
.31061 .81852 m
.3175 .82537 L
.31061 .83142 L
.30458 .82537 L
F
0 g
.31061 .81852 m
.3175 .82537 L
.31061 .83142 L
.30458 .82537 L
.31061 .81852 L
s
.8 1 0 r
.31061 .21504 m
.31508 .22319 L
.3164 .23291 L
.31061 .24129 L
.30464 .23291 L
.30666 .22319 L
F
0 g
.31061 .21504 m
.31508 .22319 L
.3164 .23291 L
.31061 .24129 L
.30464 .23291 L
.30666 .22319 L
.31061 .21504 L
s
.8 1 0 r
.31061 .38702 m
.31427 .38831 L
.3167 .39802 L
.31647 .40773 L
.3179 .41744 L
.31061 .42387 L
.30496 .41744 L
.30735 .40773 L
.3081 .39802 L
.30972 .38831 L
F
0 g
.31061 .38702 m
.31427 .38831 L
.3167 .39802 L
.31647 .40773 L
.3179 .41744 L
.31061 .42387 L
.30496 .41744 L
.30735 .40773 L
.3081 .39802 L
.30972 .38831 L
.31061 .38702 L
s
.8 1 0 r
.31061 .43856 m
.3161 .44658 L
.31061 .45038 L
.30532 .44658 L
F
0 g
.31061 .43856 m
.3161 .44658 L
.31061 .45038 L
.30532 .44658 L
.31061 .43856 L
s
0 1 .4 r
.31061 .85995 m
.31836 .86422 L
.31652 .87393 L
.31917 .88364 L
.31061 .8885 L
.3073 .88364 L
.30799 .87393 L
.30552 .86422 L
F
0 g
.31061 .85995 m
.31836 .86422 L
.31652 .87393 L
.31917 .88364 L
.31061 .8885 L
.3073 .88364 L
.30799 .87393 L
.30552 .86422 L
.31061 .85995 L
s
.2 1 0 r
.36888 .72801 m
.37002 .72824 L
.37064 .73796 L
.37859 .74108 L
.3839 .73796 L
.38265 .72824 L
.38831 .72392 L
.39802 .72644 L
.40773 .7263 L
.41744 .72395 L
.41933 .72824 L
.41744 .7328 L
.40773 .73113 L
.39802 .73267 L
.39463 .73796 L
.39802 .74055 L
.40773 .74277 L
.41744 .74173 L
.42074 .74767 L
.41744 .7531 L
.40773 .75138 L
.39802 .75317 L
.39096 .75738 L
.38831 .759 L
.38386 .75738 L
.37859 .75578 L
.37611 .75738 L
.37029 .76709 L
.37478 .77681 L
.36888 .78568 L
.35917 .78126 L
.35225 .78652 L
.35232 .79623 L
.34946 .79777 L
.33974 .8005 L
.33003 .79742 L
.32032 .79811 L
.31061 .80459 L
.30558 .79623 L
.30892 .78652 L
.3082 .77681 L
.31061 .7733 L
.31666 .77681 L
.31599 .78652 L
.32032 .79169 L
.33003 .79102 L
.33337 .78652 L
.33152 .77681 L
.33974 .77002 L
.34946 .76945 L
.35917 .77292 L
.36592 .76709 L
.36082 .75738 L
.35917 .75588 L
.34946 .75651 L
.33974 .75435 L
.33537 .74767 L
.33974 .7446 L
.34946 .74399 L
.35917 .74398 L
.36816 .73796 L
.36851 .72824 L
F
0 g
.36888 .72801 m
.37002 .72824 L
.37064 .73796 L
.37859 .74108 L
.3839 .73796 L
.38265 .72824 L
.38831 .72392 L
.39802 .72644 L
.40773 .7263 L
.41744 .72395 L
.41933 .72824 L
.41744 .7328 L
.40773 .73113 L
.39802 .73267 L
.39463 .73796 L
.39802 .74055 L
.40773 .74277 L
.41744 .74173 L
.42074 .74767 L
.41744 .7531 L
.40773 .75138 L
.39802 .75317 L
.39096 .75738 L
.38831 .759 L
.38386 .75738 L
.37859 .75578 L
.37611 .75738 L
.37029 .76709 L
.37478 .77681 L
.36888 .78568 L
.35917 .78126 L
.35225 .78652 L
.35232 .79623 L
.34946 .79777 L
.33974 .8005 L
.33003 .79742 L
.32032 .79811 L
.31061 .80459 L
.30558 .79623 L
.30892 .78652 L
.3082 .77681 L
.31061 .7733 L
.31666 .77681 L
.31599 .78652 L
.32032 .79169 L
.33003 .79102 L
.33337 .78652 L
.33152 .77681 L
.33974 .77002 L
.34946 .76945 L
Mistroke
.35917 .77292 L
.36592 .76709 L
.36082 .75738 L
.35917 .75588 L
.34946 .75651 L
.33974 .75435 L
.33537 .74767 L
.33974 .7446 L
.34946 .74399 L
.35917 .74398 L
.36816 .73796 L
.36851 .72824 L
.36888 .72801 L
Mfstroke
.8 1 0 r
.31061 .29416 m
.31554 .30089 L
.31806 .31061 L
.31465 .32032 L
.31061 .32233 L
.30739 .32032 L
.30574 .31061 L
.30852 .30089 L
F
0 g
.31061 .29416 m
.31554 .30089 L
.31806 .31061 L
.31465 .32032 L
.31061 .32233 L
.30739 .32032 L
.30574 .31061 L
.30852 .30089 L
.31061 .29416 L
s
.8 1 0 r
.31061 .4813 m
.32032 .48421 L
.33003 .48357 L
.33974 .47988 L
.34946 .48078 L
.35917 .48433 L
.36888 .48194 L
.37327 .48543 L
.36888 .48912 L
.35917 .48662 L
.34946 .49084 L
.33974 .49319 L
.33003 .48926 L
.32032 .48886 L
.31061 .49507 L
.3058 .48543 L
F
0 g
.31061 .4813 m
.32032 .48421 L
.33003 .48357 L
.33974 .47988 L
.34946 .48078 L
.35917 .48433 L
.36888 .48194 L
.37327 .48543 L
.36888 .48912 L
.35917 .48662 L
.34946 .49084 L
.33974 .49319 L
.33003 .48926 L
.32032 .48886 L
.31061 .49507 L
.3058 .48543 L
.31061 .4813 L
s
.2 1 0 r
.31061 .34091 m
.3157 .34946 L
.31664 .35917 L
.31061 .36536 L
.30654 .35917 L
.30607 .34946 L
F
0 g
.31061 .34091 m
.3157 .34946 L
.31664 .35917 L
.31061 .36536 L
.30654 .35917 L
.30607 .34946 L
.31061 .34091 L
s
.2 1 0 r
.31061 .90574 m
.31766 .91278 L
.31061 .92111 L
.30631 .91278 L
F
0 g
.31061 .90574 m
.31766 .91278 L
.31061 .92111 L
.30631 .91278 L
.31061 .90574 L
s
.8 1 0 r
.31061 .09594 m
.31321 .09693 L
.3177 .10664 L
.31285 .11636 L
.31061 .11724 L
.3091 .11636 L
.30636 .10664 L
.30991 .09693 L
F
0 g
.31061 .09594 m
.31321 .09693 L
.3177 .10664 L
.31285 .11636 L
.31061 .11724 L
.3091 .11636 L
.30636 .10664 L
.30991 .09693 L
.31061 .09594 L
s
1 .6 0 r
.31061 .52775 m
.31482 .53399 L
.31061 .53852 L
.30636 .53399 L
F
0 g
.31061 .52775 m
.31482 .53399 L
.31061 .53852 L
.30636 .53399 L
.31061 .52775 L
s
0 1 .4 r
.31061 .94507 m
.31491 .95163 L
.3142 .96134 L
.31061 .96404 L
.30819 .96134 L
.30665 .95163 L
F
0 g
.31061 .94507 m
.31491 .95163 L
.3142 .96134 L
.31061 .96404 L
.30819 .96134 L
.30665 .95163 L
.31061 .94507 L
s
.8 1 0 r
.31061 .49535 m
.31771 .50486 L
.31061 .51391 L
.30691 .50486 L
F
0 g
.31061 .49535 m
.31771 .50486 L
.31061 .51391 L
.30691 .50486 L
.31061 .49535 L
s
.8 1 0 r
.31061 .74296 m
.31422 .74767 L
.31061 .75142 L
.30715 .74767 L
F
0 g
.31061 .74296 m
.31422 .74767 L
.31061 .75142 L
.30715 .74767 L
.31061 .74296 L
s
.8 1 0 r
.31061 .60495 m
.31496 .61169 L
.31468 .62141 L
.31379 .63112 L
.31061 .63439 L
.30756 .63112 L
.30745 .62141 L
.30816 .61169 L
F
0 g
.31061 .60495 m
.31496 .61169 L
.31468 .62141 L
.31379 .63112 L
.31061 .63439 L
.30756 .63112 L
.30745 .62141 L
.30816 .61169 L
.31061 .60495 L
s
0 1 1 r
.31688 .98077 m
.31061 .9781 L
.30825 .98077 L
F
0 g
.31688 .98077 m
.31061 .9781 L
.30825 .98077 L
s
.8 1 0 r
.31061 .72589 m
.31268 .72824 L
.31061 .73123 L
.30881 .72824 L
F
0 g
.31061 .72589 m
.31268 .72824 L
.31061 .73123 L
.30881 .72824 L
.31061 .72589 L
s
.2 1 0 r
.31289 .01923 m
.31061 .02711 L
.30884 .01923 L
F
0 g
.31289 .01923 m
.31061 .02711 L
.30884 .01923 L
s
.8 1 0 r
.31061 .79148 m
.31566 .79623 L
.31061 .799 L
.30893 .79623 L
F
0 g
.31061 .79148 m
.31566 .79623 L
.31061 .799 L
.30893 .79623 L
.31061 .79148 L
s
.8 1 0 r
.31061 .69633 m
.31531 .69911 L
.31277 .70882 L
.31061 .71002 L
.3098 .70882 L
.30894 .69911 L
F
0 g
.31061 .69633 m
.31531 .69911 L
.31277 .70882 L
.31061 .71002 L
.3098 .70882 L
.30894 .69911 L
.31061 .69633 L
s
1 .6 0 r
.31061 .82325 m
.31273 .82537 L
.31061 .82716 L
.30895 .82537 L
F
0 g
.31061 .82325 m
.31273 .82537 L
.31061 .82716 L
.30895 .82537 L
.31061 .82325 L
s
1 .6 0 r
.31061 .41083 m
.31294 .41744 L
.31061 .41899 L
.30909 .41744 L
F
0 g
.31061 .41083 m
.31294 .41744 L
.31061 .41899 L
.30909 .41744 L
.31061 .41083 L
s
1 .6 0 r
.31061 .48427 m
.31535 .48543 L
.31061 .48898 L
.30924 .48543 L
F
0 g
.31061 .48427 m
.31535 .48543 L
.31061 .48898 L
.30924 .48543 L
.31061 .48427 L
s
.2 1 0 r
.31061 .46358 m
.31346 .46601 L
.31061 .46771 L
.30936 .46601 L
F
0 g
.31061 .46358 m
.31346 .46601 L
.31061 .46771 L
.30936 .46601 L
.31061 .46358 L
s
1 .6 0 r
.31061 .3074 m
.31245 .31061 L
.31061 .31545 L
.30976 .31061 L
F
0 g
.31061 .3074 m
.31245 .31061 L
.31061 .31545 L
.30976 .31061 L
.31061 .3074 L
s
1 .6 0 r
.31061 .22727 m
.31131 .23291 L
.31061 .23396 L
.30991 .23291 L
F
0 g
.31061 .22727 m
.31131 .23291 L
.31061 .23396 L
.30991 .23291 L
.31061 .22727 L
s
.2 1 0 r
.31061 .86387 m
.31168 .86422 L
.31061 .86846 L
.31013 .86422 L
F
0 g
.31061 .86387 m
.31168 .86422 L
.31061 .86846 L
.31013 .86422 L
.31061 .86387 L
s
.8 1 0 r
.31061 .91255 m
.31098 .91278 L
.31061 .91308 L
.31051 .91278 L
F
0 g
.31061 .91255 m
.31098 .91278 L
.31061 .91308 L
.31051 .91278 L
.31061 .91255 L
s
1 .6 0 r
.31061 .10623 m
.31089 .10664 L
.31061 .10728 L
.31054 .10664 L
F
0 g
.31061 .10623 m
.31089 .10664 L
.31061 .10728 L
.31054 .10664 L
.31061 .10623 L
s
0 1 1 r
.32032 .75279 m
.33003 .75171 L
.33562 .75738 L
.33636 .76709 L
.33003 .77245 L
.32032 .77394 L
.31164 .76709 L
.31601 .75738 L
F
0 g
.32032 .75279 m
.33003 .75171 L
.33562 .75738 L
.33636 .76709 L
.33003 .77245 L
.32032 .77394 L
.31164 .76709 L
.31601 .75738 L
.32032 .75279 L
s
0 1 1 r
.32032 .45137 m
.33003 .45082 L
.33751 .45629 L
.33003 .46439 L
.32703 .46601 L
.33003 .46822 L
.3343 .47572 L
.33003 .47775 L
.32032 .47855 L
.31315 .47572 L
.32015 .46601 L
.31401 .45629 L
F
0 g
.32032 .45137 m
.33003 .45082 L
.33751 .45629 L
.33003 .46439 L
.32703 .46601 L
.33003 .46822 L
.3343 .47572 L
.33003 .47775 L
.32032 .47855 L
.31315 .47572 L
.32015 .46601 L
.31401 .45629 L
.32032 .45137 L
s
0 .4 1 r
.36407 .01923 m
.36196 .02894 L
.3634 .03866 L
.35917 .04749 L
.34946 .0473 L
.34182 .04837 L
.33974 .0494 L
.33003 .05731 L
.32032 .05763 L
.31355 .04837 L
.31379 .03866 L
.31929 .02894 L
.32032 .02692 L
.32338 .01923 L
F
0 g
.36407 .01923 m
.36196 .02894 L
.3634 .03866 L
.35917 .04749 L
.34946 .0473 L
.34182 .04837 L
.33974 .0494 L
.33003 .05731 L
.32032 .05763 L
.31355 .04837 L
.31379 .03866 L
.31929 .02894 L
.32032 .02692 L
.32338 .01923 L
s
0 .4 1 r
.32032 .24715 m
.33003 .24575 L
.33621 .25233 L
.33491 .26204 L
.33003 .26715 L
.32032 .26884 L
.31436 .26204 L
.316 .25233 L
F
0 g
.32032 .24715 m
.33003 .24575 L
.33621 .25233 L
.33491 .26204 L
.33003 .26715 L
.32032 .26884 L
.31436 .26204 L
.316 .25233 L
.32032 .24715 L
s
0 .4 1 r
.32032 .88855 m
.33003 .88928 L
.33723 .89336 L
.33088 .90307 L
.33003 .90347 L
.32424 .90307 L
.32032 .90157 L
.31492 .89336 L
F
0 g
.32032 .88855 m
.33003 .88928 L
.33723 .89336 L
.33088 .90307 L
.33003 .90347 L
.32424 .90307 L
.32032 .90157 L
.31492 .89336 L
.32032 .88855 L
s
.2 0 1 r
.32032 .84197 m
.33003 .83659 L
.33647 .84479 L
.33819 .85451 L
.33003 .8584 L
.32032 .85842 L
.31513 .85451 L
.31903 .84479 L
F
0 g
.32032 .84197 m
.33003 .83659 L
.33647 .84479 L
.33819 .85451 L
.33003 .8584 L
.32032 .85842 L
.31513 .85451 L
.31903 .84479 L
.32032 .84197 L
s
0 .4 1 r
.32032 .54732 m
.33003 .54581 L
.33738 .55342 L
.33003 .56296 L
.32967 .56313 L
.32032 .56374 L
.31935 .56313 L
.3154 .55342 L
F
0 g
.32032 .54732 m
.33003 .54581 L
.33738 .55342 L
.33003 .56296 L
.32967 .56313 L
.32032 .56374 L
.31935 .56313 L
.3154 .55342 L
.32032 .54732 L
s
0 1 1 r
.35917 .29062 m
.3601 .29118 L
.36319 .30089 L
.36021 .31061 L
.36252 .32032 L
.36571 .33003 L
.36156 .33974 L
.35917 .34193 L
.34946 .34327 L
.33974 .34276 L
.33106 .34946 L
.33003 .35051 L
.32085 .34946 L
.32032 .34902 L
.31577 .33974 L
.31703 .33003 L
.32032 .32466 L
.32834 .32032 L
.33003 .32 L
.33125 .32032 L
.33974 .32362 L
.34914 .32032 L
.34946 .32009 L
.3566 .31061 L
.35488 .30089 L
.35848 .29118 L
F
0 g
.35917 .29062 m
.3601 .29118 L
.36319 .30089 L
.36021 .31061 L
.36252 .32032 L
.36571 .33003 L
.36156 .33974 L
.35917 .34193 L
.34946 .34327 L
.33974 .34276 L
.33106 .34946 L
.33003 .35051 L
.32085 .34946 L
.32032 .34902 L
.31577 .33974 L
.31703 .33003 L
.32032 .32466 L
.32834 .32032 L
.33003 .32 L
.33125 .32032 L
.33974 .32362 L
.34914 .32032 L
.34946 .32009 L
.3566 .31061 L
.35488 .30089 L
.35848 .29118 L
.35917 .29062 L
s
0 1 1 r
.33003 .62093 m
.33066 .62141 L
.33383 .63112 L
.33974 .63552 L
.34946 .63454 L
.35917 .63249 L
.36163 .64083 L
.35917 .6459 L
.34946 .64598 L
.33974 .6478 L
.33714 .65054 L
.33003 .65674 L
.32032 .65674 L
.3167 .65054 L
.31616 .64083 L
.32032 .63422 L
.32446 .63112 L
.32908 .62141 L
F
0 g
.33003 .62093 m
.33066 .62141 L
.33383 .63112 L
.33974 .63552 L
.34946 .63454 L
.35917 .63249 L
.36163 .64083 L
.35917 .6459 L
.34946 .64598 L
.33974 .6478 L
.33714 .65054 L
.33003 .65674 L
.32032 .65674 L
.3167 .65054 L
.31616 .64083 L
.32032 .63422 L
.32446 .63112 L
.32908 .62141 L
.33003 .62093 L
s
0 1 1 r
.32032 .36302 m
.33003 .36525 L
.33215 .36888 L
.33094 .37859 L
.33003 .37948 L
.32032 .38108 L
.31747 .37859 L
.31626 .36888 L
F
0 g
.32032 .36302 m
.33003 .36525 L
.33215 .36888 L
.33094 .37859 L
.33003 .37948 L
.32032 .38108 L
.31747 .37859 L
.31626 .36888 L
.32032 .36302 L
s
0 1 .4 r
.34946 .49453 m
.35917 .49077 L
.36888 .4929 L
.37859 .48659 L
.38831 .49152 L
.39802 .48924 L
.40773 .49282 L
.41016 .49514 L
.40773 .49913 L
.39802 .50444 L
.38831 .50255 L
.38664 .50486 L
.38831 .50905 L
.39802 .50584 L
.40773 .51191 L
.41002 .51457 L
.40773 .52047 L
.39802 .52192 L
.38831 .51858 L
.38303 .52428 L
.37859 .52684 L
.36888 .52443 L
.35917 .53052 L
.34946 .52958 L
.33974 .52822 L
.33003 .53337 L
.32032 .52771 L
.31811 .52428 L
.31682 .51457 L
.32032 .50903 L
.33003 .50556 L
.33974 .50871 L
.34813 .50486 L
.34802 .49514 L
F
0 g
.34946 .49453 m
.35917 .49077 L
.36888 .4929 L
.37859 .48659 L
.38831 .49152 L
.39802 .48924 L
.40773 .49282 L
.41016 .49514 L
.40773 .49913 L
.39802 .50444 L
.38831 .50255 L
.38664 .50486 L
.38831 .50905 L
.39802 .50584 L
.40773 .51191 L
.41002 .51457 L
.40773 .52047 L
.39802 .52192 L
.38831 .51858 L
.38303 .52428 L
.37859 .52684 L
.36888 .52443 L
.35917 .53052 L
.34946 .52958 L
.33974 .52822 L
.33003 .53337 L
.32032 .52771 L
.31811 .52428 L
.31682 .51457 L
.32032 .50903 L
.33003 .50556 L
.33974 .50871 L
.34813 .50486 L
.34802 .49514 L
.34946 .49453 L
s
0 1 1 r
.42716 .58947 m
.42796 .59227 L
.42862 .60198 L
.42771 .61169 L
.42915 .62141 L
.43004 .63112 L
.43409 .64083 L
.43222 .65054 L
.42813 .66026 L
.42838 .66997 L
.4326 .67968 L
.42998 .68939 L
.42716 .69498 L
.42092 .68939 L
.41744 .68598 L
.41188 .68939 L
.40773 .6927 L
.39802 .69634 L
.38831 .69412 L
.38358 .69911 L
.38473 .70882 L
.38831 .71589 L
.39802 .71255 L
.40773 .71693 L
.40869 .71853 L
.40773 .71938 L
.39802 .72093 L
.38831 .71883 L
.37859 .72616 L
.36888 .72333 L
.36222 .72824 L
.36215 .73796 L
.35917 .74008 L
.34946 .73995 L
.33974 .7401 L
.33003 .7452 L
.32032 .74273 L
.31734 .73796 L
.32032 .73111 L
.32254 .72824 L
.32032 .72543 L
.31709 .71853 L
.32032 .71293 L
.33003 .70978 L
.33974 .71222 L
.34868 .70882 L
.34946 .70829 L
.35846 .69911 L
.35218 .68939 L
.34946 .68507 L
.34894 .67968 L
.34946 .67947 L
.35917 .67598 L
.36888 .67854 L
.37859 .67233 L
.38831 .67429 L
.39802 .67026 L
.40773 .67053 L
.41744 .6755 L
.42331 .66997 L
.42437 .66026 L
.41891 .65054 L
.41826 .64083 L
.42368 .63112 L
.42479 .62141 L
.42634 .61169 L
.42458 .60198 L
.42501 .59227 L
F
0 g
.42716 .58947 m
.42796 .59227 L
.42862 .60198 L
.42771 .61169 L
.42915 .62141 L
.43004 .63112 L
.43409 .64083 L
.43222 .65054 L
.42813 .66026 L
.42838 .66997 L
.4326 .67968 L
.42998 .68939 L
.42716 .69498 L
.42092 .68939 L
.41744 .68598 L
.41188 .68939 L
.40773 .6927 L
.39802 .69634 L
.38831 .69412 L
.38358 .69911 L
.38473 .70882 L
.38831 .71589 L
.39802 .71255 L
.40773 .71693 L
.40869 .71853 L
.40773 .71938 L
.39802 .72093 L
.38831 .71883 L
.37859 .72616 L
.36888 .72333 L
.36222 .72824 L
.36215 .73796 L
.35917 .74008 L
.34946 .73995 L
.33974 .7401 L
.33003 .7452 L
.32032 .74273 L
.31734 .73796 L
.32032 .73111 L
.32254 .72824 L
.32032 .72543 L
.31709 .71853 L
.32032 .71293 L
.33003 .70978 L
.33974 .71222 L
.34868 .70882 L
.34946 .70829 L
.35846 .69911 L
.35218 .68939 L
.34946 .68507 L
Mistroke
.34894 .67968 L
.34946 .67947 L
.35917 .67598 L
.36888 .67854 L
.37859 .67233 L
.38831 .67429 L
.39802 .67026 L
.40773 .67053 L
.41744 .6755 L
.42331 .66997 L
.42437 .66026 L
.41891 .65054 L
.41826 .64083 L
.42368 .63112 L
.42479 .62141 L
.42634 .61169 L
.42458 .60198 L
.42501 .59227 L
.42716 .58947 L
Mfstroke
0 1 1 r
.37859 .78056 m
.38666 .78652 L
.38267 .79623 L
.38831 .80057 L
.39802 .79903 L
.40773 .80276 L
.41152 .80594 L
.40773 .81467 L
.40513 .81566 L
.39802 .81655 L
.39191 .81566 L
.38831 .81558 L
.3882 .81566 L
.37859 .8208 L
.36888 .81845 L
.35917 .82369 L
.34946 .82128 L
.33974 .81846 L
.33003 .82086 L
.32032 .81738 L
.31869 .81566 L
.31725 .80594 L
.32032 .80301 L
.33003 .80178 L
.33974 .80425 L
.34946 .80145 L
.35917 .79763 L
.36888 .80033 L
.37528 .79623 L
.37425 .78652 L
F
0 g
.37859 .78056 m
.38666 .78652 L
.38267 .79623 L
.38831 .80057 L
.39802 .79903 L
.40773 .80276 L
.41152 .80594 L
.40773 .81467 L
.40513 .81566 L
.39802 .81655 L
.39191 .81566 L
.38831 .81558 L
.3882 .81566 L
.37859 .8208 L
.36888 .81845 L
.35917 .82369 L
.34946 .82128 L
.33974 .81846 L
.33003 .82086 L
.32032 .81738 L
.31869 .81566 L
.31725 .80594 L
.32032 .80301 L
.33003 .80178 L
.33974 .80425 L
.34946 .80145 L
.35917 .79763 L
.36888 .80033 L
.37528 .79623 L
.37425 .78652 L
.37859 .78056 L
s
0 .4 1 r
.32032 .67657 m
.33003 .67863 L
.33093 .67968 L
.33003 .68247 L
.32032 .68468 L
.31739 .67968 L
F
0 g
.32032 .67657 m
.33003 .67863 L
.33093 .67968 L
.33003 .68247 L
.32032 .68468 L
.31739 .67968 L
.32032 .67657 L
s
.2 0 1 r
.32032 .16002 m
.33003 .16211 L
.33129 .16492 L
.33003 .17191 L
.32665 .17463 L
.32032 .17567 L
.31988 .17463 L
.31741 .16492 L
F
0 g
.32032 .16002 m
.33003 .16211 L
.33129 .16492 L
.33003 .17191 L
.32665 .17463 L
.32032 .17567 L
.31988 .17463 L
.31741 .16492 L
.32032 .16002 L
s
0 1 1 r
.32032 .4241 m
.33003 .42088 L
.33974 .42325 L
.34946 .42097 L
.35917 .41786 L
.36695 .42716 L
.35917 .43673 L
.34946 .43649 L
.33974 .43645 L
.339 .43687 L
.33003 .44107 L
.32032 .43853 L
.31907 .43687 L
.31779 .42716 L
F
0 g
.32032 .4241 m
.33003 .42088 L
.33974 .42325 L
.34946 .42097 L
.35917 .41786 L
.36695 .42716 L
.35917 .43673 L
.34946 .43649 L
.33974 .43645 L
.339 .43687 L
.33003 .44107 L
.32032 .43853 L
.31907 .43687 L
.31779 .42716 L
.32032 .4241 L
s
.2 0 1 r
.32032 .03454 m
.33003 .02969 L
.33826 .03866 L
.33368 .04837 L
.33003 .05378 L
.32032 .05102 L
.31858 .04837 L
.31825 .03866 L
F
0 g
.32032 .03454 m
.33003 .02969 L
.33826 .03866 L
.33368 .04837 L
.33003 .05378 L
.32032 .05102 L
.31858 .04837 L
.31825 .03866 L
.32032 .03454 L
s
.2 0 1 r
.32032 .96851 m
.32982 .97106 L
.32032 .97842 L
.31862 .97106 L
F
0 g
.32032 .96851 m
.32982 .97106 L
.32032 .97842 L
.31862 .97106 L
.32032 .96851 L
s
0 .4 1 r
.32032 .75916 m
.32999 .76709 L
.32032 .76859 L
.31882 .76709 L
F
0 g
.32032 .75916 m
.32999 .76709 L
.32032 .76859 L
.31882 .76709 L
.32032 .75916 L
s
.2 0 1 r
.32032 .93934 m
.33003 .93382 L
.33745 .94192 L
.33003 .94763 L
.32032 .9446 L
.31937 .94192 L
F
0 g
.32032 .93934 m
.33003 .93382 L
.33745 .94192 L
.33003 .94763 L
.32032 .9446 L
.31937 .94192 L
.32032 .93934 L
s
0 .4 1 r
.32032 .4555 m
.33003 .45552 L
.33101 .45629 L
.33003 .45773 L
.32032 .45847 L
.31944 .45629 L
F
0 g
.32032 .4555 m
.33003 .45552 L
.33101 .45629 L
.33003 .45773 L
.32032 .45847 L
.31944 .45629 L
.32032 .4555 L
s
0 1 .4 r
.32032 .49435 m
.33003 .49393 L
.33291 .49514 L
.33003 .50183 L
.32032 .49774 L
.31945 .49514 L
F
0 g
.32032 .49435 m
.33003 .49393 L
.33291 .49514 L
.33003 .50183 L
.32032 .49774 L
.31945 .49514 L
.32032 .49435 L
s
0 .4 1 r
.33003 .32633 m
.33664 .33003 L
.33522 .33974 L
.33003 .34368 L
.32032 .34038 L
.32007 .33974 L
.32032 .33276 L
.32187 .33003 L
F
0 g
.33003 .32633 m
.33664 .33003 L
.33522 .33974 L
.33003 .34368 L
.32032 .34038 L
.32007 .33974 L
.32032 .33276 L
.32187 .33003 L
.33003 .32633 L
s
.8 0 1 r
.32032 .85083 m
.33003 .8474 L
.33132 .85451 L
.33003 .8551 L
.32032 .85469 L
.3201 .85451 L
F
0 g
.32032 .85083 m
.33003 .8474 L
.33132 .85451 L
.33003 .8551 L
.32032 .85469 L
.3201 .85451 L
.32032 .85083 L
s
0 .4 1 r
.33003 .63671 m
.33491 .64083 L
.33003 .6501 L
.32054 .64083 L
F
0 g
.33003 .63671 m
.33491 .64083 L
.33003 .6501 L
.32054 .64083 L
.33003 .63671 L
s
.2 0 1 r
.33003 .5527 m
.33047 .55342 L
.33003 .55499 L
.32068 .55342 L
F
0 g
.33003 .5527 m
.33047 .55342 L
.33003 .55499 L
.32068 .55342 L
.33003 .5527 L
s
0 1 1 r
.33003 .51174 m
.3388 .51457 L
.33509 .52428 L
.33003 .52604 L
.32451 .52428 L
.32246 .51457 L
F
0 g
.33003 .51174 m
.3388 .51457 L
.33509 .52428 L
.33003 .52604 L
.32451 .52428 L
.32246 .51457 L
.33003 .51174 L
s
0 .4 1 r
.33003 .7152 m
.33879 .71853 L
.33003 .72331 L
.32267 .71853 L
F
0 g
.33003 .7152 m
.33879 .71853 L
.33003 .72331 L
.32267 .71853 L
.33003 .7152 L
s
0 .4 1 r
.33003 .73386 m
.33379 .73796 L
.33003 .73988 L
.32281 .73796 L
F
0 g
.33003 .73386 m
.33379 .73796 L
.33003 .73988 L
.32281 .73796 L
.33003 .73386 L
s
0 .4 1 r
.33003 .4253 m
.33555 .42716 L
.33003 .43573 L
.32355 .42716 L
F
0 g
.33003 .4253 m
.33555 .42716 L
.33003 .43573 L
.32355 .42716 L
.33003 .4253 L
s
.2 1 0 r
.36888 .55859 m
.37192 .56313 L
.3766 .57284 L
.37327 .58256 L
.36888 .58626 L
.35917 .58495 L
.34946 .59027 L
.34645 .59227 L
.33974 .59697 L
.33569 .59227 L
.33003 .58569 L
.3266 .58256 L
.33003 .57444 L
.3311 .57284 L
.33974 .56555 L
.34946 .56463 L
.35917 .56698 L
.36395 .56313 L
F
0 g
.36888 .55859 m
.37192 .56313 L
.3766 .57284 L
.37327 .58256 L
.36888 .58626 L
.35917 .58495 L
.34946 .59027 L
.34645 .59227 L
.33974 .59697 L
.33569 .59227 L
.33003 .58569 L
.3266 .58256 L
.33003 .57444 L
.3311 .57284 L
.33974 .56555 L
.34946 .56463 L
.35917 .56698 L
.36395 .56313 L
.36888 .55859 L
s
0 1 .4 r
.33974 .86001 m
.34946 .85925 L
.35917 .85966 L
.36888 .85557 L
.37859 .86049 L
.38831 .85816 L
.39802 .86357 L
.40008 .86422 L
.39802 .86698 L
.39088 .87393 L
.38831 .88078 L
.38449 .87393 L
.37859 .87202 L
.37664 .87393 L
.37316 .88364 L
.36888 .88631 L
.35917 .88432 L
.34946 .88772 L
.33974 .88951 L
.33003 .88423 L
.32873 .88364 L
.33003 .87815 L
.33177 .87393 L
.33119 .86422 L
F
0 g
.33974 .86001 m
.34946 .85925 L
.35917 .85966 L
.36888 .85557 L
.37859 .86049 L
.38831 .85816 L
.39802 .86357 L
.40008 .86422 L
.39802 .86698 L
.39088 .87393 L
.38831 .88078 L
.38449 .87393 L
.37859 .87202 L
.37664 .87393 L
.37316 .88364 L
.36888 .88631 L
.35917 .88432 L
.34946 .88772 L
.33974 .88951 L
.33003 .88423 L
.32873 .88364 L
.33003 .87815 L
.33177 .87393 L
.33119 .86422 L
.33974 .86001 L
s
.2 1 0 r
.33974 .27047 m
.34946 .27059 L
.3514 .27176 L
.35518 .28147 L
.34946 .29102 L
.34934 .29118 L
.34604 .30089 L
.34575 .31061 L
.33974 .31543 L
.33215 .31061 L
.33286 .30089 L
.33259 .29118 L
.33179 .28147 L
.3382 .27176 L
F
0 g
.33974 .27047 m
.34946 .27059 L
.3514 .27176 L
.35518 .28147 L
.34946 .29102 L
.34934 .29118 L
.34604 .30089 L
.34575 .31061 L
.33974 .31543 L
.33215 .31061 L
.33286 .30089 L
.33259 .29118 L
.33179 .28147 L
.3382 .27176 L
.33974 .27047 L
s
.2 1 0 r
.33974 .09232 m
.34498 .09693 L
.34586 .10664 L
.33974 .11051 L
.33187 .10664 L
.33481 .09693 L
F
0 g
.33974 .09232 m
.34498 .09693 L
.34586 .10664 L
.33974 .11051 L
.33187 .10664 L
.33481 .09693 L
.33974 .09232 L
s
.2 1 0 r
.41744 .38218 m
.42347 .38831 L
.42425 .39802 L
.42304 .40773 L
.42369 .41744 L
.41744 .42499 L
.40773 .42359 L
.39802 .42332 L
.39011 .42716 L
.39802 .4364 L
.399 .43687 L
.40773 .43839 L
.41744 .43751 L
.42241 .44658 L
.41744 .45155 L
.40773 .45032 L
.39802 .45154 L
.38831 .45579 L
.37859 .45348 L
.37373 .45629 L
.37678 .46601 L
.36888 .47243 L
.35917 .46872 L
.34946 .47188 L
.33974 .47203 L
.33504 .46601 L
.33974 .46131 L
.34946 .45983 L
.35917 .4616 L
.36313 .45629 L
.35917 .45348 L
.34946 .45386 L
.33974 .45248 L
.33187 .44658 L
.33974 .44082 L
.34946 .4404 L
.35917 .44042 L
.36481 .43687 L
.36888 .4337 L
.37639 .43687 L
.37859 .43753 L
.38016 .43687 L
.38798 .42716 L
.38089 .41744 L
.38699 .40773 L
.38831 .40272 L
.39756 .40773 L
.39802 .40784 L
.3985 .40773 L
.4046 .39802 L
.40773 .39044 L
.4088 .38831 L
F
0 g
.41744 .38218 m
.42347 .38831 L
.42425 .39802 L
.42304 .40773 L
.42369 .41744 L
.41744 .42499 L
.40773 .42359 L
.39802 .42332 L
.39011 .42716 L
.39802 .4364 L
.399 .43687 L
.40773 .43839 L
.41744 .43751 L
.42241 .44658 L
.41744 .45155 L
.40773 .45032 L
.39802 .45154 L
.38831 .45579 L
.37859 .45348 L
.37373 .45629 L
.37678 .46601 L
.36888 .47243 L
.35917 .46872 L
.34946 .47188 L
.33974 .47203 L
.33504 .46601 L
.33974 .46131 L
.34946 .45983 L
.35917 .4616 L
.36313 .45629 L
.35917 .45348 L
.34946 .45386 L
.33974 .45248 L
.33187 .44658 L
.33974 .44082 L
.34946 .4404 L
.35917 .44042 L
.36481 .43687 L
.36888 .4337 L
.37639 .43687 L
.37859 .43753 L
.38016 .43687 L
.38798 .42716 L
.38089 .41744 L
.38699 .40773 L
.38831 .40272 L
.39756 .40773 L
.39802 .40784 L
.3985 .40773 L
.4046 .39802 L
Mistroke
.40773 .39044 L
.4088 .38831 L
.41744 .38218 L
Mfstroke
0 1 .4 r
.33974 .90689 m
.34549 .91278 L
.33974 .91531 L
.33247 .91278 L
F
0 g
.33974 .90689 m
.34549 .91278 L
.33974 .91531 L
.33247 .91278 L
.33974 .90689 L
s
.2 1 0 r
.41744 .5679 m
.41991 .57284 L
.42235 .58256 L
.41932 .59227 L
.4198 .60198 L
.42168 .61169 L
.4209 .62141 L
.42001 .63112 L
.41744 .63543 L
.40773 .63447 L
.39802 .63613 L
.39293 .64083 L
.39369 .65054 L
.39787 .66026 L
.39003 .66997 L
.38831 .67058 L
.3854 .66997 L
.37859 .66791 L
.37632 .66997 L
.36888 .67466 L
.35917 .67204 L
.34946 .67452 L
.33974 .6748 L
.33386 .66997 L
.33368 .66026 L
.33974 .65426 L
.34946 .65275 L
.35917 .65299 L
.36187 .65054 L
.36759 .64083 L
.36479 .63112 L
.36888 .62299 L
.37789 .63112 L
.37138 .64083 L
.3772 .65054 L
.37859 .65192 L
.38085 .65054 L
.38451 .64083 L
.37888 .63112 L
.3837 .62141 L
.38782 .61169 L
.38831 .61107 L
.39382 .61169 L
.39802 .61409 L
.4026 .61169 L
.40773 .60534 L
.41172 .60198 L
.41379 .59227 L
.41035 .58256 L
.41269 .57284 L
F
0 g
.41744 .5679 m
.41991 .57284 L
.42235 .58256 L
.41932 .59227 L
.4198 .60198 L
.42168 .61169 L
.4209 .62141 L
.42001 .63112 L
.41744 .63543 L
.40773 .63447 L
.39802 .63613 L
.39293 .64083 L
.39369 .65054 L
.39787 .66026 L
.39003 .66997 L
.38831 .67058 L
.3854 .66997 L
.37859 .66791 L
.37632 .66997 L
.36888 .67466 L
.35917 .67204 L
.34946 .67452 L
.33974 .6748 L
.33386 .66997 L
.33368 .66026 L
.33974 .65426 L
.34946 .65275 L
.35917 .65299 L
.36187 .65054 L
.36759 .64083 L
.36479 .63112 L
.36888 .62299 L
.37789 .63112 L
.37138 .64083 L
.3772 .65054 L
.37859 .65192 L
.38085 .65054 L
.38451 .64083 L
.37888 .63112 L
.3837 .62141 L
.38782 .61169 L
.38831 .61107 L
.39382 .61169 L
.39802 .61409 L
.4026 .61169 L
.40773 .60534 L
.41172 .60198 L
.41379 .59227 L
.41035 .58256 L
.41269 .57284 L
Mistroke
.41744 .5679 L
Mfstroke
1 .6 0 r
.33974 .48304 m
.34946 .48467 L
.3507 .48543 L
.34946 .48644 L
.33974 .48911 L
.3343 .48543 L
F
0 g
.33974 .48304 m
.34946 .48467 L
.3507 .48543 L
.34946 .48644 L
.33974 .48911 L
.3343 .48543 L
.33974 .48304 L
s
.2 1 0 r
.33974 .18598 m
.34535 .19406 L
.33974 .19827 L
.33536 .19406 L
F
0 g
.33974 .18598 m
.34535 .19406 L
.33974 .19827 L
.33536 .19406 L
.33974 .18598 L
s
.2 1 0 r
.36888 .05244 m
.37378 .05808 L
.37336 .06779 L
.36888 .0735 L
.35917 .0679 L
.34946 .07464 L
.33974 .07723 L
.33599 .06779 L
.33974 .06033 L
.34946 .0586 L
.35917 .06242 L
.36181 .05808 L
F
0 g
.36888 .05244 m
.37378 .05808 L
.37336 .06779 L
.36888 .0735 L
.35917 .0679 L
.34946 .07464 L
.33974 .07723 L
.33599 .06779 L
.33974 .06033 L
.34946 .0586 L
.35917 .06242 L
.36181 .05808 L
.36888 .05244 L
s
.8 1 0 r
.33974 .57095 m
.34946 .57073 L
.35309 .57284 L
.35019 .58256 L
.34946 .58318 L
.33974 .58662 L
.3361 .58256 L
.3376 .57284 L
F
0 g
.33974 .57095 m
.34946 .57073 L
.35309 .57284 L
.35019 .58256 L
.34946 .58318 L
.33974 .58662 L
.3361 .58256 L
.3376 .57284 L
.33974 .57095 L
s
0 1 .4 r
.38831 .92419 m
.39802 .93202 L
.39816 .93221 L
.39802 .93228 L
.39022 .94192 L
.39802 .95101 L
.39868 .95163 L
.39802 .95632 L
.39501 .96134 L
.38831 .96541 L
.37859 .96287 L
.36888 .97084 L
.35917 .96538 L
.34946 .96756 L
.33974 .96596 L
.33671 .96134 L
.33974 .95247 L
.34148 .95163 L
.34946 .95086 L
.35917 .95086 L
.36888 .94306 L
.37859 .94841 L
.387 .94192 L
.38356 .93221 L
F
0 g
.38831 .92419 m
.39802 .93202 L
.39816 .93221 L
.39802 .93228 L
.39022 .94192 L
.39802 .95101 L
.39868 .95163 L
.39802 .95632 L
.39501 .96134 L
.38831 .96541 L
.37859 .96287 L
.36888 .97084 L
.35917 .96538 L
.34946 .96756 L
.33974 .96596 L
.33671 .96134 L
.33974 .95247 L
.34148 .95163 L
.34946 .95086 L
.35917 .95086 L
.36888 .94306 L
.37859 .94841 L
.387 .94192 L
.38356 .93221 L
.38831 .92419 L
s
.2 1 0 r
.41744 .1879 m
.42073 .19406 L
.41944 .20377 L
.41867 .21348 L
.42106 .22319 L
.42214 .23291 L
.41744 .24252 L
.40773 .24142 L
.40056 .24262 L
.39802 .24331 L
.38831 .24839 L
.37859 .24563 L
.36888 .25185 L
.36028 .24262 L
.35917 .24029 L
.34946 .24026 L
.33974 .23872 L
.33677 .23291 L
.33974 .22788 L
.34946 .23021 L
.35917 .23162 L
.36628 .22319 L
.36888 .22114 L
.37426 .22319 L
.37859 .2248 L
.38063 .22319 L
.38831 .21702 L
.39802 .21958 L
.40773 .21651 L
.4106 .21348 L
.41138 .20377 L
.4112 .19406 L
F
0 g
.41744 .1879 m
.42073 .19406 L
.41944 .20377 L
.41867 .21348 L
.42106 .22319 L
.42214 .23291 L
.41744 .24252 L
.40773 .24142 L
.40056 .24262 L
.39802 .24331 L
.38831 .24839 L
.37859 .24563 L
.36888 .25185 L
.36028 .24262 L
.35917 .24029 L
.34946 .24026 L
.33974 .23872 L
.33677 .23291 L
.33974 .22788 L
.34946 .23021 L
.35917 .23162 L
.36628 .22319 L
.36888 .22114 L
.37426 .22319 L
.37859 .2248 L
.38063 .22319 L
.38831 .21702 L
.39802 .21958 L
.40773 .21651 L
.4106 .21348 L
.41138 .20377 L
.4112 .19406 L
.41744 .1879 L
s
.2 1 0 r
.33974 .86304 m
.34946 .86225 L
.35917 .86301 L
.36888 .85915 L
.37725 .86422 L
.3712 .87393 L
.36888 .88086 L
.36337 .87393 L
.35917 .87085 L
.35247 .87393 L
.34971 .88364 L
.34946 .88375 L
.33974 .88525 L
.33681 .88364 L
.33822 .87393 L
.33744 .86422 L
F
0 g
.33974 .86304 m
.34946 .86225 L
.35917 .86301 L
.36888 .85915 L
.37725 .86422 L
.3712 .87393 L
.36888 .88086 L
.36337 .87393 L
.35917 .87085 L
.35247 .87393 L
.34971 .88364 L
.34946 .88375 L
.33974 .88525 L
.33681 .88364 L
.33822 .87393 L
.33744 .86422 L
.33974 .86304 L
s
.8 1 0 r
.33974 .38587 m
.34581 .38831 L
.33974 .39585 L
.33695 .38831 L
F
0 g
.33974 .38587 m
.34581 .38831 L
.33974 .39585 L
.33695 .38831 L
.33974 .38587 L
s
0 1 1 r
.34414 .01923 m
.33974 .02691 L
.33697 .01923 L
F
0 g
.34414 .01923 m
.33974 .02691 L
.33697 .01923 L
s
0 1 .4 r
.33974 .72689 m
.34575 .72824 L
.33974 .73079 L
.33727 .72824 L
F
0 g
.33974 .72689 m
.34575 .72824 L
.33974 .73079 L
.33727 .72824 L
.33974 .72689 L
s
.2 1 0 r
.33974 .8241 m
.34377 .82537 L
.33974 .82635 L
.33744 .82537 L
F
0 g
.33974 .8241 m
.34377 .82537 L
.33974 .82635 L
.33744 .82537 L
.33974 .8241 L
s
.8 1 0 r
.33974 .77556 m
.34946 .7761 L
.35045 .77681 L
.34946 .77873 L
.33974 .7822 L
.33827 .77681 L
F
0 g
.33974 .77556 m
.34946 .7761 L
.35045 .77681 L
.34946 .77873 L
.33974 .7822 L
.33827 .77681 L
.33974 .77556 L
s
0 1 .4 r
.34881 .98077 m
.33974 .98016 L
.33845 .98077 L
F
0 g
.34881 .98077 m
.33974 .98016 L
.33845 .98077 L
s
.8 1 0 r
.33974 .7915 m
.34097 .79623 L
.33974 .79636 L
.33925 .79623 L
F
0 g
.33974 .7915 m
.34097 .79623 L
.33974 .79636 L
.33925 .79623 L
.33974 .7915 L
s
.8 1 0 r
.33974 .44623 m
.34946 .44481 L
.35917 .44475 L
.36888 .43836 L
.37859 .44182 L
.38831 .43697 L
.39802 .44239 L
.40432 .44658 L
.39802 .44807 L
.38831 .45229 L
.37859 .44981 L
.36888 .45456 L
.35917 .44857 L
.34946 .44863 L
.33974 .44691 L
.33944 .44658 L
F
0 g
.33974 .44623 m
.34946 .44481 L
.35917 .44475 L
.36888 .43836 L
.37859 .44182 L
.38831 .43697 L
.39802 .44239 L
.40432 .44658 L
.39802 .44807 L
.38831 .45229 L
.37859 .44981 L
.36888 .45456 L
.35917 .44857 L
.34946 .44863 L
.33974 .44691 L
.33944 .44658 L
.33974 .44623 L
s
.8 1 0 r
.34946 .35404 m
.35672 .35917 L
.34946 .36192 L
.34012 .35917 L
F
0 g
.34946 .35404 m
.35672 .35917 L
.34946 .36192 L
.34012 .35917 L
.34946 .35404 L
s
.8 1 0 r
.34946 .65869 m
.35917 .66019 L
.36888 .65077 L
.37628 .66026 L
.37077 .66997 L
.36888 .67103 L
.36457 .66997 L
.35917 .66467 L
.34946 .66969 L
.34053 .66026 L
F
0 g
.34946 .65869 m
.35917 .66019 L
.36888 .65077 L
.37628 .66026 L
.37077 .66997 L
.36888 .67103 L
.36457 .66997 L
.35917 .66467 L
.34946 .66969 L
.34053 .66026 L
.34946 .65869 L
s
0 1 1 r
.35917 .49439 m
.36215 .49514 L
.36021 .50486 L
.36888 .51281 L
.37621 .50486 L
.37219 .49514 L
.37859 .49131 L
.3859 .49514 L
.38027 .50486 L
.38409 .51457 L
.37859 .52238 L
.36888 .51703 L
.36253 .52428 L
.35917 .52637 L
.34946 .52492 L
.34722 .52428 L
.34063 .51457 L
.34946 .51019 L
.35769 .50486 L
.35669 .49514 L
F
0 g
.35917 .49439 m
.36215 .49514 L
.36021 .50486 L
.36888 .51281 L
.37621 .50486 L
.37219 .49514 L
.37859 .49131 L
.3859 .49514 L
.38027 .50486 L
.38409 .51457 L
.37859 .52238 L
.36888 .51703 L
.36253 .52428 L
.35917 .52637 L
.34946 .52492 L
.34722 .52428 L
.34063 .51457 L
.34946 .51019 L
.35769 .50486 L
.35669 .49514 L
.35917 .49439 L
s
0 .4 1 r
.34946 .71378 m
.35917 .70907 L
.36791 .71853 L
.35917 .72538 L
.34946 .72311 L
.34081 .71853 L
F
0 g
.34946 .71378 m
.35917 .70907 L
.36791 .71853 L
.35917 .72538 L
.34946 .72311 L
.34081 .71853 L
.34946 .71378 L
s
0 .4 1 r
.34946 .80521 m
.35917 .80141 L
.36888 .80457 L
.37859 .79932 L
.38749 .80594 L
.38223 .81566 L
.37859 .81748 L
.37197 .81566 L
.36888 .81408 L
.36666 .81566 L
.35917 .81944 L
.34946 .81677 L
.34696 .81566 L
.34787 .80594 L
F
0 g
.34946 .80521 m
.35917 .80141 L
.36888 .80457 L
.37859 .79932 L
.38749 .80594 L
.38223 .81566 L
.37859 .81748 L
.37197 .81566 L
.36888 .81408 L
.36666 .81566 L
.35917 .81944 L
.34946 .81677 L
.34696 .81566 L
.34787 .80594 L
.34946 .80521 L
s
0 1 1 r
.35917 .59034 m
.36399 .59227 L
.36888 .59562 L
.37083 .59227 L
.37859 .58343 L
.38831 .59101 L
.39802 .58493 L
.40638 .59227 L
.40183 .60198 L
.39802 .60495 L
.39266 .60198 L
.38831 .60113 L
.38791 .60198 L
.38187 .61169 L
.37859 .61834 L
.37305 .61169 L
.36888 .60621 L
.36538 .61169 L
.36291 .62141 L
.35917 .62959 L
.34946 .62256 L
.34889 .62141 L
.34946 .61646 L
.35007 .61169 L
.34969 .60198 L
.35547 .59227 L
F
0 g
.35917 .59034 m
.36399 .59227 L
.36888 .59562 L
.37083 .59227 L
.37859 .58343 L
.38831 .59101 L
.39802 .58493 L
.40638 .59227 L
.40183 .60198 L
.39802 .60495 L
.39266 .60198 L
.38831 .60113 L
.38791 .60198 L
.38187 .61169 L
.37859 .61834 L
.37305 .61169 L
.36888 .60621 L
.36538 .61169 L
.36291 .62141 L
.35917 .62959 L
.34946 .62256 L
.34889 .62141 L
.34946 .61646 L
.35007 .61169 L
.34969 .60198 L
.35547 .59227 L
.35917 .59034 L
s
0 .4 1 r
.34946 .4271 m
.35917 .42464 L
.36099 .42716 L
.35917 .43078 L
.34946 .42785 L
.34932 .42716 L
F
0 g
.34946 .4271 m
.35917 .42464 L
.36099 .42716 L
.35917 .43078 L
.34946 .42785 L
.34932 .42716 L
.34946 .4271 L
s
0 .4 1 r
.35917 .32739 m
.35989 .33003 L
.35917 .33338 L
.35075 .33003 L
F
0 g
.35917 .32739 m
.35989 .33003 L
.35917 .33338 L
.35075 .33003 L
.35917 .32739 L
s
.2 0 1 r
.35917 .91951 m
.36177 .92249 L
.35917 .92781 L
.35154 .92249 L
F
0 g
.35917 .91951 m
.36177 .92249 L
.35917 .92781 L
.35154 .92249 L
.35917 .91951 L
s
0 .4 1 r
.35917 .20108 m
.36176 .20377 L
.36224 .21348 L
.35917 .21705 L
.35239 .21348 L
.35568 .20377 L
F
0 g
.35917 .20108 m
.36176 .20377 L
.36224 .21348 L
.35917 .21705 L
.35239 .21348 L
.35568 .20377 L
.35917 .20108 L
s
0 .4 1 r
.35917 .51161 m
.36194 .51457 L
.35917 .52064 L
.35319 .51457 L
F
0 g
.35917 .51161 m
.36194 .51457 L
.35917 .52064 L
.35319 .51457 L
.35917 .51161 L
s
0 1 1 r
.35917 .39934 m
.36321 .40773 L
.35917 .4151 L
.35342 .40773 L
F
0 g
.35917 .39934 m
.36321 .40773 L
.35917 .4151 L
.35342 .40773 L
.35917 .39934 L
s
0 .4 1 r
.35917 .16486 m
.35925 .16492 L
.36372 .17463 L
.35917 .17939 L
.35417 .17463 L
.35868 .16492 L
F
0 g
.35917 .16486 m
.35925 .16492 L
.36372 .17463 L
.35917 .17939 L
.35417 .17463 L
.35868 .16492 L
.35917 .16486 L
s
.2 0 1 r
.35917 .71589 m
.36071 .71853 L
.35917 .71994 L
.35437 .71853 L
F
0 g
.35917 .71589 m
.36071 .71853 L
.35917 .71994 L
.35437 .71853 L
.35917 .71589 L
s
.2 0 1 r
.35917 .89155 m
.36553 .89336 L
.36166 .90307 L
.35917 .90454 L
.35665 .90307 L
.3545 .89336 L
F
0 g
.35917 .89155 m
.36553 .89336 L
.36166 .90307 L
.35917 .90454 L
.35665 .90307 L
.3545 .89336 L
.35917 .89155 L
s
.2 0 1 r
.35917 .80537 m
.36082 .80594 L
.35917 .81515 L
.35708 .80594 L
F
0 g
.35917 .80537 m
.36082 .80594 L
.35917 .81515 L
.35708 .80594 L
.35917 .80537 L
s
0 1 1 r
.35917 .47462 m
.3607 .47572 L
.35917 .47624 L
.35715 .47572 L
F
0 g
.35917 .47462 m
.3607 .47572 L
.35917 .47624 L
.35715 .47572 L
.35917 .47462 L
s
.8 1 0 r
.36888 .34456 m
.37567 .34946 L
.37589 .35917 L
.36888 .36577 L
.3592 .35917 L
.3628 .34946 L
F
0 g
.36888 .34456 m
.37567 .34946 L
.37589 .35917 L
.36888 .36577 L
.3592 .35917 L
.3628 .34946 L
.36888 .34456 L
s
0 1 .4 r
.36888 .69091 m
.37374 .69911 L
.36904 .70882 L
.36888 .70891 L
.36871 .70882 L
.35996 .69911 L
F
0 g
.36888 .69091 m
.37374 .69911 L
.36904 .70882 L
.36888 .70891 L
.36871 .70882 L
.35996 .69911 L
.36888 .69091 L
s
.8 1 0 r
.36888 .74182 m
.37859 .74593 L
.38831 .74072 L
.39766 .74767 L
.38831 .75419 L
.37859 .75024 L
.36888 .75729 L
.3606 .74767 L
F
0 g
.36888 .74182 m
.37859 .74593 L
.38831 .74072 L
.39766 .74767 L
.38831 .75419 L
.37859 .75024 L
.36888 .75729 L
.3606 .74767 L
.36888 .74182 L
s
0 1 .4 r
.36888 .09343 m
.37131 .09693 L
.37841 .10664 L
.37452 .11636 L
.36888 .12269 L
.36566 .11636 L
.36109 .10664 L
.36486 .09693 L
F
0 g
.36888 .09343 m
.37131 .09693 L
.37841 .10664 L
.37452 .11636 L
.36888 .12269 L
.36566 .11636 L
.36109 .10664 L
.36486 .09693 L
.36888 .09343 L
s
.8 1 0 r
.36888 .52827 m
.37859 .53095 L
.38831 .52506 L
.39802 .52757 L
.40773 .52791 L
.41744 .52645 L
.42079 .53399 L
.41744 .53934 L
.40773 .53865 L
.39802 .54018 L
.39111 .54371 L
.38831 .5447 L
.38558 .54371 L
.37859 .53985 L
.37175 .54371 L
.36888 .54499 L
.36709 .54371 L
.36142 .53399 L
F
0 g
.36888 .52827 m
.37859 .53095 L
.38831 .52506 L
.39802 .52757 L
.40773 .52791 L
.41744 .52645 L
.42079 .53399 L
.41744 .53934 L
.40773 .53865 L
.39802 .54018 L
.39111 .54371 L
.38831 .5447 L
.38558 .54371 L
.37859 .53985 L
.37175 .54371 L
.36888 .54499 L
.36709 .54371 L
.36142 .53399 L
.36888 .52827 L
s
.2 1 0 r
.36888 .9485 m
.37405 .95163 L
.37376 .96134 L
.36888 .96532 L
.36267 .96134 L
.36459 .95163 L
F
0 g
.36888 .9485 m
.37405 .95163 L
.37376 .96134 L
.36888 .96532 L
.36267 .96134 L
.36459 .95163 L
.36888 .9485 L
s
.8 1 0 r
.36888 .56839 m
.37118 .57284 L
.36888 .5801 L
.36324 .57284 L
F
0 g
.36888 .56839 m
.37118 .57284 L
.36888 .5801 L
.36324 .57284 L
.36888 .56839 L
s
1 .6 0 r
.36888 .4423 m
.37553 .44658 L
.36888 .45042 L
.36374 .44658 L
F
0 g
.36888 .4423 m
.37553 .44658 L
.36888 .45042 L
.36374 .44658 L
.36888 .4423 L
s
.2 1 0 r
.36888 .82202 m
.37859 .82485 L
.38831 .81898 L
.39802 .82011 L
.40773 .81911 L
.41744 .81682 L
.42315 .82537 L
.41744 .8321 L
.40773 .83137 L
.39802 .83183 L
.38831 .83495 L
.37859 .82706 L
.36888 .83155 L
.36395 .82537 L
F
0 g
.36888 .82202 m
.37859 .82485 L
.38831 .81898 L
.39802 .82011 L
.40773 .81911 L
.41744 .81682 L
.42315 .82537 L
.41744 .8321 L
.40773 .83137 L
.39802 .83183 L
.38831 .83495 L
.37859 .82706 L
.36888 .83155 L
.36395 .82537 L
.36888 .82202 L
s
.2 1 0 r
.36888 .26914 m
.37012 .27176 L
.37043 .28147 L
.36888 .28496 L
.36395 .28147 L
.36516 .27176 L
F
0 g
.36888 .26914 m
.37012 .27176 L
.37043 .28147 L
.36888 .28496 L
.36395 .28147 L
.36516 .27176 L
.36888 .26914 L
s
.2 1 0 r
.36888 .13939 m
.37479 .14549 L
.37141 .15521 L
.36888 .15983 L
.36558 .15521 L
.3641 .14549 L
F
0 g
.36888 .13939 m
.37479 .14549 L
.37141 .15521 L
.36888 .15983 L
.36558 .15521 L
.3641 .14549 L
.36888 .13939 L
s
.2 1 0 r
.36888 .38455 m
.37052 .38831 L
.36888 .39451 L
.36423 .38831 L
F
0 g
.36888 .38455 m
.37052 .38831 L
.36888 .39451 L
.36423 .38831 L
.36888 .38455 L
s
.8 1 0 r
.36888 .22713 m
.37819 .23291 L
.37272 .24262 L
.36888 .24647 L
.36627 .24262 L
.36437 .23291 L
F
0 g
.36888 .22713 m
.37819 .23291 L
.37272 .24262 L
.36888 .24647 L
.36627 .24262 L
.36437 .23291 L
.36888 .22713 L
s
.8 1 0 r
.36888 .46163 m
.37111 .46601 L
.36888 .46767 L
.36445 .46601 L
F
0 g
.36888 .46163 m
.37111 .46601 L
.36888 .46767 L
.36445 .46601 L
.36888 .46163 L
s
.8 1 0 r
.36888 .86283 m
.37121 .86422 L
.36888 .86928 L
.36511 .86422 L
F
0 g
.36888 .86283 m
.37121 .86422 L
.36888 .86928 L
.36511 .86422 L
.36888 .86283 L
s
0 1 .4 r
.36888 .18532 m
.37066 .19406 L
.36888 .19836 L
.36515 .19406 L
F
0 g
.36888 .18532 m
.37066 .19406 L
.36888 .19836 L
.36515 .19406 L
.36888 .18532 L
s
.2 1 0 r
.36888 .41222 m
.37381 .41744 L
.36888 .42058 L
.36596 .41744 L
F
0 g
.36888 .41222 m
.37381 .41744 L
.36888 .42058 L
.36596 .41744 L
.36888 .41222 L
s
1 .6 0 r
.36888 .7462 m
.37184 .74767 L
.36888 .75101 L
.36677 .74767 L
F
0 g
.36888 .7462 m
.37184 .74767 L
.36888 .75101 L
.36677 .74767 L
.36888 .7462 L
s
1 .6 0 r
.36888 .53265 m
.3725 .53399 L
.36888 .53833 L
.36722 .53399 L
F
0 g
.36888 .53265 m
.3725 .53399 L
.36888 .53833 L
.36722 .53399 L
.36888 .53265 L
s
1 .6 0 r
.36888 .65889 m
.36976 .66026 L
.36888 .66386 L
.36746 .66026 L
F
0 g
.36888 .65889 m
.36976 .66026 L
.36888 .66386 L
.36746 .66026 L
.36888 .65889 L
s
.8 1 0 r
.36888 .77623 m
.36911 .77681 L
.36888 .77723 L
.36759 .77681 L
F
0 g
.36888 .77623 m
.36911 .77681 L
.36888 .77723 L
.36759 .77681 L
.36888 .77623 L
s
0 1 .4 r
.36888 .02221 m
.37131 .02894 L
.36888 .03275 L
.36791 .02894 L
F
0 g
.36888 .02221 m
.37131 .02894 L
.36888 .03275 L
.36791 .02894 L
.36888 .02221 L
s
1 .6 0 r
.36888 .35171 m
.36938 .35917 L
.36888 .3596 L
.36797 .35917 L
F
0 g
.36888 .35171 m
.36938 .35917 L
.36888 .3596 L
.36797 .35917 L
.36888 .35171 L
s
.2 1 0 r
.36888 .31013 m
.36925 .31061 L
.36888 .31787 L
.36862 .31061 L
F
0 g
.36888 .31013 m
.36925 .31061 L
.36888 .31787 L
.36862 .31061 L
.36888 .31013 L
s
0 .4 1 r
.37859 .9134 m
.38285 .92249 L
.37859 .92917 L
.36921 .92249 L
F
0 g
.37859 .9134 m
.38285 .92249 L
.37859 .92917 L
.36921 .92249 L
.37859 .9134 L
s
.2 0 1 r
.37859 .88779 m
.38831 .89166 L
.39802 .88902 L
.40773 .89259 L
.40828 .89336 L
.40773 .89506 L
.39802 .90026 L
.38831 .89822 L
.3832 .90307 L
.37859 .9062 L
.37355 .90307 L
.37001 .89336 L
F
0 g
.37859 .88779 m
.38831 .89166 L
.39802 .88902 L
.40773 .89259 L
.40828 .89336 L
.40773 .89506 L
.39802 .90026 L
.38831 .89822 L
.3832 .90307 L
.37859 .9062 L
.37355 .90307 L
.37001 .89336 L
.37859 .88779 L
s
0 .4 1 r
.42716 .11806 m
.43207 .12607 L
.43248 .13578 L
.43028 .14549 L
.43069 .15521 L
.4327 .16492 L
.43164 .17463 L
.42716 .18398 L
.41744 .17621 L
.40773 .18272 L
.40427 .18434 L
.39802 .18626 L
.39367 .18434 L
.38831 .18213 L
.38542 .18434 L
.37944 .19406 L
.38087 .20377 L
.37859 .21177 L
.37532 .20377 L
.37789 .19406 L
.3746 .18434 L
.37064 .17463 L
.37397 .16492 L
.37859 .16021 L
.38831 .16173 L
.39802 .15662 L
.4029 .15521 L
.40773 .15501 L
.40808 .15521 L
.41744 .15938 L
.41999 .15521 L
.42193 .14549 L
.42034 .13578 L
.4216 .12607 L
F
0 g
.42716 .11806 m
.43207 .12607 L
.43248 .13578 L
.43028 .14549 L
.43069 .15521 L
.4327 .16492 L
.43164 .17463 L
.42716 .18398 L
.41744 .17621 L
.40773 .18272 L
.40427 .18434 L
.39802 .18626 L
.39367 .18434 L
.38831 .18213 L
.38542 .18434 L
.37944 .19406 L
.38087 .20377 L
.37859 .21177 L
.37532 .20377 L
.37789 .19406 L
.3746 .18434 L
.37064 .17463 L
.37397 .16492 L
.37859 .16021 L
.38831 .16173 L
.39802 .15662 L
.4029 .15521 L
.40773 .15501 L
.40808 .15521 L
.41744 .15938 L
.41999 .15521 L
.42193 .14549 L
.42034 .13578 L
.4216 .12607 L
.42716 .11806 L
s
0 .4 1 r
.37859 .70966 m
.38254 .71853 L
.37859 .72169 L
.37064 .71853 L
F
0 g
.37859 .70966 m
.38254 .71853 L
.37859 .72169 L
.37064 .71853 L
.37859 .70966 L
s
0 1 1 r
.39802 .45486 m
.40773 .45372 L
.41744 .4555 L
.42716 .44775 L
.43262 .45629 L
.42895 .46601 L
.43123 .47572 L
.42716 .47992 L
.41744 .47605 L
.40773 .47944 L
.39802 .48061 L
.38831 .47807 L
.37859 .48054 L
.37206 .47572 L
.37859 .46941 L
.38831 .47186 L
.39802 .46651 L
.40773 .46636 L
.41744 .47321 L
.42227 .46601 L
.41744 .45886 L
.40773 .46533 L
.39802 .46426 L
.39531 .45629 L
F
0 g
.39802 .45486 m
.40773 .45372 L
.41744 .4555 L
.42716 .44775 L
.43262 .45629 L
.42895 .46601 L
.43123 .47572 L
.42716 .47992 L
.41744 .47605 L
.40773 .47944 L
.39802 .48061 L
.38831 .47807 L
.37859 .48054 L
.37206 .47572 L
.37859 .46941 L
.38831 .47186 L
.39802 .46651 L
.40773 .46636 L
.41744 .47321 L
.42227 .46601 L
.41744 .45886 L
.40773 .46533 L
.39802 .46426 L
.39531 .45629 L
.39802 .45486 L
s
0 1 1 r
.37859 .36786 m
.38295 .36888 L
.38831 .37172 L
.39168 .36888 L
.39802 .36454 L
.40773 .36414 L
.41365 .36888 L
.41281 .37859 L
.40773 .38322 L
.39802 .38659 L
.38831 .38209 L
.38197 .38831 L
.38216 .39802 L
.38096 .40773 L
.37859 .41035 L
.37482 .40773 L
.37498 .39802 L
.37657 .38831 L
.37283 .37859 L
.37732 .36888 L
F
0 g
.37859 .36786 m
.38295 .36888 L
.38831 .37172 L
.39168 .36888 L
.39802 .36454 L
.40773 .36414 L
.41365 .36888 L
.41281 .37859 L
.40773 .38322 L
.39802 .38659 L
.38831 .38209 L
.38197 .38831 L
.38216 .39802 L
.38096 .40773 L
.37859 .41035 L
.37482 .40773 L
.37498 .39802 L
.37657 .38831 L
.37283 .37859 L
.37732 .36888 L
.37859 .36786 L
s
0 1 1 r
.37859 .42343 m
.38136 .42716 L
.37859 .43158 L
.37314 .42716 L
F
0 g
.37859 .42343 m
.38136 .42716 L
.37859 .43158 L
.37314 .42716 L
.37859 .42343 L
s
0 .4 1 r
.37859 .07582 m
.38264 .07751 L
.38625 .08722 L
.37859 .09593 L
.3733 .08722 L
.37701 .07751 L
F
0 g
.37859 .07582 m
.38264 .07751 L
.38625 .08722 L
.37859 .09593 L
.3733 .08722 L
.37701 .07751 L
.37859 .07582 L
s
0 .4 1 r
.37859 .67588 m
.38831 .67839 L
.39802 .67439 L
.40773 .67532 L
.41286 .67968 L
.40773 .68719 L
.40318 .68939 L
.39802 .6906 L
.39422 .68939 L
.38831 .68696 L
.3855 .68939 L
.37859 .69489 L
.37424 .68939 L
.37333 .67968 L
F
0 g
.37859 .67588 m
.38831 .67839 L
.39802 .67439 L
.40773 .67532 L
.41286 .67968 L
.40773 .68719 L
.40318 .68939 L
.39802 .6906 L
.39422 .68939 L
.38831 .68696 L
.3855 .68939 L
.37859 .69489 L
.37424 .68939 L
.37333 .67968 L
.37859 .67588 L
s
0 .4 1 r
.43006 .98077 m
.43217 .97106 L
.42958 .96134 L
.43055 .95163 L
.43515 .94192 L
.43211 .93221 L
.43196 .92249 L
.42716 .916 L
.42181 .92249 L
.42153 .93221 L
.41744 .94135 L
.40773 .93973 L
.4006 .94192 L
.40773 .94477 L
.41744 .94265 L
.42147 .95163 L
.42182 .96134 L
.41744 .96768 L
.40773 .96337 L
.39802 .9644 L
.38831 .97025 L
.37859 .9677 L
.37471 .97106 L
.37352 .98077 L
F
0 g
.43006 .98077 m
.43217 .97106 L
.42958 .96134 L
.43055 .95163 L
.43515 .94192 L
.43211 .93221 L
.43196 .92249 L
.42716 .916 L
.42181 .92249 L
.42153 .93221 L
.41744 .94135 L
.40773 .93973 L
.4006 .94192 L
.40773 .94477 L
.41744 .94265 L
.42147 .95163 L
.42182 .96134 L
.41744 .96768 L
.40773 .96337 L
.39802 .9644 L
.38831 .97025 L
.37859 .9677 L
.37471 .97106 L
.37352 .98077 L
s
0 .4 1 r
.37859 .84622 m
.38476 .85451 L
.37859 .85658 L
.37502 .85451 L
F
0 g
.37859 .84622 m
.38476 .85451 L
.37859 .85658 L
.37502 .85451 L
.37859 .84622 L
s
.2 0 1 r
.37859 .80414 m
.38112 .80594 L
.37859 .81266 L
.37529 .80594 L
F
0 g
.37859 .80414 m
.38112 .80594 L
.37859 .81266 L
.37529 .80594 L
.37859 .80414 L
s
0 1 1 r
.37859 .55053 m
.38435 .55342 L
.3812 .56313 L
.37859 .56417 L
.37791 .56313 L
.37545 .55342 L
F
0 g
.37859 .55053 m
.38435 .55342 L
.3812 .56313 L
.37859 .56417 L
.37791 .56313 L
.37545 .55342 L
.37859 .55053 L
s
0 1 1 r
.37859 .32554 m
.38026 .33003 L
.37859 .33594 L
.37547 .33003 L
F
0 g
.37859 .32554 m
.38026 .33003 L
.37859 .33594 L
.37547 .33003 L
.37859 .32554 L
s
0 .4 1 r
.37859 .5909 m
.38068 .59227 L
.38126 .60198 L
.37859 .60601 L
.37551 .60198 L
.37724 .59227 L
F
0 g
.37859 .5909 m
.38068 .59227 L
.38126 .60198 L
.37859 .60601 L
.37551 .60198 L
.37724 .59227 L
.37859 .5909 L
s
.2 0 1 r
.37859 .16686 m
.38513 .17463 L
.37859 .18027 L
.37605 .17463 L
F
0 g
.37859 .16686 m
.38513 .17463 L
.37859 .18027 L
.37605 .17463 L
.37859 .16686 L
s
0 1 1 r
.37859 .76222 m
.38585 .76709 L
.37859 .77208 L
.37611 .76709 L
F
0 g
.37859 .76222 m
.38585 .76709 L
.37859 .77208 L
.37611 .76709 L
.37859 .76222 L
s
.8 0 1 r
.37859 .89181 m
.38216 .89336 L
.37859 .89996 L
.37623 .89336 L
F
0 g
.37859 .89181 m
.38216 .89336 L
.37859 .89996 L
.37623 .89336 L
.37859 .89181 L
s
0 .4 1 r
.37859 .47441 m
.38208 .47572 L
.37859 .47654 L
.37754 .47572 L
F
0 g
.37859 .47441 m
.38208 .47572 L
.37859 .47654 L
.37754 .47572 L
.37859 .47441 L
s
0 .4 1 r
.37859 .03741 m
.37929 .03866 L
.37859 .04332 L
.37785 .03866 L
F
0 g
.37859 .03741 m
.37929 .03866 L
.37859 .04332 L
.37785 .03866 L
.37859 .03741 L
s
.8 1 0 r
.38831 .22238 m
.39339 .22319 L
.39802 .22623 L
.40773 .22752 L
.41744 .22388 L
.41846 .23291 L
.41744 .23569 L
.40773 .23422 L
.39802 .23722 L
.3915 .24262 L
.38831 .24423 L
.38499 .24262 L
.3788 .23291 L
.38686 .22319 L
F
0 g
.38831 .22238 m
.39339 .22319 L
.39802 .22623 L
.40773 .22752 L
.41744 .22388 L
.41846 .23291 L
.41744 .23569 L
.40773 .23422 L
.39802 .23722 L
.3915 .24262 L
.38831 .24423 L
.38499 .24262 L
.3788 .23291 L
.38686 .22319 L
.38831 .22238 L
s
1 .6 0 r
.38831 .52931 m
.39763 .53399 L
.38831 .54017 L
.38238 .53399 L
F
0 g
.38831 .52931 m
.39763 .53399 L
.38831 .54017 L
.38238 .53399 L
.38831 .52931 L
s
1 .6 0 r
.38831 .44196 m
.39309 .44658 L
.38831 .44882 L
.38255 .44658 L
F
0 g
.38831 .44196 m
.39309 .44658 L
.38831 .44882 L
.38255 .44658 L
.38831 .44196 L
s
.2 1 0 r
.38831 .86243 m
.39139 .86422 L
.38831 .86859 L
.38266 .86422 L
F
0 g
.38831 .86243 m
.39139 .86422 L
.38831 .86859 L
.38266 .86422 L
.38831 .86243 L
s
0 1 .4 r
.41962 .01923 m
.41744 .02862 L
.40773 .02706 L
.39802 .0288 L
.39787 .02894 L
.38831 .03778 L
.38276 .02894 L
.38461 .01923 L
F
0 g
.41962 .01923 m
.41744 .02862 L
.40773 .02706 L
.39802 .0288 L
.39787 .02894 L
.38831 .03778 L
.38276 .02894 L
.38461 .01923 L
s
.8 1 0 r
.38831 .34565 m
.39193 .34946 L
.38975 .35917 L
.38831 .36004 L
.3855 .35917 L
.38326 .34946 L
F
0 g
.38831 .34565 m
.39193 .34946 L
.38975 .35917 L
.38831 .36004 L
.3855 .35917 L
.38326 .34946 L
.38831 .34565 L
s
.2 1 0 r
.38831 .13773 m
.39196 .14549 L
.38831 .15105 L
.38376 .14549 L
F
0 g
.38831 .13773 m
.39196 .14549 L
.38831 .15105 L
.38376 .14549 L
.38831 .13773 L
s
.2 1 0 r
.38831 .46117 m
.39064 .46601 L
.38831 .46717 L
.38418 .46601 L
F
0 g
.38831 .46117 m
.39064 .46601 L
.38831 .46717 L
.38418 .46601 L
.38831 .46117 L
s
.8 1 0 r
.38831 .65553 m
.39046 .66026 L
.38831 .66387 L
.38436 .66026 L
F
0 g
.38831 .65553 m
.39046 .66026 L
.38831 .66387 L
.38436 .66026 L
.38831 .65553 L
s
.8 1 0 r
.38831 .82251 m
.39802 .82457 L
.40773 .82382 L
.41744 .82151 L
.41949 .82537 L
.41744 .82828 L
.40773 .82684 L
.39802 .8266 L
.38831 .83018 L
.38446 .82537 L
F
0 g
.38831 .82251 m
.39802 .82457 L
.40773 .82382 L
.41744 .82151 L
.41949 .82537 L
.41744 .82828 L
.40773 .82684 L
.39802 .8266 L
.38831 .83018 L
.38446 .82537 L
.38831 .82251 L
s
.2 1 0 r
.38831 .56955 m
.39099 .57284 L
.38831 .58068 L
.38452 .57284 L
F
0 g
.38831 .56955 m
.39099 .57284 L
.38831 .58068 L
.38452 .57284 L
.38831 .56955 L
s
.2 1 0 r
.38831 .94941 m
.3909 .95163 L
.38831 .95981 L
.38497 .95163 L
F
0 g
.38831 .94941 m
.3909 .95163 L
.38831 .95981 L
.38497 .95163 L
.38831 .94941 L
s
0 1 .4 r
.41744 .902 m
.41845 .90307 L
.42396 .91278 L
.418 .92249 L
.41784 .93221 L
.41744 .933 L
.40971 .93221 L
.41146 .92249 L
.40773 .92016 L
.39802 .91758 L
.38831 .92088 L
.38498 .91278 L
.38831 .90926 L
.39802 .91044 L
.40773 .90727 L
.41432 .90307 L
F
0 g
.41744 .902 m
.41845 .90307 L
.42396 .91278 L
.418 .92249 L
.41784 .93221 L
.41744 .933 L
.40971 .93221 L
.41146 .92249 L
.40773 .92016 L
.39802 .91758 L
.38831 .92088 L
.38498 .91278 L
.38831 .90926 L
.39802 .91044 L
.40773 .90727 L
.41432 .90307 L
.41744 .902 L
s
.2 1 0 r
.41744 .09443 m
.42175 .09693 L
.42405 .10664 L
.41978 .11636 L
.41744 .11753 L
.40773 .11696 L
.40376 .11636 L
.39802 .11537 L
.39656 .11636 L
.38831 .12031 L
.38638 .11636 L
.38516 .10664 L
.38831 .10139 L
.39802 .10319 L
.40773 .09822 L
.40899 .09693 L
F
0 g
.41744 .09443 m
.42175 .09693 L
.42405 .10664 L
.41978 .11636 L
.41744 .11753 L
.40773 .11696 L
.40376 .11636 L
.39802 .11537 L
.39656 .11636 L
.38831 .12031 L
.38638 .11636 L
.38516 .10664 L
.38831 .10139 L
.39802 .10319 L
.40773 .09822 L
.40899 .09693 L
.41744 .09443 L
s
.8 1 0 r
.38831 .62456 m
.39388 .63112 L
.38831 .63477 L
.38579 .63112 L
F
0 g
.38831 .62456 m
.39388 .63112 L
.38831 .63477 L
.38579 .63112 L
.38831 .62456 L
s
1 .6 0 r
.38831 .22961 m
.39173 .23291 L
.38831 .23691 L
.38644 .23291 L
F
0 g
.38831 .22961 m
.39173 .23291 L
.38831 .23691 L
.38644 .23291 L
.38831 .22961 L
s
.8 1 0 r
.38831 .41438 m
.3958 .41744 L
.38831 .4196 L
.38677 .41744 L
F
0 g
.38831 .41438 m
.3958 .41744 L
.38831 .4196 L
.38677 .41744 L
.38831 .41438 L
s
1 .6 0 r
.38831 .74666 m
.38961 .74767 L
.38831 .74865 L
.38682 .74767 L
F
0 g
.38831 .74666 m
.38961 .74767 L
.38831 .74865 L
.38682 .74767 L
.38831 .74666 L
s
.8 1 0 r
.38831 .48539 m
.38856 .48543 L
.38831 .48553 L
.38821 .48543 L
F
0 g
.38831 .48539 m
.38856 .48543 L
.38831 .48553 L
.38821 .48543 L
.38831 .48539 L
s
0 1 1 r
.42716 .70656 m
.42846 .70882 L
.43463 .71853 L
.43082 .72824 L
.43362 .73796 L
.42812 .74767 L
.43178 .75738 L
.43222 .76709 L
.42716 .77674 L
.41744 .76934 L
.40773 .77487 L
.39802 .77654 L
.38958 .76709 L
.39802 .75754 L
.39839 .75738 L
.40773 .75607 L
.4119 .75738 L
.41744 .75899 L
.41842 .75738 L
.42526 .74767 L
.41933 .73796 L
.42295 .72824 L
.41919 .71853 L
.4252 .70882 L
F
0 g
.42716 .70656 m
.42846 .70882 L
.43463 .71853 L
.43082 .72824 L
.43362 .73796 L
.42812 .74767 L
.43178 .75738 L
.43222 .76709 L
.42716 .77674 L
.41744 .76934 L
.40773 .77487 L
.39802 .77654 L
.38958 .76709 L
.39802 .75754 L
.39839 .75738 L
.40773 .75607 L
.4119 .75738 L
.41744 .75899 L
.41842 .75738 L
.42526 .74767 L
.41933 .73796 L
.42295 .72824 L
.41919 .71853 L
.4252 .70882 L
.42716 .70656 L
s
0 .4 1 r
.42716 .83086 m
.4317 .83508 L
.43483 .84479 L
.43598 .85451 L
.42716 .86392 L
.41744 .85842 L
.40773 .86025 L
.39802 .85917 L
.39066 .85451 L
.39802 .84516 L
.39891 .84479 L
.40773 .8422 L
.41744 .84351 L
.42173 .83508 L
F
0 g
.42716 .83086 m
.4317 .83508 L
.43483 .84479 L
.43598 .85451 L
.42716 .86392 L
.41744 .85842 L
.40773 .86025 L
.39802 .85917 L
.39066 .85451 L
.39802 .84516 L
.39891 .84479 L
.40773 .8422 L
.41744 .84351 L
.42173 .83508 L
.42716 .83086 L
s
0 1 1 r
.42716 .53824 m
.43121 .54371 L
.43555 .55342 L
.43215 .56313 L
.42716 .57178 L
.41744 .56422 L
.40773 .56975 L
.39802 .57031 L
.39209 .56313 L
.39085 .55342 L
.39802 .54835 L
.40773 .54672 L
.41744 .5478 L
.42125 .54371 L
F
0 g
.42716 .53824 m
.43121 .54371 L
.43555 .55342 L
.43215 .56313 L
.42716 .57178 L
.41744 .56422 L
.40773 .56975 L
.39802 .57031 L
.39209 .56313 L
.39085 .55342 L
.39802 .54835 L
.40773 .54672 L
.41744 .5478 L
.42125 .54371 L
.42716 .53824 L
s
0 1 1 r
.39802 .77774 m
.40721 .78652 L
.39802 .79113 L
.39116 .78652 L
F
0 g
.39802 .77774 m
.40721 .78652 L
.39802 .79113 L
.39116 .78652 L
.39802 .77774 L
s
.2 0 1 r
.39802 .16226 m
.40773 .16163 L
.41158 .16492 L
.41021 .17463 L
.40773 .17701 L
.39802 .1797 L
.39123 .17463 L
.39468 .16492 L
F
0 g
.39802 .16226 m
.40773 .16163 L
.41158 .16492 L
.41021 .17463 L
.40773 .17701 L
.39802 .1797 L
.39123 .17463 L
.39468 .16492 L
.39802 .16226 L
s
0 .4 1 r
.42716 .24198 m
.42757 .24262 L
.43199 .25233 L
.43159 .26204 L
.42719 .27176 L
.42716 .27182 L
.42683 .27176 L
.41744 .26253 L
.40773 .26952 L
.39802 .27072 L
.39295 .26204 L
.39802 .25299 L
.39934 .25233 L
.40773 .24949 L
.41153 .25233 L
.41744 .25445 L
.41837 .25233 L
.42629 .24262 L
F
0 g
.42716 .24198 m
.42757 .24262 L
.43199 .25233 L
.43159 .26204 L
.42719 .27176 L
.42716 .27182 L
.42683 .27176 L
.41744 .26253 L
.40773 .26952 L
.39802 .27072 L
.39295 .26204 L
.39802 .25299 L
.39934 .25233 L
.40773 .24949 L
.41153 .25233 L
.41744 .25445 L
.41837 .25233 L
.42629 .24262 L
.42716 .24198 L
s
0 .4 1 r
.39802 .47183 m
.40773 .47306 L
.40901 .47572 L
.40773 .47634 L
.39802 .47745 L
.39342 .47572 L
F
0 g
.39802 .47183 m
.40773 .47306 L
.40901 .47572 L
.40773 .47634 L
.39802 .47745 L
.39342 .47572 L
.39802 .47183 L
s
0 .4 1 r
.39802 .07432 m
.40593 .07751 L
.40312 .08722 L
.39802 .08914 L
.39361 .08722 L
.39459 .07751 L
F
0 g
.39802 .07432 m
.40593 .07751 L
.40312 .08722 L
.39802 .08914 L
.39361 .08722 L
.39459 .07751 L
.39802 .07432 L
s
0 .4 1 r
.39802 .80519 m
.40042 .80594 L
.39802 .80961 L
.39496 .80594 L
F
0 g
.39802 .80519 m
.40042 .80594 L
.39802 .80961 L
.39496 .80594 L
.39802 .80519 L
s
.2 0 1 r
.40378 .98077 m
.40773 .97974 L
.40998 .97106 L
.40773 .96924 L
.39802 .96949 L
.39583 .97106 L
.39703 .98077 L
F
0 g
.40378 .98077 m
.40773 .97974 L
.40998 .97106 L
.40773 .96924 L
.39802 .96949 L
.39583 .97106 L
.39703 .98077 L
s
0 .4 1 r
.43055 .01923 m
.43239 .02894 L
.43566 .03866 L
.4337 .04837 L
.42894 .05808 L
.42716 .06306 L
.42266 .05808 L
.41744 .05085 L
.40773 .05476 L
.39802 .05186 L
.39603 .04837 L
.39707 .03866 L
.39802 .03753 L
.40773 .03478 L
.41744 .0359 L
.42105 .02894 L
.42329 .01923 L
F
0 g
.43055 .01923 m
.43239 .02894 L
.43566 .03866 L
.4337 .04837 L
.42894 .05808 L
.42716 .06306 L
.42266 .05808 L
.41744 .05085 L
.40773 .05476 L
.39802 .05186 L
.39603 .04837 L
.39707 .03866 L
.39802 .03753 L
.40773 .03478 L
.41744 .0359 L
.42105 .02894 L
.42329 .01923 L
s
0 .4 1 r
.39802 .37188 m
.4032 .37859 L
.39802 .37943 L
.39683 .37859 L
F
0 g
.39802 .37188 m
.4032 .37859 L
.39802 .37943 L
.39683 .37859 L
.39802 .37188 L
s
.2 0 1 r
.39802 .67931 m
.40277 .67968 L
.39802 .68276 L
.3973 .67968 L
F
0 g
.39802 .67931 m
.40277 .67968 L
.39802 .68276 L
.3973 .67968 L
.39802 .67931 L
s
0 1 1 r
.39802 .49504 m
.3985 .49514 L
.39802 .49539 L
.39752 .49514 L
F
0 g
.39802 .49504 m
.3985 .49514 L
.39802 .49539 L
.39752 .49514 L
.39802 .49504 L
s
0 .4 1 r
.39802 .76584 m
.40773 .76353 L
.40893 .76709 L
.40773 .76816 L
.39802 .76774 L
.39762 .76709 L
F
0 g
.39802 .76584 m
.40773 .76353 L
.40893 .76709 L
.40773 .76816 L
.39802 .76774 L
.39762 .76709 L
.39802 .76584 L
s
.2 0 1 r
.39802 .85416 m
.40773 .84915 L
.41475 .85451 L
.40773 .8563 L
.39802 .85452 L
.39801 .85451 L
F
0 g
.39802 .85416 m
.40773 .84915 L
.41475 .85451 L
.40773 .8563 L
.39802 .85452 L
.39801 .85451 L
.39802 .85416 L
s
0 .4 1 r
.40773 .55131 m
.41344 .55342 L
.40773 .56248 L
.39824 .55342 L
F
0 g
.40773 .55131 m
.41344 .55342 L
.40773 .56248 L
.39824 .55342 L
.40773 .55131 L
s
.8 1 0 r
.41744 .38812 m
.41764 .38831 L
.4193 .39802 L
.41883 .40773 L
.4199 .41744 L
.41744 .42049 L
.40773 .41832 L
.40435 .41744 L
.40773 .41342 L
.41205 .40773 L
.413 .39802 L
.41691 .38831 L
F
0 g
.41744 .38812 m
.41764 .38831 L
.4193 .39802 L
.41883 .40773 L
.4199 .41744 L
.41744 .42049 L
.40773 .41832 L
.40435 .41744 L
.40773 .41342 L
.41205 .40773 L
.413 .39802 L
.41691 .38831 L
.41744 .38812 L
s
0 1 1 r
.40773 .33361 m
.40907 .33974 L
.40773 .34055 L
.40447 .33974 L
F
0 g
.40773 .33361 m
.40907 .33974 L
.40773 .34055 L
.40447 .33974 L
.40773 .33361 L
s
.2 1 0 r
.40773 .69872 m
.41744 .69176 L
.42323 .69911 L
.42071 .70882 L
.41744 .71347 L
.40854 .70882 L
.40773 .70735 L
.40724 .69911 L
F
0 g
.40773 .69872 m
.41744 .69176 L
.42323 .69911 L
.42071 .70882 L
.41744 .71347 L
.40854 .70882 L
.40773 .70735 L
.40724 .69911 L
.40773 .69872 L
s
.2 1 0 r
.41744 .77484 m
.41956 .77681 L
.41906 .78652 L
.42391 .79623 L
.41744 .80279 L
.40773 .79661 L
.4073 .79623 L
.40773 .79533 L
.41453 .78652 L
.4135 .77681 L
F
0 g
.41744 .77484 m
.41956 .77681 L
.41906 .78652 L
.42391 .79623 L
.41744 .80279 L
.40773 .79661 L
.4073 .79623 L
.40773 .79533 L
.41453 .78652 L
.4135 .77681 L
.41744 .77484 L
s
.8 1 0 r
.41744 .48177 m
.42461 .48543 L
.41744 .49368 L
.40798 .48543 L
F
0 g
.41744 .48177 m
.42461 .48543 L
.41744 .49368 L
.40798 .48543 L
.41744 .48177 L
s
.8 1 0 r
.41744 .29856 m
.41822 .30089 L
.42012 .31061 L
.41744 .31926 L
.40822 .31061 L
.41455 .30089 L
F
0 g
.41744 .29856 m
.41822 .30089 L
.42012 .31061 L
.41744 .31926 L
.40822 .31061 L
.41455 .30089 L
.41744 .29856 L
s
0 1 .4 r
.41744 .86184 m
.42069 .86422 L
.41936 .87393 L
.42161 .88364 L
.41744 .8876 L
.41117 .88364 L
.41342 .87393 L
.40839 .86422 L
F
0 g
.41744 .86184 m
.42069 .86422 L
.41936 .87393 L
.42161 .88364 L
.41744 .8876 L
.41117 .88364 L
.41342 .87393 L
.40839 .86422 L
.41744 .86184 L
s
.8 1 0 r
.41744 .4439 m
.4183 .44658 L
.41744 .44757 L
.409 .44658 L
F
0 g
.41744 .4439 m
.4183 .44658 L
.41744 .44757 L
.409 .44658 L
.41744 .4439 L
s
.2 1 0 r
.41744 .90791 m
.41982 .91278 L
.41744 .91707 L
.40954 .91278 L
F
0 g
.41744 .90791 m
.41982 .91278 L
.41744 .91707 L
.40954 .91278 L
.41744 .90791 L
s
.8 1 0 r
.41744 .09824 m
.41987 .10664 L
.41744 .11315 L
.40962 .10664 L
F
0 g
.41744 .09824 m
.41987 .10664 L
.41744 .11315 L
.40962 .10664 L
.41744 .09824 L
s
.8 1 0 r
.41744 .49868 m
.41997 .50486 L
.41744 .50943 L
.41064 .50486 L
F
0 g
.41744 .49868 m
.41997 .50486 L
.41744 .50943 L
.41064 .50486 L
.41744 .49868 L
s
.2 1 0 r
.41744 .65672 m
.41919 .66026 L
.41745 .66997 L
.41744 .66998 L
.41739 .66997 L
.41098 .66026 L
F
0 g
.41744 .65672 m
.41919 .66026 L
.41745 .66997 L
.41744 .66998 L
.41739 .66997 L
.41098 .66026 L
.41744 .65672 L
s
.2 1 0 r
.41744 .34835 m
.41799 .34946 L
.41913 .35917 L
.41744 .36222 L
.41145 .35917 L
.41169 .34946 L
F
0 g
.41744 .34835 m
.41799 .34946 L
.41913 .35917 L
.41744 .36222 L
.41145 .35917 L
.41169 .34946 L
.41744 .34835 L
s
0 1 .4 r
.41744 .14302 m
.41773 .14549 L
.41744 .14766 L
.41199 .14549 L
F
0 g
.41744 .14302 m
.41773 .14549 L
.41744 .14766 L
.41199 .14549 L
.41744 .14302 L
s
0 1 1 r
.41977 .98077 m
.41744 .97936 L
.41338 .98077 L
F
0 g
.41977 .98077 m
.41744 .97936 L
.41338 .98077 L
s
.8 1 0 r
.41744 .79321 m
.41859 .79623 L
.41744 .79751 L
.41475 .79623 L
F
0 g
.41744 .79321 m
.41859 .79623 L
.41744 .79751 L
.41475 .79623 L
.41744 .79321 L
s
.8 1 0 r
.41744 .69802 m
.41819 .69911 L
.41744 .70558 L
.41518 .69911 L
F
0 g
.41744 .69802 m
.41819 .69911 L
.41744 .70558 L
.41518 .69911 L
.41744 .69802 L
s
1 .6 0 r
.41744 .48484 m
.41854 .48543 L
.41744 .48765 L
.4153 .48543 L
F
0 g
.41744 .48484 m
.41854 .48543 L
.41744 .48765 L
.4153 .48543 L
.41744 .48484 L
s
.2 0 1 r
.42716 .83444 m
.42801 .83508 L
.43158 .84479 L
.43276 .85451 L
.42716 .86059 L
.41748 .85451 L
.4209 .84479 L
.42597 .83508 L
F
0 g
.42716 .83444 m
.42801 .83508 L
.43158 .84479 L
.43276 .85451 L
.42716 .86059 L
.41748 .85451 L
.4209 .84479 L
.42597 .83508 L
.42716 .83444 L
s
0 .4 1 r
.42716 .54301 m
.42784 .54371 L
.43245 .55342 L
.42947 .56313 L
.42716 .56403 L
.42155 .56313 L
.41777 .55342 L
.42585 .54371 L
F
0 g
.42716 .54301 m
.42784 .54371 L
.43245 .55342 L
.42947 .56313 L
.42716 .56403 L
.42155 .56313 L
.41777 .55342 L
.42585 .54371 L
.42716 .54301 L
s
0 1 1 r
.42716 .31666 m
.42925 .32032 L
.43452 .33003 L
.43424 .33974 L
.4298 .34946 L
.42808 .35917 L
.43041 .36888 L
.42987 .37859 L
.42716 .3843 L
.42026 .37859 L
.4191 .36888 L
.4244 .35917 L
.42232 .34946 L
.4179 .33974 L
.41904 .33003 L
.42469 .32032 L
F
0 g
.42716 .31666 m
.42925 .32032 L
.43452 .33003 L
.43424 .33974 L
.4298 .34946 L
.42808 .35917 L
.43041 .36888 L
.42987 .37859 L
.42716 .3843 L
.42026 .37859 L
.4191 .36888 L
.4244 .35917 L
.42232 .34946 L
.4179 .33974 L
.41904 .33003 L
.42469 .32032 L
.42716 .31666 L
s
0 .4 1 r
.42716 .88569 m
.43164 .89336 L
.42947 .90307 L
.42716 .9073 L
.42326 .90307 L
.4181 .89336 L
F
0 g
.42716 .88569 m
.43164 .89336 L
.42947 .90307 L
.42716 .9073 L
.42326 .90307 L
.4181 .89336 L
.42716 .88569 L
s
0 1 1 r
.42716 .79939 m
.43255 .80594 L
.43281 .81566 L
.42716 .82342 L
.42063 .81566 L
.41961 .80594 L
F
0 g
.42716 .79939 m
.43255 .80594 L
.43281 .81566 L
.42716 .82342 L
.42063 .81566 L
.41961 .80594 L
.42716 .79939 L
s
0 1 1 r
.42716 .41909 m
.43406 .42716 L
.43211 .43687 L
.42716 .44449 L
.42088 .43687 L
.41973 .42716 L
F
0 g
.42716 .41909 m
.43406 .42716 L
.43211 .43687 L
.42716 .44449 L
.42088 .43687 L
.41973 .42716 L
.42716 .41909 L
s
.2 0 1 r
.42716 .15222 m
.4277 .15521 L
.43006 .16492 L
.4289 .17463 L
.42716 .18073 L
.42217 .17463 L
.42002 .16492 L
.4254 .15521 L
F
0 g
.42716 .15222 m
.4277 .15521 L
.43006 .16492 L
.4289 .17463 L
.42716 .18073 L
.42217 .17463 L
.42002 .16492 L
.4254 .15521 L
.42716 .15222 L
s
0 .4 1 r
.42716 .67368 m
.42988 .67968 L
.42716 .68848 L
.4202 .67968 L
F
0 g
.42716 .67368 m
.42988 .67968 L
.42716 .68848 L
.4202 .67968 L
.42716 .67368 L
s
.2 0 1 r
.42716 .02546 m
.42884 .02894 L
.43221 .03866 L
.43084 .04837 L
.42716 .05773 L
.42065 .04837 L
.4202 .03866 L
.42497 .02894 L
F
0 g
.42716 .02546 m
.42884 .02894 L
.43221 .03866 L
.43084 .04837 L
.42716 .05773 L
.42065 .04837 L
.4202 .03866 L
.42497 .02894 L
.42716 .02546 L
s
.2 0 1 r
.42716 .9637 m
.42952 .97106 L
.42716 .98061 L
.42106 .97106 L
F
0 g
.42716 .9637 m
.42952 .97106 L
.42716 .98061 L
.42106 .97106 L
.42716 .9637 L
s
.2 0 1 r
.42716 .92149 m
.42803 .92249 L
.4284 .93221 L
.43171 .94192 L
.42717 .95163 L
.42716 .95168 L
.42711 .95163 L
.42116 .94192 L
.42558 .93221 L
.42606 .92249 L
F
0 g
.42716 .92149 m
.42803 .92249 L
.4284 .93221 L
.43171 .94192 L
.42717 .95163 L
.42716 .95168 L
.42711 .95163 L
.42116 .94192 L
.42558 .93221 L
.42606 .92249 L
.42716 .92149 L
s
0 .4 1 r
.42716 .75402 m
.42895 .75738 L
.42956 .76709 L
.42716 .77141 L
.42117 .76709 L
.42313 .75738 L
F
0 g
.42716 .75402 m
.42895 .75738 L
.42956 .76709 L
.42716 .77141 L
.42117 .76709 L
.42313 .75738 L
.42716 .75402 L
s
0 .4 1 r
.42716 .45223 m
.42988 .45629 L
.42716 .46293 L
.42149 .45629 L
F
0 g
.42716 .45223 m
.42988 .45629 L
.42716 .46293 L
.42149 .45629 L
.42716 .45223 L
s
0 .4 1 r
.42716 .32372 m
.43093 .33003 L
.43102 .33974 L
.42716 .34778 L
.42177 .33974 L
.42267 .33003 L
F
0 g
.42716 .32372 m
.43093 .33003 L
.43102 .33974 L
.42716 .34778 L
.42177 .33974 L
.42267 .33003 L
.42716 .32372 L
s
.8 0 1 r
.42716 .84147 m
.42828 .84479 L
.42992 .85451 L
.42716 .85749 L
.42196 .85451 L
.42522 .84479 L
F
0 g
.42716 .84147 m
.42828 .84479 L
.42992 .85451 L
.42716 .85749 L
.42196 .85451 L
.42522 .84479 L
.42716 .84147 L
s
0 .4 1 r
.42716 .63345 m
.43085 .64083 L
.42928 .65054 L
.42716 .65475 L
.4232 .65054 L
.42208 .64083 L
F
0 g
.42716 .63345 m
.43085 .64083 L
.42928 .65054 L
.42716 .65475 L
.4232 .65054 L
.42208 .64083 L
.42716 .63345 L
s
.2 0 1 r
.42716 .5479 m
.42963 .55342 L
.42716 .56155 L
.42229 .55342 L
F
0 g
.42716 .5479 m
.42963 .55342 L
.42716 .56155 L
.42229 .55342 L
.42716 .5479 L
s
.2 0 1 r
.42716 .24806 m
.42915 .25233 L
.42887 .26204 L
.42716 .26586 L
.42261 .26204 L
.42295 .25233 L
F
0 g
.42716 .24806 m
.42915 .25233 L
.42887 .26204 L
.42716 .26586 L
.42261 .26204 L
.42295 .25233 L
.42716 .24806 L
s
0 1 1 r
.42716 .50908 m
.43072 .51457 L
.43015 .52428 L
.42716 .52869 L
.42371 .52428 L
.42291 .51457 L
F
0 g
.42716 .50908 m
.43072 .51457 L
.43015 .52428 L
.42716 .52869 L
.42371 .52428 L
.42291 .51457 L
.42716 .50908 L
s
0 .4 1 r
.42716 .71274 m
.43074 .71853 L
.42716 .72683 L
.423 .71853 L
F
0 g
.42716 .71274 m
.43074 .71853 L
.42716 .72683 L
.423 .71853 L
.42716 .71274 L
s
0 .4 1 r
.42716 .72974 m
.43029 .73796 L
.42716 .74276 L
.42305 .73796 L
F
0 g
.42716 .72974 m
.43029 .73796 L
.42716 .74276 L
.42305 .73796 L
.42716 .72974 L
s
0 .4 1 r
.42716 .47 m
.42846 .47572 L
.42716 .47706 L
.42307 .47572 L
F
0 g
.42716 .47 m
.42846 .47572 L
.42716 .47706 L
.42307 .47572 L
.42716 .47 L
s
0 .4 1 r
.42716 .42343 m
.43041 .42716 L
.42871 .43687 L
.42716 .43874 L
.42491 .43687 L
.42336 .42716 L
F
0 g
.42716 .42343 m
.43041 .42716 L
.42871 .43687 L
.42716 .43874 L
.42491 .43687 L
.42336 .42716 L
.42716 .42343 L
s
.2 0 1 r
.42716 .89087 m
.42857 .89336 L
.42716 .89981 L
.42375 .89336 L
F
0 g
.42716 .89087 m
.42857 .89336 L
.42716 .89981 L
.42375 .89336 L
.42716 .89087 L
s
0 .4 1 r
.42716 .80374 m
.42907 .80594 L
.42908 .81566 L
.42716 .81782 L
.42471 .81566 L
.42415 .80594 L
F
0 g
.42716 .80374 m
.42907 .80594 L
.42908 .81566 L
.42716 .81782 L
.42471 .81566 L
.42415 .80594 L
.42716 .80374 L
s
.8 0 1 r
.42716 .03404 m
.42901 .03866 L
.4277 .04837 L
.42716 .05123 L
.42572 .04837 L
.42424 .03866 L
F
0 g
.42716 .03404 m
.42901 .03866 L
.4277 .04837 L
.42716 .05123 L
.42572 .04837 L
.42424 .03866 L
.42716 .03404 L
s
.2 0 1 r
.42716 .12426 m
.42833 .12607 L
.42918 .13578 L
.42716 .14371 L
.42426 .13578 L
.42567 .12607 L
F
0 g
.42716 .12426 m
.42833 .12607 L
.42918 .13578 L
.42716 .14371 L
.42426 .13578 L
.42567 .12607 L
.42716 .12426 L
s
.8 0 1 r
.42716 .93852 m
.4283 .94192 L
.42716 .94458 L
.42538 .94192 L
F
0 g
.42716 .93852 m
.4283 .94192 L
.42716 .94458 L
.42538 .94192 L
.42716 .93852 L
s
0 1 1 r
.42716 .78197 m
.42762 .78652 L
.42716 .78781 L
.42539 .78652 L
F
0 g
.42716 .78197 m
.42762 .78652 L
.42716 .78781 L
.42539 .78652 L
.42716 .78197 L
s
0 .4 1 r
.42716 .36761 m
.42751 .36888 L
.42716 .37691 L
.42545 .36888 L
F
0 g
.42716 .36761 m
.42751 .36888 L
.42716 .37691 L
.42545 .36888 L
.42716 .36761 L
s
0 .4 1 r
.42716 .87309 m
.4273 .87393 L
.42716 .87461 L
.42619 .87393 L
F
0 g
.42716 .87309 m
.4273 .87393 L
.42716 .87461 L
.42619 .87393 L
.42716 .87309 L
s
.2 0 1 r
.42716 .33091 m
.42746 .33974 L
.42716 .34037 L
.42658 .33974 L
F
0 g
.42716 .33091 m
.42746 .33974 L
.42716 .34037 L
.42658 .33974 L
.42716 .33091 L
s
0 .4 1 r
.42716 .07692 m
.42724 .07751 L
.42716 .0845 L
.42659 .07751 L
F
0 g
.42716 .07692 m
.42724 .07751 L
.42716 .0845 L
.42659 .07751 L
.42716 .07692 L
s
.8 1 0 r
.43687 .47652 m
.44497 .48543 L
.43944 .49514 L
.43973 .50486 L
.43687 .51065 L
.4324 .50486 L
.43334 .49514 L
.42795 .48543 L
F
0 g
.43687 .47652 m
.44497 .48543 L
.43944 .49514 L
.43973 .50486 L
.43687 .51065 L
.4324 .50486 L
.43334 .49514 L
.42795 .48543 L
.43687 .47652 L
s
.2 1 0 r
.43687 .34238 m
.44139 .34946 L
.44386 .35917 L
.4412 .36888 L
.44114 .37859 L
.44385 .38831 L
.44271 .39802 L
.44113 .40773 L
.44117 .41744 L
.43687 .42461 L
.43012 .41744 L
.43023 .40773 L
.42871 .39802 L
.42865 .38831 L
.43261 .37859 L
.43306 .36888 L
.43095 .35917 L
.43268 .34946 L
F
0 g
.43687 .34238 m
.44139 .34946 L
.44386 .35917 L
.4412 .36888 L
.44114 .37859 L
.44385 .38831 L
.44271 .39802 L
.44113 .40773 L
.44117 .41744 L
.43687 .42461 L
.43012 .41744 L
.43023 .40773 L
.42871 .39802 L
.42865 .38831 L
.43261 .37859 L
.43306 .36888 L
.43095 .35917 L
.43268 .34946 L
.43687 .34238 L
s
.2 1 0 r
.43687 .73946 m
.44245 .74767 L
.43943 .75738 L
.43902 .76709 L
.44419 .77681 L
.4426 .78652 L
.4432 .79623 L
.43687 .80563 L
.42866 .79623 L
.43067 .78652 L
.43013 .77681 L
.43507 .76709 L
.43465 .75738 L
.43133 .74767 L
F
0 g
.43687 .73946 m
.44245 .74767 L
.43943 .75738 L
.43902 .76709 L
.44419 .77681 L
.4426 .78652 L
.4432 .79623 L
.43687 .80563 L
.42866 .79623 L
.43067 .78652 L
.43013 .77681 L
.43507 .76709 L
.43465 .75738 L
.43133 .74767 L
.43687 .73946 L
s
.2 1 0 r
.43687 .56028 m
.43912 .56313 L
.44462 .57284 L
.4446 .58256 L
.4415 .59227 L
.44013 .60198 L
.44015 .61169 L
.43933 .62141 L
.4392 .63112 L
.43687 .63697 L
.43358 .63112 L
.43291 .62141 L
.4316 .61169 L
.43205 .60198 L
.43114 .59227 L
.42893 .58256 L
.42998 .57284 L
.435 .56313 L
F
0 g
.43687 .56028 m
.43912 .56313 L
.44462 .57284 L
.4446 .58256 L
.4415 .59227 L
.44013 .60198 L
.44015 .61169 L
.43933 .62141 L
.4392 .63112 L
.43687 .63697 L
.43358 .63112 L
.43291 .62141 L
.4316 .61169 L
.43205 .60198 L
.43114 .59227 L
.42893 .58256 L
.42998 .57284 L
.435 .56313 L
.43687 .56028 L
s
0 1 .4 r
.43687 .85719 m
.44517 .86422 L
.44438 .87393 L
.4444 .88364 L
.43836 .89336 L
.4396 .90307 L
.44152 .91278 L
.43703 .92249 L
.43722 .93221 L
.43687 .93318 L
.43627 .93221 L
.4365 .92249 L
.42956 .91278 L
.43282 .90307 L
.43491 .89336 L
.42926 .88364 L
.43025 .87393 L
.43 .86422 L
F
0 g
.43687 .85719 m
.44517 .86422 L
.44438 .87393 L
.4444 .88364 L
.43836 .89336 L
.4396 .90307 L
.44152 .91278 L
.43703 .92249 L
.43722 .93221 L
.43687 .93318 L
.43627 .93221 L
.4365 .92249 L
.42956 .91278 L
.43282 .90307 L
.43491 .89336 L
.42926 .88364 L
.43025 .87393 L
.43 .86422 L
.43687 .85719 L
s
.2 1 0 r
.43687 .64749 m
.4385 .65054 L
.44377 .66026 L
.44347 .66997 L
.43801 .67968 L
.44023 .68939 L
.44238 .69911 L
.43987 .70882 L
.43687 .71406 L
.43211 .70882 L
.42931 .69911 L
.43292 .68939 L
.43575 .67968 L
.43114 .66997 L
.43101 .66026 L
.43535 .65054 L
F
0 g
.43687 .64749 m
.4385 .65054 L
.44377 .66026 L
.44347 .66997 L
.43801 .67968 L
.44023 .68939 L
.44238 .69911 L
.43987 .70882 L
.43687 .71406 L
.43211 .70882 L
.42931 .69911 L
.43292 .68939 L
.43575 .67968 L
.43114 .66997 L
.43101 .66026 L
.43535 .65054 L
.43687 .64749 L
s
.2 1 0 r
.43687 .05508 m
.43974 .05808 L
.44233 .06779 L
.44063 .07751 L
.43989 .08722 L
.44139 .09693 L
.4416 .10664 L
.43849 .11636 L
.43687 .1194 L
.43407 .11636 L
.42945 .10664 L
.43048 .09693 L
.43316 .08722 L
.43305 .07751 L
.43202 .06779 L
.43446 .05808 L
F
0 g
.43687 .05508 m
.43974 .05808 L
.44233 .06779 L
.44063 .07751 L
.43989 .08722 L
.44139 .09693 L
.4416 .10664 L
.43849 .11636 L
.43687 .1194 L
.43407 .11636 L
.42945 .10664 L
.43048 .09693 L
.43316 .08722 L
.43305 .07751 L
.43202 .06779 L
.43446 .05808 L
.43687 .05508 L
s
.2 1 0 r
.43687 .26421 m
.44129 .27176 L
.44328 .28147 L
.44222 .29118 L
.44164 .30089 L
.44154 .31061 L
.4393 .32032 L
.43687 .32552 L
.43299 .32032 L
.42946 .31061 L
.42988 .30089 L
.43015 .29118 L
.43013 .28147 L
.43283 .27176 L
F
0 g
.43687 .26421 m
.44129 .27176 L
.44328 .28147 L
.44222 .29118 L
.44164 .30089 L
.44154 .31061 L
.4393 .32032 L
.43687 .32552 L
.43299 .32032 L
.42946 .31061 L
.42988 .30089 L
.43015 .29118 L
.43013 .28147 L
.43283 .27176 L
.43687 .26421 L
s
.2 1 0 r
.43687 .81672 m
.44098 .82537 L
.43687 .83215 L
.43068 .82537 L
F
0 g
.43687 .81672 m
.44098 .82537 L
.43687 .83215 L
.43068 .82537 L
.43687 .81672 L
s
.2 1 0 r
.43687 .17998 m
.44027 .18434 L
.4414 .19406 L
.4393 .20377 L
.43779 .21348 L
.4396 .22319 L
.44144 .23291 L
.43959 .24262 L
.43687 .24775 L
.43405 .24262 L
.4312 .23291 L
.43274 .22319 L
.4351 .21348 L
.43296 .20377 L
.43081 .19406 L
.43299 .18434 L
F
0 g
.43687 .17998 m
.44027 .18434 L
.4414 .19406 L
.4393 .20377 L
.43779 .21348 L
.4396 .22319 L
.44144 .23291 L
.43959 .24262 L
.43687 .24775 L
.43405 .24262 L
.4312 .23291 L
.43274 .22319 L
.4351 .21348 L
.43296 .20377 L
.43081 .19406 L
.43299 .18434 L
.43687 .17998 L
s
1 .6 0 r
.43687 .47964 m
.44222 .48543 L
.43687 .49422 L
.43097 .48543 L
F
0 g
.43687 .47964 m
.44222 .48543 L
.43687 .49422 L
.43097 .48543 L
.43687 .47964 L
s
.8 1 0 r
.43687 .34818 m
.43791 .34946 L
.44064 .35917 L
.43765 .36888 L
.43794 .37859 L
.44127 .38831 L
.44028 .39802 L
.4386 .40773 L
.43859 .41744 L
.43687 .42007 L
.4339 .41744 L
.43389 .40773 L
.43203 .39802 L
.43166 .38831 L
.43579 .37859 L
.43622 .36888 L
.43366 .35917 L
.43593 .34946 L
F
0 g
.43687 .34818 m
.43791 .34946 L
.44064 .35917 L
.43765 .36888 L
.43794 .37859 L
.44127 .38831 L
.44028 .39802 L
.4386 .40773 L
.43859 .41744 L
.43687 .42007 L
.4339 .41744 L
.43389 .40773 L
.43203 .39802 L
.43166 .38831 L
.43579 .37859 L
.43622 .36888 L
.43366 .35917 L
.43593 .34946 L
.43687 .34818 L
s
.8 1 0 r
.43687 .56571 m
.44156 .57284 L
.4418 .58256 L
.43881 .59227 L
.43726 .60198 L
.43737 .61169 L
.43687 .61597 L
.43581 .61169 L
.43613 .60198 L
.43433 .59227 L
.43175 .58256 L
.43264 .57284 L
F
0 g
.43687 .56571 m
.44156 .57284 L
.4418 .58256 L
.43881 .59227 L
.43726 .60198 L
.43737 .61169 L
.43687 .61597 L
.43581 .61169 L
.43613 .60198 L
.43433 .59227 L
.43175 .58256 L
.43264 .57284 L
.43687 .56571 L
s
.8 1 0 r
.43687 .77013 m
.44123 .77681 L
.43988 .78652 L
.44072 .79623 L
.43687 .80161 L
.43184 .79623 L
.43355 .78652 L
.43281 .77681 L
F
0 g
.43687 .77013 m
.44123 .77681 L
.43988 .78652 L
.44072 .79623 L
.43687 .80161 L
.43184 .79623 L
.43355 .78652 L
.43281 .77681 L
.43687 .77013 L
s
.2 1 0 r
.43687 .86012 m
.4418 .86422 L
.44131 .87393 L
.44159 .88364 L
.43687 .89026 L
.43204 .88364 L
.4329 .87393 L
.43267 .86422 L
F
0 g
.43687 .86012 m
.4418 .86422 L
.44131 .87393 L
.44159 .88364 L
.43687 .89026 L
.43204 .88364 L
.4329 .87393 L
.43267 .86422 L
.43687 .86012 L
s
0 1 .4 r
.44111 .98077 m
.43905 .97106 L
.44217 .96134 L
.44042 .95163 L
.43687 .94643 L
.43348 .95163 L
.43231 .96134 L
.43502 .97106 L
.43276 .98077 L
F
0 g
.44111 .98077 m
.43905 .97106 L
.44217 .96134 L
.44042 .95163 L
.43687 .94643 L
.43348 .95163 L
.43231 .96134 L
.43502 .97106 L
.43276 .98077 L
s
.8 1 0 r
.43687 .52682 m
.44027 .53399 L
.43687 .54162 L
.43251 .53399 L
F
0 g
.43687 .52682 m
.44027 .53399 L
.43687 .54162 L
.43251 .53399 L
.43687 .52682 L
s
.8 1 0 r
.43687 .68926 m
.43695 .68939 L
.43992 .69911 L
.43696 .70882 L
.43687 .70894 L
.43666 .70882 L
.43256 .69911 L
.43676 .68939 L
F
0 g
.43687 .68926 m
.43695 .68939 L
.43992 .69911 L
.43696 .70882 L
.43687 .70894 L
.43666 .70882 L
.43256 .69911 L
.43676 .68939 L
.43687 .68926 L
s
.8 1 0 r
.43687 .27043 m
.4379 .27176 L
.44056 .28147 L
.43966 .29118 L
.43916 .30089 L
.43908 .31061 L
.43687 .31851 L
.43315 .31061 L
.43331 .30089 L
.43324 .29118 L
.43294 .28147 L
.43596 .27176 L
F
0 g
.43687 .27043 m
.4379 .27176 L
.44056 .28147 L
.43966 .29118 L
.43916 .30089 L
.43908 .31061 L
.43687 .31851 L
.43315 .31061 L
.43331 .30089 L
.43324 .29118 L
.43294 .28147 L
.43596 .27176 L
.43687 .27043 L
s
.8 1 0 r
.43687 .44041 m
.44083 .44658 L
.43687 .45241 L
.43298 .44658 L
F
0 g
.43687 .44041 m
.44083 .44658 L
.43687 .45241 L
.43298 .44658 L
.43687 .44041 L
s
.8 1 0 r
.43687 .08869 m
.43883 .09693 L
.43914 .10664 L
.43687 .11307 L
.43309 .10664 L
.43387 .09693 L
F
0 g
.43687 .08869 m
.43883 .09693 L
.43914 .10664 L
.43687 .11307 L
.43309 .10664 L
.43387 .09693 L
.43687 .08869 L
s
.2 1 0 r
.43687 .904 m
.43905 .91278 L
.43687 .91725 L
.43321 .91278 L
F
0 g
.43687 .904 m
.43905 .91278 L
.43687 .91725 L
.43321 .91278 L
.43687 .904 L
s
.8 1 0 r
.43687 .65436 m
.44055 .66026 L
.44038 .66997 L
.43687 .6749 L
.43382 .66997 L
.43373 .66026 L
F
0 g
.43687 .65436 m
.44055 .66026 L
.44038 .66997 L
.43687 .6749 L
.43382 .66997 L
.43373 .66026 L
.43687 .65436 L
s
1 0 0 r
.43687 .48264 m
.43949 .48543 L
.43687 .49001 L
.43391 .48543 L
F
0 g
.43687 .48264 m
.43949 .48543 L
.43687 .49001 L
.43391 .48543 L
.43687 .48264 L
s
.8 1 0 r
.43687 .18421 m
.43694 .18434 L
.43879 .19406 L
.43687 .20167 L
.43411 .19406 L
.43677 .18434 L
F
0 g
.43687 .18421 m
.43694 .18434 L
.43879 .19406 L
.43687 .20167 L
.43411 .19406 L
.43677 .18434 L
.43687 .18421 L
s
0 1 .4 r
.43837 .01923 m
.43706 .02894 L
.43687 .02942 L
.43656 .02894 L
.43434 .01923 L
F
0 g
.43837 .01923 m
.43706 .02894 L
.43687 .02942 L
.43656 .02894 L
.43434 .01923 L
s
.8 1 0 r
.43687 .46155 m
.43979 .46601 L
.43687 .47209 L
.43439 .46601 L
F
0 g
.43687 .46155 m
.43979 .46601 L
.43687 .47209 L
.43439 .46601 L
.43687 .46155 L
s
.8 1 0 r
.43687 .74425 m
.43933 .74767 L
.43687 .75425 L
.4344 .74767 L
F
0 g
.43687 .74425 m
.43933 .74767 L
.43687 .75425 L
.4344 .74767 L
.43687 .74425 L
s
.8 1 0 r
.43687 .82196 m
.43829 .82537 L
.43687 .82795 L
.43449 .82537 L
F
0 g
.43687 .82196 m
.43829 .82537 L
.43687 .82795 L
.43449 .82537 L
.43687 .82196 L
s
.2 1 0 r
.43687 .72468 m
.43833 .72824 L
.43687 .73343 L
.43456 .72824 L
F
0 g
.43687 .72468 m
.43833 .72824 L
.43687 .73343 L
.43456 .72824 L
.43687 .72468 L
s
.8 1 0 r
.43687 .22479 m
.43852 .23291 L
.43687 .23979 L
.4347 .23291 L
F
0 g
.43687 .22479 m
.43852 .23291 L
.43687 .23979 L
.4347 .23291 L
.43687 .22479 L
s
1 .6 0 r
.43687 .57099 m
.43825 .57284 L
.43889 .58256 L
.43687 .58809 L
.43473 .58256 L
.43566 .57284 L
F
0 g
.43687 .57099 m
.43825 .57284 L
.43889 .58256 L
.43687 .58809 L
.43473 .58256 L
.43566 .57284 L
.43687 .57099 L
s
.8 1 0 r
.43687 .06065 m
.43918 .06779 L
.43721 .07751 L
.43687 .07934 L
.43652 .07751 L
.43485 .06779 L
F
0 g
.43687 .06065 m
.43918 .06779 L
.43721 .07751 L
.43687 .07934 L
.43652 .07751 L
.43485 .06779 L
.43687 .06065 L
s
1 .6 0 r
.43687 .38457 m
.43846 .38831 L
.43741 .39802 L
.43687 .40028 L
.43593 .39802 L
.43487 .38831 L
F
0 g
.43687 .38457 m
.43846 .38831 L
.43741 .39802 L
.43687 .40028 L
.43593 .39802 L
.43487 .38831 L
.43687 .38457 L
s
.8 1 0 r
.43687 .86317 m
.43835 .86422 L
.43786 .87393 L
.4386 .88364 L
.43687 .8858 L
.43507 .88364 L
.43602 .87393 L
.43567 .86422 L
F
0 g
.43687 .86317 m
.43835 .86422 L
.43786 .87393 L
.4386 .88364 L
.43687 .8858 L
.43507 .88364 L
.43602 .87393 L
.43567 .86422 L
.43687 .86317 L
s
.2 1 0 r
.43687 .95238 m
.43881 .96134 L
.43687 .9656 L
.43525 .96134 L
F
0 g
.43687 .95238 m
.43881 .96134 L
.43687 .9656 L
.43525 .96134 L
.43687 .95238 L
s
1 .6 0 r
.43687 .78859 m
.4379 .79623 L
.43687 .79759 L
.43536 .79623 L
F
0 g
.43687 .78859 m
.4379 .79623 L
.43687 .79759 L
.43536 .79623 L
.43687 .78859 L
s
1 .6 0 r
.43687 .77544 m
.43788 .77681 L
.43687 .78378 L
.43595 .77681 L
F
0 g
.43687 .77544 m
.43788 .77681 L
.43687 .78378 L
.43595 .77681 L
.43687 .77544 L
s
.2 1 0 r
.43782 .98077 m
.43687 .97995 L
.43596 .98077 L
F
0 g
.43782 .98077 m
.43687 .97995 L
.43596 .98077 L
s
1 .6 0 r
.43687 .27994 m
.43723 .28147 L
.43687 .28725 L
.43647 .28147 L
F
0 g
.43687 .27994 m
.43723 .28147 L
.43687 .28725 L
.43647 .28147 L
.43687 .27994 L
s
1 .6 0 r
.43687 .44592 m
.43721 .44658 L
.43687 .44712 L
.43653 .44658 L
F
0 g
.43687 .44592 m
.43721 .44658 L
.43687 .44712 L
.43653 .44658 L
.43687 .44592 L
s
1 .6 0 r
.43687 .5336 m
.437 .53399 L
.43687 .53452 L
.43666 .53399 L
F
0 g
.43687 .5336 m
.437 .53399 L
.43687 .53452 L
.43666 .53399 L
.43687 .5336 L
s
.2 1 0 r
.43687 .14553 m
.43691 .15521 L
.43687 .15532 L
.43683 .15521 L
F
0 g
.43687 .14553 m
.43691 .15521 L
.43687 .15532 L
.43683 .15521 L
.43687 .14553 L
s
0 .4 1 r
.44658 .79955 m
.45552 .80594 L
.45524 .81566 L
.44662 .82537 L
.4537 .83508 L
.45475 .84479 L
.45488 .85451 L
.44658 .8619 L
.43787 .85451 L
.43875 .84479 L
.44086 .83508 L
.44657 .82537 L
.44176 .81566 L
.44208 .80594 L
F
0 g
.44658 .79955 m
.45552 .80594 L
.45524 .81566 L
.44662 .82537 L
.4537 .83508 L
.45475 .84479 L
.45488 .85451 L
.44658 .8619 L
.43787 .85451 L
.43875 .84479 L
.44086 .83508 L
.44657 .82537 L
.44176 .81566 L
.44208 .80594 L
.44658 .79955 L
s
0 .4 1 r
.45501 .01923 m
.45449 .02894 L
.45553 .03866 L
.45283 .04837 L
.44658 .0576 L
.44033 .04837 L
.43795 .03866 L
.44026 .02894 L
.44104 .01923 L
F
0 g
.45501 .01923 m
.45449 .02894 L
.45553 .03866 L
.45283 .04837 L
.44658 .0576 L
.44033 .04837 L
.43795 .03866 L
.44026 .02894 L
.44104 .01923 L
s
0 1 1 r
.50486 .53962 m
.50998 .54371 L
.51457 .54881 L
.52262 .54371 L
.52428 .54253 L
.53234 .54371 L
.53399 .544 L
.5345 .54371 L
.54371 .53902 L
.54627 .54371 L
.54955 .55342 L
.54608 .56313 L
.54371 .56693 L
.53399 .56416 L
.52428 .56585 L
.51457 .56424 L
.51064 .57284 L
.50991 .58256 L
.51116 .59227 L
.51038 .60198 L
.508 .61169 L
.50721 .62141 L
.5071 .63112 L
.51259 .64083 L
.51251 .65054 L
.50984 .66026 L
.51155 .66997 L
.51457 .67513 L
.52428 .67152 L
.53399 .6769 L
.54371 .67324 L
.54796 .67968 L
.54628 .68939 L
.54371 .69534 L
.53786 .68939 L
.53399 .68549 L
.52675 .68939 L
.52428 .69039 L
.52255 .68939 L
.51457 .68664 L
.51316 .68939 L
.50875 .69911 L
.50921 .70882 L
.51239 .71853 L
.50817 .72824 L
.5115 .73796 L
.50656 .74767 L
.51334 .75738 L
.51457 .75997 L
.51846 .75738 L
.52428 .75267 L
.53399 .75681 L
.54371 .75214 L
.54576 .75738 L
.54622 .76709 L
.54371 .77155 L
.53399 .76844 L
.52428 .7733 L
.51457 .76939 L
.51095 .77681 L
.5114 .78652 L
.50876 .79623 L
.51308 .80594 L
.51153 .81566 L
.50486 .82344 L
.49931 .81566 L
.49681 .80594 L
.50107 .79623 L
.49872 .78652 L
.4999 .77681 L
.49737 .76709 L
.49977 .75738 L
.5042 .74767 L
.50112 .73796 L
.50291 .72824 L
.49898 .71853 L
.50097 .70882 L
.50109 .69911 L
.49657 .68939 L
.49514 .68661 L
.49329 .68939 L
.48894 .69911 L
.4892 .70882 L
.49084 .71853 L
.48544 .72824 L
.48626 .73796 L
.48543 .73925 L
.48152 .73796 L
.48372 .72824 L
.47572 .72501 L
.4685 .72824 L
.46803 .73796 L
.46601 .73868 L
.46405 .73796 L
.4638 .72824 L
.45629 .72519 L
.45428 .72824 L
.45475 .73796 L
.4473 .74767 L
.45059 .75738 L
.45139 .76709 L
.44658 .77431 L
.4423 .76709 L
.44269 .75738 L
.44594 .74767 L
.4395 .73796 L
.44108 .72824 L
.4381 .71853 L
.44226 .70882 L
.44491 .69911 L
.44284 .68939 L
.44122 .67968 L
.44658 .67084 L
.4543 .67968 L
.45322 .68939 L
.45035 .69911 L
.45494 .70882 L
.45629 .71034 L
.45908 .70882 L
.46427 .69911 L
.46082 .68939 L
.46003 .67968 L
.46601 .67507 L
.47572 .67459 L
.4822 .66997 L
.48543 .66767 L
.48712 .66997 L
.49514 .67771 L
.49993 .66997 L
.50188 .66026 L
.50055 .65054 L
.50057 .64083 L
.50373 .63112 L
.50334 .62141 L
.50226 .61169 L
.49953 .60198 L
.49862 .59227 L
.50033 .58256 L
.50037 .57284 L
.498 .56313 L
.49757 .55342 L
.50219 .54371 L
F
0 g
.50486 .53962 m
.50998 .54371 L
.51457 .54881 L
.52262 .54371 L
.52428 .54253 L
.53234 .54371 L
.53399 .544 L
.5345 .54371 L
.54371 .53902 L
.54627 .54371 L
.54955 .55342 L
.54608 .56313 L
.54371 .56693 L
.53399 .56416 L
.52428 .56585 L
.51457 .56424 L
.51064 .57284 L
.50991 .58256 L
.51116 .59227 L
.51038 .60198 L
.508 .61169 L
.50721 .62141 L
.5071 .63112 L
.51259 .64083 L
.51251 .65054 L
.50984 .66026 L
.51155 .66997 L
.51457 .67513 L
.52428 .67152 L
.53399 .6769 L
.54371 .67324 L
.54796 .67968 L
.54628 .68939 L
.54371 .69534 L
.53786 .68939 L
.53399 .68549 L
.52675 .68939 L
.52428 .69039 L
.52255 .68939 L
.51457 .68664 L
.51316 .68939 L
.50875 .69911 L
.50921 .70882 L
.51239 .71853 L
.50817 .72824 L
.5115 .73796 L
.50656 .74767 L
.51334 .75738 L
.51457 .75997 L
.51846 .75738 L
Mistroke
.52428 .75267 L
.53399 .75681 L
.54371 .75214 L
.54576 .75738 L
.54622 .76709 L
.54371 .77155 L
.53399 .76844 L
.52428 .7733 L
.51457 .76939 L
.51095 .77681 L
.5114 .78652 L
.50876 .79623 L
.51308 .80594 L
.51153 .81566 L
.50486 .82344 L
.49931 .81566 L
.49681 .80594 L
.50107 .79623 L
.49872 .78652 L
.4999 .77681 L
.49737 .76709 L
.49977 .75738 L
.5042 .74767 L
.50112 .73796 L
.50291 .72824 L
.49898 .71853 L
.50097 .70882 L
.50109 .69911 L
.49657 .68939 L
.49514 .68661 L
.49329 .68939 L
.48894 .69911 L
.4892 .70882 L
.49084 .71853 L
.48544 .72824 L
.48626 .73796 L
.48543 .73925 L
.48152 .73796 L
.48372 .72824 L
.47572 .72501 L
.4685 .72824 L
.46803 .73796 L
.46601 .73868 L
.46405 .73796 L
.4638 .72824 L
.45629 .72519 L
.45428 .72824 L
.45475 .73796 L
.4473 .74767 L
.45059 .75738 L
Mistroke
.45139 .76709 L
.44658 .77431 L
.4423 .76709 L
.44269 .75738 L
.44594 .74767 L
.4395 .73796 L
.44108 .72824 L
.4381 .71853 L
.44226 .70882 L
.44491 .69911 L
.44284 .68939 L
.44122 .67968 L
.44658 .67084 L
.4543 .67968 L
.45322 .68939 L
.45035 .69911 L
.45494 .70882 L
.45629 .71034 L
.45908 .70882 L
.46427 .69911 L
.46082 .68939 L
.46003 .67968 L
.46601 .67507 L
.47572 .67459 L
.4822 .66997 L
.48543 .66767 L
.48712 .66997 L
.49514 .67771 L
.49993 .66997 L
.50188 .66026 L
.50055 .65054 L
.50057 .64083 L
.50373 .63112 L
.50334 .62141 L
.50226 .61169 L
.49953 .60198 L
.49862 .59227 L
.50033 .58256 L
.50037 .57284 L
.498 .56313 L
.49757 .55342 L
.50219 .54371 L
.50486 .53962 L
Mfstroke
0 .4 1 r
.54451 .98077 m
.5463 .97106 L
.54371 .9636 L
.53399 .96853 L
.52518 .96134 L
.52873 .95163 L
.53399 .94967 L
.53707 .95163 L
.54371 .95526 L
.54497 .95163 L
.55056 .94192 L
.54937 .93221 L
.55098 .92249 L
.54461 .91278 L
.54796 .90307 L
.54903 .89336 L
.54371 .8878 L
.53399 .89284 L
.52428 .88914 L
.5171 .89336 L
.52428 .90143 L
.53399 .89755 L
.5371 .90307 L
.54198 .91278 L
.53399 .92093 L
.52428 .92146 L
.52337 .92249 L
.52294 .93221 L
.51689 .94192 L
.52303 .95163 L
.52387 .96134 L
.51457 .96785 L
.51119 .96134 L
.51027 .95163 L
.5135 .94192 L
.50943 .93221 L
.50995 .92249 L
.50623 .91278 L
.51116 .90307 L
.51454 .89336 L
.51023 .88364 L
.51084 .87393 L
.50915 .86422 L
.51457 .85796 L
.52428 .86153 L
.53399 .85916 L
.54371 .86074 L
.54994 .85451 L
.5498 .84479 L
.54836 .83508 L
.54371 .82934 L
.53399 .83445 L
.52428 .83438 L
.52323 .83508 L
.51603 .84479 L
.51457 .84553 L
.51401 .84479 L
.50911 .83508 L
.50486 .83194 L
.50252 .83508 L
.49985 .84479 L
.49752 .85451 L
.50223 .86422 L
.50028 .87393 L
.5001 .88364 L
.49514 .89236 L
.48847 .88364 L
.48686 .87393 L
.48543 .8718 L
.48254 .87393 L
.47929 .88364 L
.47572 .88629 L
.46601 .88678 L
.45629 .89288 L
.44658 .88526 L
.44116 .89336 L
.44206 .90307 L
.44392 .91278 L
.43997 .92249 L
.44029 .93221 L
.43831 .94192 L
.44355 .95163 L
.44569 .96134 L
.44228 .97106 L
.44399 .98077 L
F
0 g
.54451 .98077 m
.5463 .97106 L
.54371 .9636 L
.53399 .96853 L
.52518 .96134 L
.52873 .95163 L
.53399 .94967 L
.53707 .95163 L
.54371 .95526 L
.54497 .95163 L
.55056 .94192 L
.54937 .93221 L
.55098 .92249 L
.54461 .91278 L
.54796 .90307 L
.54903 .89336 L
.54371 .8878 L
.53399 .89284 L
.52428 .88914 L
.5171 .89336 L
.52428 .90143 L
.53399 .89755 L
.5371 .90307 L
.54198 .91278 L
.53399 .92093 L
.52428 .92146 L
.52337 .92249 L
.52294 .93221 L
.51689 .94192 L
.52303 .95163 L
.52387 .96134 L
.51457 .96785 L
.51119 .96134 L
.51027 .95163 L
.5135 .94192 L
.50943 .93221 L
.50995 .92249 L
.50623 .91278 L
.51116 .90307 L
.51454 .89336 L
.51023 .88364 L
.51084 .87393 L
.50915 .86422 L
.51457 .85796 L
.52428 .86153 L
.53399 .85916 L
.54371 .86074 L
.54994 .85451 L
.5498 .84479 L
.54836 .83508 L
Mistroke
.54371 .82934 L
.53399 .83445 L
.52428 .83438 L
.52323 .83508 L
.51603 .84479 L
.51457 .84553 L
.51401 .84479 L
.50911 .83508 L
.50486 .83194 L
.50252 .83508 L
.49985 .84479 L
.49752 .85451 L
.50223 .86422 L
.50028 .87393 L
.5001 .88364 L
.49514 .89236 L
.48847 .88364 L
.48686 .87393 L
.48543 .8718 L
.48254 .87393 L
.47929 .88364 L
.47572 .88629 L
.46601 .88678 L
.45629 .89288 L
.44658 .88526 L
.44116 .89336 L
.44206 .90307 L
.44392 .91278 L
.43997 .92249 L
.44029 .93221 L
.43831 .94192 L
.44355 .95163 L
.44569 .96134 L
.44228 .97106 L
.44399 .98077 L
Mfstroke
0 1 1 r
.44658 .49246 m
.45099 .49514 L
.45093 .50486 L
.45629 .513 L
.46456 .50486 L
.4634 .49514 L
.46601 .49324 L
.47572 .4934 L
.48543 .48775 L
.48993 .49514 L
.4874 .50486 L
.48888 .51457 L
.48562 .52428 L
.48543 .52452 L
.48231 .52428 L
.47572 .52075 L
.46931 .52428 L
.46601 .52535 L
.46328 .52428 L
.45629 .51981 L
.45424 .52428 L
.44701 .53399 L
.4512 .54371 L
.45449 .55342 L
.45112 .56313 L
.44658 .56941 L
.44241 .56313 L
.43838 .55342 L
.44231 .54371 L
.44631 .53399 L
.44139 .52428 L
.44073 .51457 L
.4446 .50486 L
.4445 .49514 L
F
0 g
.44658 .49246 m
.45099 .49514 L
.45093 .50486 L
.45629 .513 L
.46456 .50486 L
.4634 .49514 L
.46601 .49324 L
.47572 .4934 L
.48543 .48775 L
.48993 .49514 L
.4874 .50486 L
.48888 .51457 L
.48562 .52428 L
.48543 .52452 L
.48231 .52428 L
.47572 .52075 L
.46931 .52428 L
.46601 .52535 L
.46328 .52428 L
.45629 .51981 L
.45424 .52428 L
.44701 .53399 L
.4512 .54371 L
.45449 .55342 L
.45112 .56313 L
.44658 .56941 L
.44241 .56313 L
.43838 .55342 L
.44231 .54371 L
.44631 .53399 L
.44139 .52428 L
.44073 .51457 L
.4446 .50486 L
.4445 .49514 L
.44658 .49246 L
s
0 1 1 r
.44658 .39206 m
.44972 .39802 L
.45265 .40773 L
.45176 .41744 L
.45629 .42479 L
.46601 .41901 L
.47572 .42578 L
.48543 .42041 L
.4879 .42716 L
.48543 .43533 L
.47572 .42889 L
.46601 .43507 L
.45629 .43108 L
.45313 .43687 L
.44658 .44425 L
.4409 .43687 L
.43873 .42716 L
.44362 .41744 L
.44351 .40773 L
.44528 .39802 L
F
0 g
.44658 .39206 m
.44972 .39802 L
.45265 .40773 L
.45176 .41744 L
.45629 .42479 L
.46601 .41901 L
.47572 .42578 L
.48543 .42041 L
.4879 .42716 L
.48543 .43533 L
.47572 .42889 L
.46601 .43507 L
.45629 .43108 L
.45313 .43687 L
.44658 .44425 L
.4409 .43687 L
.43873 .42716 L
.44362 .41744 L
.44351 .40773 L
.44528 .39802 L
.44658 .39206 L
s
0 1 1 r
.44658 .58611 m
.45157 .59227 L
.45463 .60198 L
.45413 .61169 L
.4541 .62141 L
.45274 .63112 L
.45451 .64083 L
.45146 .65054 L
.44658 .65802 L
.44182 .65054 L
.4393 .64083 L
.44192 .63112 L
.44185 .62141 L
.44254 .61169 L
.44254 .60198 L
.44404 .59227 L
F
0 g
.44658 .58611 m
.45157 .59227 L
.45463 .60198 L
.45413 .61169 L
.4541 .62141 L
.45274 .63112 L
.45451 .64083 L
.45146 .65054 L
.44658 .65802 L
.44182 .65054 L
.4393 .64083 L
.44192 .63112 L
.44185 .62141 L
.44254 .61169 L
.44254 .60198 L
.44404 .59227 L
.44658 .58611 L
s
0 .4 1 r
.44658 .1079 m
.45177 .11636 L
.45503 .12607 L
.4533 .13578 L
.44954 .14549 L
.44919 .15521 L
.4522 .16492 L
.45252 .17463 L
.44835 .18434 L
.44658 .18804 L
.44579 .18434 L
.44234 .17463 L
.44169 .16492 L
.44412 .15521 L
.44378 .14549 L
.44064 .13578 L
.44029 .12607 L
.44355 .11636 L
F
0 g
.44658 .1079 m
.45177 .11636 L
.45503 .12607 L
.4533 .13578 L
.44954 .14549 L
.44919 .15521 L
.4522 .16492 L
.45252 .17463 L
.44835 .18434 L
.44658 .18804 L
.44579 .18434 L
.44234 .17463 L
.44169 .16492 L
.44412 .15521 L
.44378 .14549 L
.44064 .13578 L
.44029 .12607 L
.44355 .11636 L
.44658 .1079 L
s
0 .4 1 r
.46601 .67914 m
.47572 .67841 L
.48543 .67223 L
.49199 .67968 L
.49002 .68939 L
.48603 .69911 L
.4865 .70882 L
.48818 .71853 L
.48543 .72342 L
.47572 .72043 L
.46601 .72432 L
.45629 .71913 L
.45089 .72824 L
.45163 .73796 L
.44658 .7435 L
.44235 .73796 L
.44369 .72824 L
.44074 .71853 L
.44473 .70882 L
.44658 .70447 L
.45065 .70882 L
.45629 .71748 L
.46563 .70882 L
.46601 .70836 L
.46801 .70882 L
.47572 .71259 L
.47934 .70882 L
.48192 .69911 L
.47572 .69028 L
.46601 .6895 L
.46596 .68939 L
.46539 .67968 L
F
0 g
.46601 .67914 m
.47572 .67841 L
.48543 .67223 L
.49199 .67968 L
.49002 .68939 L
.48603 .69911 L
.4865 .70882 L
.48818 .71853 L
.48543 .72342 L
.47572 .72043 L
.46601 .72432 L
.45629 .71913 L
.45089 .72824 L
.45163 .73796 L
.44658 .7435 L
.44235 .73796 L
.44369 .72824 L
.44074 .71853 L
.44473 .70882 L
.44658 .70447 L
.45065 .70882 L
.45629 .71748 L
.46563 .70882 L
.46601 .70836 L
.46801 .70882 L
.47572 .71259 L
.47934 .70882 L
.48192 .69911 L
.47572 .69028 L
.46601 .6895 L
.46596 .68939 L
.46539 .67968 L
.46601 .67914 L
s
.2 0 1 r
.45143 .01923 m
.45128 .02894 L
.45243 .03866 L
.44976 .04837 L
.44658 .05224 L
.44351 .04837 L
.44119 .03866 L
.44298 .02894 L
.44356 .01923 L
F
0 g
.45143 .01923 m
.45128 .02894 L
.45243 .03866 L
.44976 .04837 L
.44658 .05224 L
.44351 .04837 L
.44119 .03866 L
.44298 .02894 L
.44356 .01923 L
s
0 .4 1 r
.44658 .31227 m
.45033 .32032 L
.45332 .33003 L
.45145 .33974 L
.44658 .34749 L
.44221 .33974 L
.44134 .33003 L
.4444 .32032 L
F
0 g
.44658 .31227 m
.45033 .32032 L
.45332 .33003 L
.45145 .33974 L
.44658 .34749 L
.44221 .33974 L
.44134 .33003 L
.4444 .32032 L
.44658 .31227 L
s
.2 0 1 r
.44658 .91339 m
.45335 .92249 L
.4516 .93221 L
.45247 .94192 L
.44658 .9504 L
.44138 .94192 L
.44293 .93221 L
.44243 .92249 L
F
0 g
.44658 .91339 m
.45335 .92249 L
.4516 .93221 L
.45247 .94192 L
.44658 .9504 L
.44138 .94192 L
.44293 .93221 L
.44243 .92249 L
.44658 .91339 L
s
.2 0 1 r
.44658 .83117 m
.45048 .83508 L
.45172 .84479 L
.45183 .85451 L
.44658 .85897 L
.4414 .85451 L
.44185 .84479 L
.44361 .83508 L
F
0 g
.44658 .83117 m
.45048 .83508 L
.45172 .84479 L
.45183 .85451 L
.44658 .85897 L
.4414 .85451 L
.44185 .84479 L
.44361 .83508 L
.44658 .83117 L
s
0 .4 1 r
.44658 .4059 m
.44766 .40773 L
.44663 .41744 L
.45366 .42716 L
.44999 .43687 L
.44658 .43991 L
.44377 .43687 L
.44144 .42716 L
.44656 .41744 L
.44625 .40773 L
F
0 g
.44658 .4059 m
.44766 .40773 L
.44663 .41744 L
.45366 .42716 L
.44999 .43687 L
.44658 .43991 L
.44377 .43687 L
.44144 .42716 L
.44656 .41744 L
.44625 .40773 L
.44658 .4059 L
s
0 1 1 r
.44658 .44915 m
.45152 .45629 L
.44658 .46584 L
.44176 .45629 L
F
0 g
.44658 .44915 m
.45152 .45629 L
.44658 .46584 L
.44176 .45629 L
.44658 .44915 L
s
0 .4 1 r
.44658 .54251 m
.44764 .54371 L
.45146 .55342 L
.44732 .56313 L
.44658 .56384 L
.44595 .56313 L
.44178 .55342 L
.44566 .54371 L
F
0 g
.44658 .54251 m
.44764 .54371 L
.45146 .55342 L
.44732 .56313 L
.44658 .56384 L
.44595 .56313 L
.44178 .55342 L
.44566 .54371 L
.44658 .54251 L
s
0 .4 1 r
.44658 .59392 m
.45013 .60198 L
.44995 .61169 L
.45041 .62141 L
.44929 .63112 L
.45146 .64083 L
.44809 .65054 L
.44658 .65229 L
.44516 .65054 L
.44226 .64083 L
.44472 .63112 L
.4444 .62141 L
.44506 .61169 L
.44507 .60198 L
F
0 g
.44658 .59392 m
.45013 .60198 L
.44995 .61169 L
.45041 .62141 L
.44929 .63112 L
.45146 .64083 L
.44809 .65054 L
.44658 .65229 L
.44516 .65054 L
.44226 .64083 L
.44472 .63112 L
.4444 .62141 L
.44506 .61169 L
.44507 .60198 L
.44658 .59392 L
s
0 .4 1 r
.44658 .24174 m
.44703 .24262 L
.4509 .25233 L
.45047 .26204 L
.44658 .26895 L
.44308 .26204 L
.44237 .25233 L
.4462 .24262 L
F
0 g
.44658 .24174 m
.44703 .24262 L
.4509 .25233 L
.45047 .26204 L
.44658 .26895 L
.44308 .26204 L
.44237 .25233 L
.4462 .24262 L
.44658 .24174 L
s
0 1 1 r
.44658 .46619 m
.45174 .47572 L
.44658 .4797 L
.44286 .47572 L
F
0 g
.44658 .46619 m
.45174 .47572 L
.44658 .4797 L
.44286 .47572 L
.44658 .46619 L
s
0 .4 1 r
.44658 .195 m
.45166 .20377 L
.45311 .21348 L
.4494 .22319 L
.44658 .22784 L
.44488 .22319 L
.44289 .21348 L
.44416 .20377 L
F
0 g
.44658 .195 m
.45166 .20377 L
.45311 .21348 L
.4494 .22319 L
.44658 .22784 L
.44488 .22319 L
.44289 .21348 L
.44416 .20377 L
.44658 .195 L
s
.2 0 1 r
.44658 .11618 m
.44684 .11636 L
.45169 .12607 L
.45019 .13578 L
.44658 .14273 L
.44353 .13578 L
.44291 .12607 L
.44649 .11636 L
F
0 g
.44658 .11618 m
.44684 .11636 L
.45169 .12607 L
.45019 .13578 L
.44658 .14273 L
.44353 .13578 L
.44291 .12607 L
.44649 .11636 L
.44658 .11618 L
s
0 .4 1 r
.44658 .50699 m
.45282 .51457 L
.45073 .52428 L
.44658 .52838 L
.44397 .52428 L
.44313 .51457 L
F
0 g
.44658 .50699 m
.45282 .51457 L
.45073 .52428 L
.44658 .52838 L
.44397 .52428 L
.44313 .51457 L
.44658 .50699 L
s
.2 0 1 r
.44658 .71075 m
.45252 .71853 L
.44658 .72749 L
.44317 .71853 L
F
0 g
.44658 .71075 m
.45252 .71853 L
.44658 .72749 L
.44317 .71853 L
.44658 .71075 L
s
.2 0 1 r
.44658 .88918 m
.45204 .89336 L
.45108 .90307 L
.44658 .91059 L
.44453 .90307 L
.44371 .89336 L
F
0 g
.44658 .88918 m
.45204 .89336 L
.45108 .90307 L
.44658 .91059 L
.44453 .90307 L
.44371 .89336 L
.44658 .88918 L
s
0 1 1 r
.44658 .36333 m
.44948 .36888 L
.45064 .37859 L
.44658 .38684 L
.44397 .37859 L
.4443 .36888 L
F
0 g
.44658 .36333 m
.44948 .36888 L
.45064 .37859 L
.44658 .38684 L
.44397 .37859 L
.4443 .36888 L
.44658 .36333 L
s
0 .4 1 r
.44658 .67567 m
.45041 .67968 L
.44868 .68939 L
.44658 .69219 L
.44564 .68939 L
.44407 .67968 L
F
0 g
.44658 .67567 m
.45041 .67968 L
.44868 .68939 L
.44658 .69219 L
.44564 .68939 L
.44407 .67968 L
.44658 .67567 L
s
.2 0 1 r
.44658 .32285 m
.45002 .33003 L
.44795 .33974 L
.44658 .343 L
.44544 .33974 L
.44409 .33003 L
F
0 g
.44658 .32285 m
.45002 .33003 L
.44795 .33974 L
.44658 .343 L
.44544 .33974 L
.44409 .33003 L
.44658 .32285 L
s
.2 0 1 r
.44658 .42266 m
.45026 .42716 L
.44658 .43558 L
.4441 .42716 L
F
0 g
.44658 .42266 m
.45026 .42716 L
.44658 .43558 L
.4441 .42716 L
.44658 .42266 L
s
.2 0 1 r
.44658 .80315 m
.45106 .80594 L
.45121 .81566 L
.44658 .81955 L
.4442 .81566 L
.44453 .80594 L
F
0 g
.44658 .80315 m
.45106 .80594 L
.45121 .81566 L
.44658 .81955 L
.4442 .81566 L
.44453 .80594 L
.44658 .80315 L
s
.8 0 1 r
.44658 .02717 m
.44726 .02894 L
.44926 .03866 L
.44658 .04663 L
.44423 .03866 L
.44616 .02894 L
F
0 g
.44658 .02717 m
.44726 .02894 L
.44926 .03866 L
.44658 .04663 L
.44423 .03866 L
.44616 .02894 L
.44658 .02717 L
s
.8 0 1 r
.44658 .91953 m
.44949 .92249 L
.44761 .93221 L
.44924 .94192 L
.44658 .94541 L
.44436 .94192 L
.44598 .93221 L
.44505 .92249 L
F
0 g
.44658 .91953 m
.44949 .92249 L
.44761 .93221 L
.44924 .94192 L
.44658 .94541 L
.44436 .94192 L
.44598 .93221 L
.44505 .92249 L
.44658 .91953 L
s
.8 0 1 r
.44658 .83645 m
.44838 .84479 L
.44857 .85451 L
.44658 .85599 L
.44468 .85451 L
.44502 .84479 L
F
0 g
.44658 .83645 m
.44838 .84479 L
.44857 .85451 L
.44658 .85599 L
.44468 .85451 L
.44502 .84479 L
.44658 .83645 L
s
.2 0 1 r
.44658 .16012 m
.44863 .16492 L
.44849 .17463 L
.44658 .17759 L
.4454 .17463 L
.44491 .16492 L
F
0 g
.44658 .16012 m
.44863 .16492 L
.44849 .17463 L
.44658 .17759 L
.4454 .17463 L
.44491 .16492 L
.44658 .16012 L
s
0 .4 1 r
.44658 .45434 m
.4481 .45629 L
.44658 .45905 L
.44515 .45629 L
F
0 g
.44658 .45434 m
.4481 .45629 L
.44658 .45905 L
.44515 .45629 L
.44658 .45434 L
s
0 .4 1 r
.44658 .07789 m
.44961 .08722 L
.44658 .0964 L
.44516 .08722 L
F
0 g
.44658 .07789 m
.44961 .08722 L
.44658 .0964 L
.44516 .08722 L
.44658 .07789 L
s
.2 0 1 r
.44658 .54944 m
.44807 .55342 L
.44658 .55736 L
.44517 .55342 L
F
0 g
.44658 .54944 m
.44807 .55342 L
.44658 .55736 L
.44517 .55342 L
.44658 .54944 L
s
.2 0 1 r
.44658 .73066 m
.44806 .73796 L
.44658 .73929 L
.44546 .73796 L
F
0 g
.44658 .73066 m
.44806 .73796 L
.44658 .73929 L
.44546 .73796 L
.44658 .73066 L
s
.2 0 1 r
.44658 .63674 m
.44794 .64083 L
.44658 .64497 L
.44547 .64083 L
F
0 g
.44658 .63674 m
.44794 .64083 L
.44658 .64497 L
.44547 .64083 L
.44658 .63674 L
s
.2 0 1 r
.44658 .20574 m
.44892 .21348 L
.44658 .21823 L
.44554 .21348 L
F
0 g
.44658 .20574 m
.44892 .21348 L
.44658 .21823 L
.44554 .21348 L
.44658 .20574 L
s
.2 0 1 r
.44658 .96886 m
.4478 .97106 L
.44658 .97952 L
.44564 .97106 L
F
0 g
.44658 .96886 m
.4478 .97106 L
.44658 .97952 L
.44564 .97106 L
.44658 .96886 L
s
0 .4 1 r
.44658 .75724 m
.44668 .75738 L
.44761 .76709 L
.44658 .76835 L
.44574 .76709 L
.44649 .75738 L
F
0 g
.44658 .75724 m
.44668 .75738 L
.44761 .76709 L
.44658 .76835 L
.44574 .76709 L
.44649 .75738 L
.44658 .75724 L
s
.2 0 1 r
.44658 .5129 m
.44843 .51457 L
.44658 .52267 L
.44583 .51457 L
F
0 g
.44658 .5129 m
.44843 .51457 L
.44658 .52267 L
.44583 .51457 L
.44658 .5129 L
s
.8 0 1 r
.44658 .7166 m
.44816 .71853 L
.44658 .72063 L
.44592 .71853 L
F
0 g
.44658 .7166 m
.44816 .71853 L
.44658 .72063 L
.44592 .71853 L
.44658 .7166 L
s
.8 0 1 r
.44658 .12404 m
.44771 .12607 L
.44658 .13374 L
.44592 .12607 L
F
0 g
.44658 .12404 m
.44771 .12607 L
.44658 .13374 L
.44592 .12607 L
.44658 .12404 L
s
.2 0 1 r
.44658 .25089 m
.44723 .25233 L
.44658 .261 L
.44597 .25233 L
F
0 g
.44658 .25089 m
.44723 .25233 L
.44658 .261 L
.44597 .25233 L
.44658 .25089 L
s
0 .4 1 r
.44658 .47387 m
.44741 .47572 L
.44658 .47621 L
.4461 .47572 L
F
0 g
.44658 .47387 m
.44741 .47572 L
.44658 .47621 L
.4461 .47572 L
.44658 .47387 L
s
0 1 1 r
.49714 .98077 m
.49682 .97106 L
.50099 .96134 L
.50196 .95163 L
.50005 .94192 L
.50215 .93221 L
.50117 .92249 L
.50376 .91278 L
.49868 .90307 L
.49514 .89618 L
.49142 .90307 L
.48662 .91278 L
.48835 .92249 L
.48597 .93221 L
.48753 .94192 L
.48543 .9467 L
.47884 .94192 L
.48144 .93221 L
.47572 .92682 L
.46962 .93221 L
.47077 .94192 L
.46601 .94435 L
.46134 .94192 L
.46251 .93221 L
.45629 .92748 L
.45491 .93221 L
.45561 .94192 L
.44976 .95163 L
.44756 .96134 L
.45161 .97106 L
.45043 .98077 L
F
0 g
.49714 .98077 m
.49682 .97106 L
.50099 .96134 L
.50196 .95163 L
.50005 .94192 L
.50215 .93221 L
.50117 .92249 L
.50376 .91278 L
.49868 .90307 L
.49514 .89618 L
.49142 .90307 L
.48662 .91278 L
.48835 .92249 L
.48597 .93221 L
.48753 .94192 L
.48543 .9467 L
.47884 .94192 L
.48144 .93221 L
.47572 .92682 L
.46962 .93221 L
.47077 .94192 L
.46601 .94435 L
.46134 .94192 L
.46251 .93221 L
.45629 .92748 L
.45491 .93221 L
.45561 .94192 L
.44976 .95163 L
.44756 .96134 L
.45161 .97106 L
.45043 .98077 L
s
0 1 .4 r
.45629 .04783 m
.45926 .04837 L
.46601 .05293 L
.47572 .05051 L
.48007 .05808 L
.47933 .06779 L
.47572 .0733 L
.46601 .07437 L
.46364 .07751 L
.4597 .08722 L
.4621 .09693 L
.46434 .10664 L
.45912 .11636 L
.45629 .11788 L
.45556 .11636 L
.45178 .10664 L
.45231 .09693 L
.45405 .08722 L
.45149 .07751 L
.44794 .06779 L
.45046 .05808 L
.45602 .04837 L
F
0 g
.45629 .04783 m
.45926 .04837 L
.46601 .05293 L
.47572 .05051 L
.48007 .05808 L
.47933 .06779 L
.47572 .0733 L
.46601 .07437 L
.46364 .07751 L
.4597 .08722 L
.4621 .09693 L
.46434 .10664 L
.45912 .11636 L
.45629 .11788 L
.45556 .11636 L
.45178 .10664 L
.45231 .09693 L
.45405 .08722 L
.45149 .07751 L
.44794 .06779 L
.45046 .05808 L
.45602 .04837 L
.45629 .04783 L
s
0 1 .4 r
.45629 .85657 m
.46601 .85935 L
.47572 .85837 L
.48343 .86422 L
.47744 .87393 L
.47572 .88046 L
.46601 .88237 L
.46522 .88364 L
.45629 .88898 L
.45017 .88364 L
.44949 .87393 L
.44817 .86422 L
F
0 g
.45629 .85657 m
.46601 .85935 L
.47572 .85837 L
.48343 .86422 L
.47744 .87393 L
.47572 .88046 L
.46601 .88237 L
.46522 .88364 L
.45629 .88898 L
.45017 .88364 L
.44949 .87393 L
.44817 .86422 L
.45629 .85657 L
s
.2 1 0 r
.45629 .55939 m
.46212 .56313 L
.46601 .56781 L
.47572 .56812 L
.4774 .57284 L
.47572 .57981 L
.46601 .58145 L
.46532 .58256 L
.45636 .59227 L
.45629 .59231 L
.45626 .59227 L
.44996 .58256 L
.44925 .57284 L
.45435 .56313 L
F
0 g
.45629 .55939 m
.46212 .56313 L
.46601 .56781 L
.47572 .56812 L
.4774 .57284 L
.47572 .57981 L
.46601 .58145 L
.46532 .58256 L
.45636 .59227 L
.45629 .59231 L
.45626 .59227 L
.44996 .58256 L
.44925 .57284 L
.45435 .56313 L
.45629 .55939 L
s
.2 1 0 r
.45629 .34272 m
.46601 .34205 L
.47572 .34186 L
.48299 .34946 L
.48211 .35917 L
.47572 .36597 L
.46601 .36608 L
.46323 .36888 L
.4595 .37859 L
.46264 .38831 L
.45951 .39802 L
.45629 .40353 L
.45427 .39802 L
.45168 .38831 L
.45459 .37859 L
.45301 .36888 L
.44951 .35917 L
.45186 .34946 L
F
0 g
.45629 .34272 m
.46601 .34205 L
.47572 .34186 L
.48299 .34946 L
.48211 .35917 L
.47572 .36597 L
.46601 .36608 L
.46323 .36888 L
.4595 .37859 L
.46264 .38831 L
.45951 .39802 L
.45629 .40353 L
.45427 .39802 L
.45168 .38831 L
.45459 .37859 L
.45301 .36888 L
.44951 .35917 L
.45186 .34946 L
.45629 .34272 L
s
.2 1 0 r
.45629 .64651 m
.46427 .65054 L
.46601 .65172 L
.46916 .65054 L
.47572 .64682 L
.47788 .65054 L
.48257 .66026 L
.47717 .66997 L
.47572 .67104 L
.46601 .67135 L
.45629 .6769 L
.45037 .66997 L
.44958 .66026 L
.45446 .65054 L
F
0 g
.45629 .64651 m
.46427 .65054 L
.46601 .65172 L
.46916 .65054 L
.47572 .64682 L
.47788 .65054 L
.48257 .66026 L
.47717 .66997 L
.47572 .67104 L
.46601 .67135 L
.45629 .6769 L
.45037 .66997 L
.44958 .66026 L
.45446 .65054 L
.45629 .64651 L
s
.8 1 0 r
.45629 .47928 m
.46519 .48543 L
.45629 .49189 L
.44965 .48543 L
F
0 g
.45629 .47928 m
.46519 .48543 L
.45629 .49189 L
.44965 .48543 L
.45629 .47928 L
s
.2 1 0 r
.49514 .69306 m
.49832 .69911 L
.49823 .70882 L
.49603 .71853 L
.50045 .72824 L
.49891 .73796 L
.50175 .74767 L
.49759 .75738 L
.49514 .76397 L
.49034 .75738 L
.48543 .7513 L
.47702 .75738 L
.47572 .75889 L
.46861 .75738 L
.46601 .75683 L
.46523 .75738 L
.46093 .76709 L
.46601 .77476 L
.47572 .77675 L
.47573 .77681 L
.47572 .77685 L
.46601 .77864 L
.46107 .78652 L
.46083 .79623 L
.45629 .79883 L
.45315 .79623 L
.45317 .78652 L
.44997 .77681 L
.45473 .76709 L
.45365 .75738 L
.45095 .74767 L
.45629 .74035 L
.46601 .74271 L
.47572 .73953 L
.48543 .74433 L
.48941 .73796 L
.48844 .72824 L
.49407 .71853 L
.49191 .70882 L
.49172 .69911 L
F
0 g
.49514 .69306 m
.49832 .69911 L
.49823 .70882 L
.49603 .71853 L
.50045 .72824 L
.49891 .73796 L
.50175 .74767 L
.49759 .75738 L
.49514 .76397 L
.49034 .75738 L
.48543 .7513 L
.47702 .75738 L
.47572 .75889 L
.46861 .75738 L
.46601 .75683 L
.46523 .75738 L
.46093 .76709 L
.46601 .77476 L
.47572 .77675 L
.47573 .77681 L
.47572 .77685 L
.46601 .77864 L
.46107 .78652 L
.46083 .79623 L
.45629 .79883 L
.45315 .79623 L
.45317 .78652 L
.44997 .77681 L
.45473 .76709 L
.45365 .75738 L
.45095 .74767 L
.45629 .74035 L
.46601 .74271 L
.47572 .73953 L
.48543 .74433 L
.48941 .73796 L
.48844 .72824 L
.49407 .71853 L
.49191 .70882 L
.49172 .69911 L
.49514 .69306 L
s
.2 1 0 r
.49514 .47845 m
.50106 .48543 L
.4971 .49514 L
.50011 .50486 L
.49839 .51457 L
.5006 .52428 L
.50457 .53399 L
.50001 .54371 L
.49514 .55289 L
.48706 .54371 L
.48543 .5417 L
.48071 .54371 L
.47572 .54746 L
.46601 .54376 L
.45629 .54819 L
.4542 .54371 L
.45108 .53399 L
.45629 .52632 L
.46601 .52925 L
.47572 .52585 L
.48543 .52857 L
.48853 .52428 L
.49157 .51457 L
.49005 .50486 L
.49294 .49514 L
.48787 .48543 L
F
0 g
.49514 .47845 m
.50106 .48543 L
.4971 .49514 L
.50011 .50486 L
.49839 .51457 L
.5006 .52428 L
.50457 .53399 L
.50001 .54371 L
.49514 .55289 L
.48706 .54371 L
.48543 .5417 L
.48071 .54371 L
.47572 .54746 L
.46601 .54376 L
.45629 .54819 L
.4542 .54371 L
.45108 .53399 L
.45629 .52632 L
.46601 .52925 L
.47572 .52585 L
.48543 .52857 L
.48853 .52428 L
.49157 .51457 L
.49005 .50486 L
.49294 .49514 L
.48787 .48543 L
.49514 .47845 L
s
0 1 .4 r
.46016 .98077 m
.45987 .97106 L
.46601 .96534 L
.47572 .96585 L
.48028 .96134 L
.48169 .95163 L
.47572 .94595 L
.46601 .94946 L
.45629 .94631 L
.45282 .95163 L
.45116 .96134 L
.45508 .97106 L
.45427 .98077 L
F
0 g
.46016 .98077 m
.45987 .97106 L
.46601 .96534 L
.47572 .96585 L
.48028 .96134 L
.48169 .95163 L
.47572 .94595 L
.46601 .94946 L
.45629 .94631 L
.45282 .95163 L
.45116 .96134 L
.45508 .97106 L
.45427 .98077 L
s
.2 1 0 r
.45629 .85963 m
.46601 .8629 L
.47572 .86221 L
.47792 .86422 L
.47572 .86957 L
.46601 .86976 L
.46282 .87393 L
.45996 .88364 L
.45629 .8854 L
.45419 .88364 L
.45308 .87393 L
.45168 .86422 L
F
0 g
.45629 .85963 m
.46601 .8629 L
.47572 .86221 L
.47792 .86422 L
.47572 .86957 L
.46601 .86976 L
.46282 .87393 L
.45996 .88364 L
.45629 .8854 L
.45419 .88364 L
.45308 .87393 L
.45168 .86422 L
.45629 .85963 L
s
.2 1 0 r
.45629 .05109 m
.46389 .05808 L
.46498 .06779 L
.45777 .07751 L
.45629 .0788 L
.45562 .07751 L
.45183 .06779 L
.45364 .05808 L
F
0 g
.45629 .05109 m
.46389 .05808 L
.46498 .06779 L
.45777 .07751 L
.45629 .0788 L
.45562 .07751 L
.45183 .06779 L
.45364 .05808 L
.45629 .05109 L
s
0 1 1 r
.45629 .90175 m
.45755 .90307 L
.46431 .91278 L
.45629 .92038 L
.45189 .91278 L
.45564 .90307 L
F
0 g
.45629 .90175 m
.45755 .90307 L
.46431 .91278 L
.45629 .92038 L
.45189 .91278 L
.45564 .90307 L
.45629 .90175 L
s
.2 1 0 r
.45629 .26517 m
.46203 .27176 L
.46274 .28147 L
.45866 .29118 L
.45629 .29788 L
.45482 .29118 L
.45196 .28147 L
.45338 .27176 L
F
0 g
.45629 .26517 m
.46203 .27176 L
.46274 .28147 L
.45866 .29118 L
.45629 .29788 L
.45482 .29118 L
.45196 .28147 L
.45338 .27176 L
.45629 .26517 L
s
0 1 .4 r
.45629 .17608 m
.46128 .18434 L
.46213 .19406 L
.45664 .20377 L
.45629 .2041 L
.45616 .20377 L
.45211 .19406 L
.45291 .18434 L
F
0 g
.45629 .17608 m
.46128 .18434 L
.46213 .19406 L
.45664 .20377 L
.45629 .2041 L
.45616 .20377 L
.45211 .19406 L
.45291 .18434 L
.45629 .17608 L
s
0 1 .4 r
.47572 .13454 m
.47673 .13578 L
.48252 .14549 L
.47843 .15521 L
.47572 .15922 L
.46601 .15714 L
.45841 .16492 L
.45629 .16696 L
.45576 .16492 L
.4524 .15521 L
.45262 .14549 L
.45629 .13647 L
.46601 .14107 L
.47392 .13578 L
F
0 g
.47572 .13454 m
.47673 .13578 L
.48252 .14549 L
.47843 .15521 L
.47572 .15922 L
.46601 .15714 L
.45841 .16492 L
.45629 .16696 L
.45576 .16492 L
.4524 .15521 L
.45262 .14549 L
.45629 .13647 L
.46601 .14107 L
.47392 .13578 L
.47572 .13454 L
s
.8 1 0 r
.45629 .4407 m
.46601 .44324 L
.47572 .44015 L
.48358 .44658 L
.47572 .4517 L
.46601 .4498 L
.45629 .45339 L
.45249 .44658 L
F
0 g
.45629 .4407 m
.46601 .44324 L
.47572 .44015 L
.48358 .44658 L
.47572 .4517 L
.46601 .4498 L
.45629 .45339 L
.45249 .44658 L
.45629 .4407 L
s
.8 1 0 r
.45629 .34646 m
.4629 .34946 L
.46601 .35327 L
.47186 .34946 L
.47572 .34835 L
.47666 .34946 L
.47681 .35917 L
.47572 .3605 L
.46601 .35947 L
.45629 .36776 L
.45273 .35917 L
.45489 .34946 L
F
0 g
.45629 .34646 m
.4629 .34946 L
.46601 .35327 L
.47186 .34946 L
.47572 .34835 L
.47666 .34946 L
.47681 .35917 L
.47572 .3605 L
.46601 .35947 L
.45629 .36776 L
.45273 .35917 L
.45489 .34946 L
.45629 .34646 L
s
.8 1 0 r
.45629 .65319 m
.46601 .65943 L
.47572 .6565 L
.47715 .66026 L
.47572 .66497 L
.46601 .66407 L
.46206 .66997 L
.45629 .67276 L
.4538 .66997 L
.45277 .66026 L
F
0 g
.45629 .65319 m
.46601 .65943 L
.47572 .6565 L
.47715 .66026 L
.47572 .66497 L
.46601 .66407 L
.46206 .66997 L
.45629 .67276 L
.4538 .66997 L
.45277 .66026 L
.45629 .65319 L
s
.2 1 0 r
.49514 .18986 m
.4966 .19406 L
.49705 .20377 L
.49835 .21348 L
.50142 .22319 L
.50286 .23291 L
.50007 .24262 L
.49514 .25232 L
.48686 .24262 L
.48543 .23987 L
.48127 .24262 L
.47572 .24807 L
.46601 .24469 L
.45629 .24931 L
.4538 .24262 L
.4528 .23291 L
.45629 .22394 L
.46601 .22886 L
.47572 .22327 L
.48543 .22784 L
.48749 .22319 L
.49157 .21348 L
.49313 .20377 L
.4935 .19406 L
F
0 g
.49514 .18986 m
.4966 .19406 L
.49705 .20377 L
.49835 .21348 L
.50142 .22319 L
.50286 .23291 L
.50007 .24262 L
.49514 .25232 L
.48686 .24262 L
.48543 .23987 L
.48127 .24262 L
.47572 .24807 L
.46601 .24469 L
.45629 .24931 L
.4538 .24262 L
.4528 .23291 L
.45629 .22394 L
.46601 .22886 L
.47572 .22327 L
.48543 .22784 L
.48749 .22319 L
.49157 .21348 L
.49313 .20377 L
.4935 .19406 L
.49514 .18986 L
s
.8 1 0 r
.45629 .5662 m
.4629 .57284 L
.46011 .58256 L
.45629 .58846 L
.45403 .58256 L
.45292 .57284 L
F
0 g
.45629 .5662 m
.4629 .57284 L
.46011 .58256 L
.45629 .58846 L
.45403 .58256 L
.45292 .57284 L
.45629 .5662 L
s
.8 1 0 r
.45629 .77167 m
.46133 .77681 L
.45629 .78355 L
.45369 .77681 L
F
0 g
.45629 .77167 m
.46133 .77681 L
.45629 .78355 L
.45369 .77681 L
.45629 .77167 L
s
1 .6 0 r
.45629 .48298 m
.46005 .48543 L
.45629 .48812 L
.45391 .48543 L
F
0 g
.45629 .48298 m
.46005 .48543 L
.45629 .48812 L
.45391 .48543 L
.45629 .48298 L
s
.8 1 0 r
.45629 .74427 m
.46601 .74728 L
.47572 .74387 L
.48031 .74767 L
.47572 .75328 L
.46601 .7493 L
.45629 .75576 L
.45394 .74767 L
F
0 g
.45629 .74427 m
.46601 .74728 L
.47572 .74387 L
.48031 .74767 L
.47572 .75328 L
.46601 .7493 L
.45629 .75576 L
.45394 .74767 L
.45629 .74427 L
s
.8 1 0 r
.45629 .46114 m
.46198 .46601 L
.45629 .46957 L
.4541 .46601 L
F
0 g
.45629 .46114 m
.46198 .46601 L
.45629 .46957 L
.4541 .46601 L
.45629 .46114 L
s
.8 1 0 r
.45629 .53064 m
.46555 .53399 L
.45629 .54125 L
.45425 .53399 L
F
0 g
.45629 .53064 m
.46555 .53399 L
.45629 .54125 L
.45425 .53399 L
.45629 .53064 L
s
.2 1 0 r
.45629 .95117 m
.4597 .95163 L
.46313 .96134 L
.45629 .96586 L
.45427 .96134 L
.45598 .95163 L
F
0 g
.45629 .95117 m
.4597 .95163 L
.46313 .96134 L
.45629 .96586 L
.45427 .96134 L
.45598 .95163 L
.45629 .95117 L
s
.2 1 0 r
.45629 .69394 m
.45863 .69911 L
.45629 .70285 L
.45488 .69911 L
F
0 g
.45629 .69394 m
.45863 .69911 L
.45629 .70285 L
.45488 .69911 L
.45629 .69394 L
s
.8 1 0 r
.45629 .86283 m
.46107 .86422 L
.45629 .87222 L
.45492 .86422 L
F
0 g
.45629 .86283 m
.46107 .86422 L
.45629 .87222 L
.45492 .86422 L
.45629 .86283 L
s
.2 1 0 r
.45629 .82335 m
.46116 .82537 L
.45629 .82837 L
.455 .82537 L
F
0 g
.45629 .82335 m
.46116 .82537 L
.45629 .82837 L
.455 .82537 L
.45629 .82335 L
s
.8 1 0 r
.45629 .06078 m
.45871 .06779 L
.45629 .07005 L
.45549 .06779 L
F
0 g
.45629 .06078 m
.45871 .06779 L
.45629 .07005 L
.45549 .06779 L
.45629 .06078 L
s
1 .6 0 r
.45629 .44515 m
.46123 .44658 L
.45629 .44822 L
.45558 .44658 L
F
0 g
.45629 .44515 m
.46123 .44658 L
.45629 .44822 L
.45558 .44658 L
.45629 .44515 L
s
.2 1 0 r
.45629 .41184 m
.45889 .41744 L
.45629 .41855 L
.4556 .41744 L
F
0 g
.45629 .41184 m
.45889 .41744 L
.45629 .41855 L
.4556 .41744 L
.45629 .41184 L
s
.2 1 0 r
.45629 .14405 m
.46062 .14549 L
.4599 .15521 L
.45629 .15703 L
.45563 .15521 L
.45574 .14549 L
F
0 g
.45629 .14405 m
.46062 .14549 L
.4599 .15521 L
.45629 .15703 L
.45563 .15521 L
.45574 .14549 L
.45629 .14405 L
s
.2 1 0 r
.45629 .30455 m
.45758 .31061 L
.45629 .31309 L
.45588 .31061 L
F
0 g
.45629 .30455 m
.45758 .31061 L
.45629 .31309 L
.45588 .31061 L
.45629 .30455 L
s
.8 1 0 r
.45629 .23219 m
.4592 .23291 L
.45629 .23893 L
.45609 .23291 L
F
0 g
.45629 .23219 m
.4592 .23291 L
.45629 .23893 L
.45609 .23291 L
.45629 .23219 L
s
.2 1 0 r
.45629 .10132 m
.45682 .10664 L
.45629 .1072 L
.45613 .10664 L
F
0 g
.45629 .10132 m
.45682 .10664 L
.45629 .1072 L
.45613 .10664 L
.45629 .10132 L
s
1 .6 0 r
.45629 .35588 m
.45789 .35917 L
.45629 .3597 L
.45613 .35917 L
F
0 g
.45629 .35588 m
.45789 .35917 L
.45629 .3597 L
.45613 .35917 L
.45629 .35588 L
s
1 .6 0 r
.45629 .65987 m
.45795 .66026 L
.45629 .66634 L
.45614 .66026 L
F
0 g
.45629 .65987 m
.45795 .66026 L
.45629 .66634 L
.45614 .66026 L
.45629 .65987 L
s
.2 1 0 r
.45629 .62994 m
.45835 .63112 L
.45629 .63182 L
.45616 .63112 L
F
0 g
.45629 .62994 m
.45835 .63112 L
.45629 .63182 L
.45616 .63112 L
.45629 .62994 L
s
0 1 .4 r
.45629 .91241 m
.45653 .91278 L
.45629 .91292 L
.45623 .91278 L
F
0 g
.45629 .91241 m
.45653 .91278 L
.45629 .91292 L
.45623 .91278 L
.45629 .91241 L
s
0 .4 1 r
.48543 .78097 m
.48741 .78652 L
.48569 .79623 L
.4904 .80594 L
.48803 .81566 L
.48543 .8187 L
.47572 .81654 L
.46601 .81904 L
.45915 .81566 L
.45786 .80594 L
.46601 .8005 L
.47572 .8013 L
.48346 .79623 L
.4806 .78652 L
F
0 g
.48543 .78097 m
.48741 .78652 L
.48569 .79623 L
.4904 .80594 L
.48803 .81566 L
.48543 .8187 L
.47572 .81654 L
.46601 .81904 L
.45915 .81566 L
.45786 .80594 L
.46601 .8005 L
.47572 .8013 L
.48346 .79623 L
.4806 .78652 L
.48543 .78097 L
s
0 1 1 r
.48543 .54632 m
.4904 .55342 L
.48982 .56313 L
.48685 .57284 L
.48829 .58256 L
.49114 .59227 L
.49058 .60198 L
.48789 .61169 L
.48596 .62141 L
.48543 .62318 L
.48063 .62141 L
.47572 .6141 L
.47044 .62141 L
.46601 .62553 L
.46277 .62141 L
.46083 .61169 L
.45914 .60198 L
.4627 .59227 L
.46601 .58769 L
.47572 .58756 L
.47945 .58256 L
.48251 .57284 L
.4784 .56313 L
.47645 .55342 L
F
0 g
.48543 .54632 m
.4904 .55342 L
.48982 .56313 L
.48685 .57284 L
.48829 .58256 L
.49114 .59227 L
.49058 .60198 L
.48789 .61169 L
.48596 .62141 L
.48543 .62318 L
.48063 .62141 L
.47572 .6141 L
.47044 .62141 L
.46601 .62553 L
.46277 .62141 L
.46083 .61169 L
.45914 .60198 L
.4627 .59227 L
.46601 .58769 L
.47572 .58756 L
.47945 .58256 L
.48251 .57284 L
.4784 .56313 L
.47645 .55342 L
.48543 .54632 L
s
0 .4 1 r
.47204 .01923 m
.46768 .02894 L
.47092 .03866 L
.46601 .04529 L
.46163 .03866 L
.46438 .02894 L
.46103 .01923 L
F
0 g
.47204 .01923 m
.46768 .02894 L
.47092 .03866 L
.46601 .04529 L
.46163 .03866 L
.46438 .02894 L
.46103 .01923 L
s
0 .4 1 r
.46601 .11915 m
.47007 .12607 L
.46601 .13258 L
.46209 .12607 L
F
0 g
.46601 .11915 m
.47007 .12607 L
.46601 .13258 L
.46209 .12607 L
.46601 .11915 L
s
.2 0 1 r
.46601 .89028 m
.47572 .88994 L
.48543 .88434 L
.4917 .89336 L
.4887 .90307 L
.48543 .90875 L
.47572 .904 L
.46601 .90595 L
.46367 .90307 L
.46216 .89336 L
F
0 g
.46601 .89028 m
.47572 .88994 L
.48543 .88434 L
.4917 .89336 L
.4887 .90307 L
.48543 .90875 L
.47572 .904 L
.46601 .90595 L
.46367 .90307 L
.46216 .89336 L
.46601 .89028 L
s
0 .4 1 r
.46601 .83727 m
.46827 .84479 L
.47334 .85451 L
.46601 .85595 L
.4627 .85451 L
.46415 .84479 L
F
0 g
.46601 .83727 m
.46827 .84479 L
.47334 .85451 L
.46601 .85595 L
.4627 .85451 L
.46415 .84479 L
.46601 .83727 L
s
0 .4 1 r
.48543 .15482 m
.48568 .15521 L
.4925 .16492 L
.49452 .17463 L
.49006 .18434 L
.48761 .19406 L
.48758 .20377 L
.48615 .21348 L
.48543 .21637 L
.47989 .21348 L
.4764 .20377 L
.47835 .19406 L
.47572 .18476 L
.47437 .18434 L
.46601 .18333 L
.46276 .17463 L
.46524 .16492 L
.46601 .16403 L
.47572 .16371 L
.48472 .15521 L
F
0 g
.48543 .15482 m
.48568 .15521 L
.4925 .16492 L
.49452 .17463 L
.49006 .18434 L
.48761 .19406 L
.48758 .20377 L
.48615 .21348 L
.48543 .21637 L
.47989 .21348 L
.4764 .20377 L
.47835 .19406 L
.47572 .18476 L
.47437 .18434 L
.46601 .18333 L
.46276 .17463 L
.46524 .16492 L
.46601 .16403 L
.47572 .16371 L
.48472 .15521 L
.48543 .15482 L
s
0 1 1 r
.46601 .39566 m
.47366 .39802 L
.47515 .40773 L
.46601 .41388 L
.46276 .40773 L
.46508 .39802 L
F
0 g
.46601 .39566 m
.47366 .39802 L
.47515 .40773 L
.46601 .41388 L
.46276 .40773 L
.46508 .39802 L
.46601 .39566 L
s
0 .4 1 r
.46601 .19864 m
.47387 .20377 L
.47046 .21348 L
.46601 .21599 L
.46357 .21348 L
.46374 .20377 L
F
0 g
.46601 .19864 m
.47387 .20377 L
.47046 .21348 L
.46601 .21599 L
.46357 .21348 L
.46374 .20377 L
.46601 .19864 L
s
0 1 1 r
.46601 .55054 m
.47172 .55342 L
.46601 .55909 L
.46357 .55342 L
F
0 g
.46601 .55054 m
.47172 .55342 L
.46601 .55909 L
.46357 .55342 L
.46601 .55054 L
s
0 .4 1 r
.46601 .51156 m
.47024 .51457 L
.46601 .51912 L
.46385 .51457 L
F
0 g
.46601 .51156 m
.47024 .51457 L
.46601 .51912 L
.46385 .51457 L
.46601 .51156 L
s
0 1 1 r
.48543 .45376 m
.48816 .45629 L
.48681 .46601 L
.49337 .47572 L
.48543 .48397 L
.47572 .47817 L
.46601 .4775 L
.46402 .47572 L
.46601 .47301 L
.47572 .47235 L
.48273 .46601 L
.48039 .45629 L
F
0 g
.48543 .45376 m
.48816 .45629 L
.48681 .46601 L
.49337 .47572 L
.48543 .48397 L
.47572 .47817 L
.46601 .4775 L
.46402 .47572 L
.46601 .47301 L
.47572 .47235 L
.48273 .46601 L
.48039 .45629 L
.48543 .45376 L
s
.2 0 1 r
.46601 .80456 m
.47363 .80594 L
.46601 .81498 L
.4642 .80594 L
F
0 g
.46601 .80456 m
.47363 .80594 L
.46601 .81498 L
.4642 .80594 L
.46601 .80456 L
s
.2 0 1 r
.46601 .92044 m
.46871 .92249 L
.46601 .92526 L
.46424 .92249 L
F
0 g
.46601 .92044 m
.46871 .92249 L
.46601 .92526 L
.46424 .92249 L
.46601 .92044 L
s
0 .4 1 r
.48543 .06836 m
.48952 .07751 L
.49021 .08722 L
.48684 .09693 L
.48543 .10048 L
.47954 .09693 L
.47572 .09138 L
.46601 .09243 L
.46489 .08722 L
.46601 .08317 L
.47572 .08155 L
.47774 .07751 L
F
0 g
.48543 .06836 m
.48952 .07751 L
.49021 .08722 L
.48684 .09693 L
.48543 .10048 L
.47954 .09693 L
.47572 .09138 L
.46601 .09243 L
.46489 .08722 L
.46601 .08317 L
.47572 .08155 L
.47774 .07751 L
.48543 .06836 L
s
0 1 1 r
.48543 .36262 m
.49011 .36888 L
.49219 .37859 L
.48879 .38831 L
.48834 .39802 L
.48755 .40773 L
.48543 .41363 L
.47596 .40773 L
.47601 .39802 L
.47739 .38831 L
.47572 .38439 L
.46601 .38257 L
.46489 .37859 L
.46601 .3742 L
.47572 .3726 L
.47798 .36888 L
F
0 g
.48543 .36262 m
.49011 .36888 L
.49219 .37859 L
.48879 .38831 L
.48834 .39802 L
.48755 .40773 L
.48543 .41363 L
.47596 .40773 L
.47601 .39802 L
.47739 .38831 L
.47572 .38439 L
.46601 .38257 L
.46489 .37859 L
.46601 .3742 L
.47572 .3726 L
.47798 .36888 L
.48543 .36262 L
s
0 .4 1 r
.46601 .59678 m
.47243 .60198 L
.46601 .60704 L
.46495 .60198 L
F
0 g
.46601 .59678 m
.47243 .60198 L
.46601 .60704 L
.46495 .60198 L
.46601 .59678 L
s
0 1 1 r
.46601 .63858 m
.46707 .64083 L
.46601 .64229 L
.46507 .64083 L
F
0 g
.46601 .63858 m
.46707 .64083 L
.46601 .64229 L
.46507 .64083 L
.46601 .63858 L
s
.2 0 1 r
.46601 .71665 m
.46736 .71853 L
.46601 .71906 L
.46533 .71853 L
F
0 g
.46601 .71665 m
.46736 .71853 L
.46601 .71906 L
.46533 .71853 L
.46601 .71665 L
s
0 .4 1 r
.49199 .98077 m
.4919 .97106 L
.48543 .96288 L
.47572 .971 L
.47547 .97106 L
.46601 .97128 L
.46557 .98077 L
F
0 g
.49199 .98077 m
.4919 .97106 L
.48543 .96288 L
.47572 .971 L
.47547 .97106 L
.46601 .97128 L
.46557 .98077 L
s
.8 1 0 r
.47572 .52973 m
.48469 .53399 L
.47572 .54203 L
.46648 .53399 L
F
0 g
.47572 .52973 m
.48469 .53399 L
.47572 .54203 L
.46648 .53399 L
.47572 .52973 L
s
0 1 1 r
.47572 .91005 m
.47869 .91278 L
.47572 .91766 L
.47062 .91278 L
F
0 g
.47572 .91005 m
.47869 .91278 L
.47572 .91766 L
.47062 .91278 L
.47572 .91005 L
s
0 1 .4 r
.47572 .10192 m
.47849 .10664 L
.47579 .11636 L
.47572 .11645 L
.47563 .11636 L
.47076 .10664 L
F
0 g
.47572 .10192 m
.47849 .10664 L
.47579 .11636 L
.47572 .11645 L
.47563 .11636 L
.47076 .10664 L
.47572 .10192 L
s
.2 1 0 r
.47572 .82362 m
.47936 .82537 L
.47572 .82929 L
.47176 .82537 L
F
0 g
.47572 .82362 m
.47936 .82537 L
.47572 .82929 L
.47176 .82537 L
.47572 .82362 L
s
0 1 .4 r
.47572 .50243 m
.47716 .50486 L
.47572 .50708 L
.47191 .50486 L
F
0 g
.47572 .50243 m
.47716 .50486 L
.47572 .50708 L
.47191 .50486 L
.47572 .50243 L
s
.8 1 0 r
.47572 .22983 m
.4784 .23291 L
.47572 .24061 L
.47206 .23291 L
F
0 g
.47572 .22983 m
.4784 .23291 L
.47572 .24061 L
.47206 .23291 L
.47572 .22983 L
s
.2 1 0 r
.47572 .62711 m
.47822 .63112 L
.47572 .63566 L
.47272 .63112 L
F
0 g
.47572 .62711 m
.47822 .63112 L
.47572 .63566 L
.47272 .63112 L
.47572 .62711 L
s
1 .6 0 r
.47572 .44535 m
.47657 .44658 L
.47572 .44733 L
.47296 .44658 L
F
0 g
.47572 .44535 m
.47657 .44658 L
.47572 .44733 L
.47296 .44658 L
.47572 .44535 L
s
.2 1 0 r
.47572 .1451 m
.47588 .14549 L
.47572 .14828 L
.47485 .14549 L
F
0 g
.47572 .1451 m
.47588 .14549 L
.47572 .14828 L
.47485 .14549 L
.47572 .1451 L
s
0 .4 1 r
.48543 .83707 m
.48742 .84479 L
.49049 .85451 L
.48543 .8604 L
.47606 .85451 L
.47978 .84479 L
F
0 g
.48543 .83707 m
.48742 .84479 L
.49049 .85451 L
.48543 .8604 L
.47606 .85451 L
.47978 .84479 L
.48543 .83707 L
s
.2 0 1 r
.48543 .80134 m
.48774 .80594 L
.48543 .81517 L
.47636 .80594 L
F
0 g
.48543 .80134 m
.48774 .80594 L
.48543 .81517 L
.47636 .80594 L
.48543 .80134 L
s
0 .4 1 r
.48543 .58435 m
.48825 .59227 L
.4879 .60198 L
.48543 .61033 L
.47654 .60198 L
.47791 .59227 L
F
0 g
.48543 .58435 m
.48825 .59227 L
.4879 .60198 L
.48543 .61033 L
.47654 .60198 L
.47791 .59227 L
.48543 .58435 L
s
.2 0 1 r
.48543 .15913 m
.48871 .16492 L
.49039 .17463 L
.48698 .18434 L
.48543 .18915 L
.48115 .18434 L
.47693 .17463 L
.47996 .16492 L
F
0 g
.48543 .15913 m
.48871 .16492 L
.49039 .17463 L
.48698 .18434 L
.48543 .18915 L
.48115 .18434 L
.47693 .17463 L
.47996 .16492 L
.48543 .15913 L
s
.8 0 1 r
.48543 .88838 m
.48876 .89336 L
.48581 .90307 L
.48543 .90365 L
.48236 .90307 L
.47711 .89336 L
F
0 g
.48543 .88838 m
.48876 .89336 L
.48581 .90307 L
.48543 .90365 L
.48236 .90307 L
.47711 .89336 L
.48543 .88838 L
s
0 .4 1 r
.48543 .46926 m
.48964 .47572 L
.48543 .4803 L
.47815 .47572 L
F
0 g
.48543 .46926 m
.48964 .47572 L
.48543 .4803 L
.47815 .47572 L
.48543 .46926 L
s
0 .4 1 r
.48644 .01923 m
.48561 .02894 L
.48807 .03866 L
.48791 .04837 L
.48543 .05518 L
.48027 .04837 L
.47828 .03866 L
.4833 .02894 L
.47907 .01923 L
F
0 g
.48644 .01923 m
.48561 .02894 L
.48807 .03866 L
.48791 .04837 L
.48543 .05518 L
.48027 .04837 L
.47828 .03866 L
.4833 .02894 L
.47907 .01923 L
s
0 .4 1 r
.48543 .36767 m
.48644 .36888 L
.48883 .37859 L
.48556 .38831 L
.48543 .38947 L
.4845 .38831 L
.47892 .37859 L
.48329 .36888 L
F
0 g
.48543 .36767 m
.48644 .36888 L
.48883 .37859 L
.48556 .38831 L
.48543 .38947 L
.4845 .38831 L
.47892 .37859 L
.48329 .36888 L
.48543 .36767 L
s
0 .4 1 r
.48543 .25073 m
.48641 .25233 L
.48942 .26204 L
.48748 .27176 L
.4865 .28147 L
.48724 .29118 L
.48581 .30089 L
.48543 .30207 L
.48212 .30089 L
.47976 .29118 L
.48244 .28147 L
.48149 .27176 L
.47897 .26204 L
.48307 .25233 L
F
0 g
.48543 .25073 m
.48641 .25233 L
.48942 .26204 L
.48748 .27176 L
.4865 .28147 L
.48724 .29118 L
.48581 .30089 L
.48543 .30207 L
.48212 .30089 L
.47976 .29118 L
.48244 .28147 L
.48149 .27176 L
.47897 .26204 L
.48307 .25233 L
.48543 .25073 L
s
.2 0 1 r
.48543 .67586 m
.48862 .67968 L
.48699 .68939 L
.48543 .69262 L
.48093 .68939 L
.47937 .67968 L
F
0 g
.48543 .67586 m
.48862 .67968 L
.48699 .68939 L
.48543 .69262 L
.48093 .68939 L
.47937 .67968 L
.48543 .67586 L
s
.2 0 1 r
.48859 .98077 m
.48821 .97106 L
.48543 .96756 L
.48063 .97106 L
.47952 .98077 L
F
0 g
.48859 .98077 m
.48821 .97106 L
.48543 .96756 L
.48063 .97106 L
.47952 .98077 L
s
0 .4 1 r
.48543 .49255 m
.4871 .49514 L
.48543 .50149 L
.47965 .49514 L
F
0 g
.48543 .49255 m
.4871 .49514 L
.48543 .50149 L
.47965 .49514 L
.48543 .49255 L
s
0 .4 1 r
.48543 .51019 m
.48615 .51457 L
.48543 .51773 L
.47988 .51457 L
F
0 g
.48543 .51019 m
.48615 .51457 L
.48543 .51773 L
.47988 .51457 L
.48543 .51019 L
s
.2 0 1 r
.48543 .07616 m
.48611 .07751 L
.48726 .08722 L
.48543 .09269 L
.48013 .08722 L
.48345 .07751 L
F
0 g
.48543 .07616 m
.48611 .07751 L
.48726 .08722 L
.48543 .09269 L
.48013 .08722 L
.48345 .07751 L
.48543 .07616 L
s
0 .4 1 r
.48543 .12213 m
.48608 .12607 L
.48543 .13307 L
.48099 .12607 L
F
0 g
.48543 .12213 m
.48608 .12607 L
.48543 .13307 L
.48099 .12607 L
.48543 .12213 L
s
0 1 1 r
.48543 .63715 m
.4866 .64083 L
.48543 .65044 L
.48119 .64083 L
F
0 g
.48543 .63715 m
.4866 .64083 L
.48543 .65044 L
.48119 .64083 L
.48543 .63715 L
s
.8 0 1 r
.48543 .16651 m
.48699 .17463 L
.48543 .17934 L
.48206 .17463 L
F
0 g
.48543 .16651 m
.48699 .17463 L
.48543 .17934 L
.48206 .17463 L
.48543 .16651 L
s
0 .4 1 r
.48543 .76219 m
.48724 .76709 L
.48543 .77241 L
.48206 .76709 L
F
0 g
.48543 .76219 m
.48724 .76709 L
.48543 .77241 L
.48206 .76709 L
.48543 .76219 L
s
.2 0 1 r
.48543 .84844 m
.48688 .85451 L
.48543 .85625 L
.48208 .85451 L
F
0 g
.48543 .84844 m
.48688 .85451 L
.48543 .85625 L
.48208 .85451 L
.48543 .84844 L
s
0 .4 1 r
.48543 .55134 m
.48677 .55342 L
.48598 .56313 L
.48543 .56448 L
.48415 .56313 L
.48237 .55342 L
F
0 g
.48543 .55134 m
.48677 .55342 L
.48598 .56313 L
.48543 .56448 L
.48415 .56313 L
.48237 .55342 L
.48543 .55134 L
s
.2 0 1 r
.48543 .92221 m
.48548 .92249 L
.48543 .92276 L
.48279 .92249 L
F
0 g
.48543 .92221 m
.48548 .92249 L
.48543 .92276 L
.48279 .92249 L
.48543 .92221 L
s
.2 0 1 r
.48543 .47438 m
.48607 .47572 L
.48543 .47646 L
.48377 .47572 L
F
0 g
.48543 .47438 m
.48607 .47572 L
.48543 .47646 L
.48377 .47572 L
.48543 .47438 L
s
1 0 .6 r
.48543 .8931 m
.48558 .89336 L
.48543 .89596 L
.48427 .89336 L
F
0 g
.48543 .8931 m
.48558 .89336 L
.48543 .89596 L
.48427 .89336 L
.48543 .8931 L
s
.2 0 1 r
.48543 .26172 m
.48546 .26204 L
.48543 .26247 L
.48533 .26204 L
F
0 g
.48543 .26172 m
.48546 .26204 L
.48543 .26247 L
.48533 .26204 L
.48543 .26172 L
s
.8 1 0 r
.49514 .51508 m
.49816 .52428 L
.50194 .53399 L
.49782 .54371 L
.49514 .54789 L
.4904 .54371 L
.48545 .53399 L
.49133 .52428 L
F
0 g
.49514 .51508 m
.49816 .52428 L
.50194 .53399 L
.49782 .54371 L
.49514 .54789 L
.4904 .54371 L
.48545 .53399 L
.49133 .52428 L
.49514 .51508 L
s
.8 1 0 r
.49514 .39192 m
.4958 .39802 L
.49709 .40773 L
.49961 .41744 L
.49563 .42716 L
.4976 .43687 L
.50041 .44658 L
.49514 .45451 L
.48596 .44658 L
.49112 .43687 L
.49436 .42716 L
.49011 .41744 L
.49306 .40773 L
.49441 .39802 L
F
0 g
.49514 .39192 m
.4958 .39802 L
.49709 .40773 L
.49961 .41744 L
.49563 .42716 L
.4976 .43687 L
.50041 .44658 L
.49514 .45451 L
.48596 .44658 L
.49112 .43687 L
.49436 .42716 L
.49011 .41744 L
.49306 .40773 L
.49441 .39802 L
.49514 .39192 L
s
.2 1 0 r
.49514 .27377 m
.49649 .28147 L
.49674 .29118 L
.49877 .30089 L
.50134 .31061 L
.5008 .32032 L
.49838 .33003 L
.4982 .33974 L
.50005 .34946 L
.49953 .35917 L
.49538 .36888 L
.49514 .36948 L
.49455 .36888 L
.48715 .35917 L
.48634 .34946 L
.49003 .33974 L
.49054 .33003 L
.48857 .32032 L
.48871 .31061 L
.49136 .30089 L
.49326 .29118 L
.49317 .28147 L
F
0 g
.49514 .27377 m
.49649 .28147 L
.49674 .29118 L
.49877 .30089 L
.50134 .31061 L
.5008 .32032 L
.49838 .33003 L
.4982 .33974 L
.50005 .34946 L
.49953 .35917 L
.49538 .36888 L
.49514 .36948 L
.49455 .36888 L
.48715 .35917 L
.48634 .34946 L
.49003 .33974 L
.49054 .33003 L
.48857 .32032 L
.48871 .31061 L
.49136 .30089 L
.49326 .29118 L
.49317 .28147 L
.49514 .27377 L
s
0 1 .4 r
.49514 .85509 m
.49999 .86422 L
.49794 .87393 L
.49753 .88364 L
.49514 .88722 L
.49172 .88364 L
.49044 .87393 L
.48637 .86422 L
F
0 g
.49514 .85509 m
.49999 .86422 L
.49794 .87393 L
.49753 .88364 L
.49514 .88722 L
.49172 .88364 L
.49044 .87393 L
.48637 .86422 L
.49514 .85509 L
s
.2 1 0 r
.49514 .81382 m
.49639 .81566 L
.50262 .82537 L
.4979 .83508 L
.49514 .84403 L
.49103 .83508 L
.48637 .82537 L
.49373 .81566 L
F
0 g
.49514 .81382 m
.49639 .81566 L
.50262 .82537 L
.4979 .83508 L
.49514 .84403 L
.49103 .83508 L
.48637 .82537 L
.49373 .81566 L
.49514 .81382 L
s
0 1 .4 r
.50012 .01923 m
.49974 .02894 L
.49721 .03866 L
.49688 .04837 L
.49874 .05808 L
.49883 .06779 L
.49655 .07751 L
.49649 .08722 L
.50049 .09693 L
.50369 .10664 L
.50225 .11636 L
.4998 .12607 L
.49956 .13578 L
.50009 .14549 L
.49808 .15521 L
.49514 .16143 L
.48956 .15521 L
.48646 .14549 L
.4883 .13578 L
.48902 .12607 L
.48728 .11636 L
.48671 .10664 L
.4896 .09693 L
.49346 .08722 L
.49298 .07751 L
.48908 .06779 L
.48857 .05808 L
.49154 .04837 L
.49139 .03866 L
.48871 .02894 L
.48922 .01923 L
F
0 g
.50012 .01923 m
.49974 .02894 L
.49721 .03866 L
.49688 .04837 L
.49874 .05808 L
.49883 .06779 L
.49655 .07751 L
.49649 .08722 L
.50049 .09693 L
.50369 .10664 L
.50225 .11636 L
.4998 .12607 L
.49956 .13578 L
.50009 .14549 L
.49808 .15521 L
.49514 .16143 L
.48956 .15521 L
.48646 .14549 L
.4883 .13578 L
.48902 .12607 L
.48728 .11636 L
.48671 .10664 L
.4896 .09693 L
.49346 .08722 L
.49298 .07751 L
.48908 .06779 L
.48857 .05808 L
.49154 .04837 L
.49139 .03866 L
.48871 .02894 L
.48922 .01923 L
s
.2 1 0 r
.49514 .56204 m
.49541 .56313 L
.49801 .57284 L
.49776 .58256 L
.49541 .59227 L
.49653 .60198 L
.49955 .61169 L
.5007 .62141 L
.50122 .63112 L
.49838 .64083 L
.49842 .65054 L
.49969 .66026 L
.49761 .66997 L
.49514 .67347 L
.49075 .66997 L
.48684 .66026 L
.48915 .65054 L
.48983 .64083 L
.48705 .63112 L
.48877 .62141 L
.49051 .61169 L
.49365 .60198 L
.4948 .59227 L
.4915 .58256 L
.49041 .57284 L
.49436 .56313 L
F
0 g
.49514 .56204 m
.49541 .56313 L
.49801 .57284 L
.49776 .58256 L
.49541 .59227 L
.49653 .60198 L
.49955 .61169 L
.5007 .62141 L
.50122 .63112 L
.49838 .64083 L
.49842 .65054 L
.49969 .66026 L
.49761 .66997 L
.49514 .67347 L
.49075 .66997 L
.48684 .66026 L
.48915 .65054 L
.48983 .64083 L
.48705 .63112 L
.48877 .62141 L
.49051 .61169 L
.49365 .60198 L
.4948 .59227 L
.4915 .58256 L
.49041 .57284 L
.49436 .56313 L
.49514 .56204 L
s
0 1 .4 r
.49514 .90288 m
.49532 .90307 L
.50081 .91278 L
.49865 .92249 L
.49981 .93221 L
.49782 .94192 L
.49981 .95163 L
.49884 .96134 L
.49514 .96863 L
.48831 .96134 L
.48691 .95163 L
.4907 .94192 L
.48894 .93221 L
.49105 .92249 L
.4893 .91278 L
.49495 .90307 L
F
0 g
.49514 .90288 m
.49532 .90307 L
.50081 .91278 L
.49865 .92249 L
.49981 .93221 L
.49782 .94192 L
.49981 .95163 L
.49884 .96134 L
.49514 .96863 L
.48831 .96134 L
.48691 .95163 L
.4907 .94192 L
.48894 .93221 L
.49105 .92249 L
.4893 .91278 L
.49495 .90307 L
.49514 .90288 L
s
.8 1 0 r
.49514 .21388 m
.49902 .22319 L
.50055 .23291 L
.49789 .24262 L
.49514 .2467 L
.49024 .24262 L
.48733 .23291 L
.49026 .22319 L
F
0 g
.49514 .21388 m
.49902 .22319 L
.50055 .23291 L
.49789 .24262 L
.49514 .2467 L
.49024 .24262 L
.48733 .23291 L
.49026 .22319 L
.49514 .21388 L
s
.8 1 0 r
.49514 .72297 m
.49805 .72824 L
.49646 .73796 L
.49961 .74767 L
.49514 .75707 L
.48746 .74767 L
.49279 .73796 L
.49129 .72824 L
F
0 g
.49514 .72297 m
.49805 .72824 L
.49646 .73796 L
.49961 .74767 L
.49514 .75707 L
.48746 .74767 L
.49279 .73796 L
.49129 .72824 L
.49514 .72297 L
s
1 .6 0 r
.49514 .52439 m
.49968 .53399 L
.49516 .54371 L
.49514 .54373 L
.49508 .54371 L
.48863 .53399 L
F
0 g
.49514 .52439 m
.49968 .53399 L
.49516 .54371 L
.49514 .54373 L
.49508 .54371 L
.48863 .53399 L
.49514 .52439 L
s
.8 1 0 r
.49514 .81806 m
.50012 .82537 L
.49514 .83491 L
.48917 .82537 L
F
0 g
.49514 .81806 m
.50012 .82537 L
.49514 .83491 L
.48917 .82537 L
.49514 .81806 L
s
.2 1 0 r
.49514 .09241 m
.49768 .09693 L
.50074 .10664 L
.4997 .11636 L
.49736 .12607 L
.49727 .13578 L
.49794 .14549 L
.49558 .15521 L
.49514 .15601 L
.49391 .15521 L
.48998 .14549 L
.49152 .13578 L
.492 .12607 L
.48996 .11636 L
.48938 .10664 L
.49244 .09693 L
F
0 g
.49514 .09241 m
.49768 .09693 L
.50074 .10664 L
.4997 .11636 L
.49736 .12607 L
.49727 .13578 L
.49794 .14549 L
.49558 .15521 L
.49514 .15601 L
.49391 .15521 L
.48998 .14549 L
.49152 .13578 L
.492 .12607 L
.48996 .11636 L
.48938 .10664 L
.49244 .09693 L
.49514 .09241 L
s
1 .6 0 r
.49514 .43755 m
.49827 .44658 L
.49514 .45122 L
.48951 .44658 L
F
0 g
.49514 .43755 m
.49827 .44658 L
.49514 .45122 L
.48951 .44658 L
.49514 .43755 L
s
.8 1 0 r
.49514 .30013 m
.49545 .30089 L
.49867 .31061 L
.49831 .32032 L
.49565 .33003 L
.49564 .33974 L
.49789 .34946 L
.49729 .35917 L
.49514 .36372 L
.49087 .35917 L
.48995 .34946 L
.494 .33974 L
.49424 .33003 L
.49131 .32032 L
.49137 .31061 L
.4948 .30089 L
F
0 g
.49514 .30013 m
.49545 .30089 L
.49867 .31061 L
.49831 .32032 L
.49565 .33003 L
.49564 .33974 L
.49789 .34946 L
.49729 .35917 L
.49514 .36372 L
.49087 .35917 L
.48995 .34946 L
.494 .33974 L
.49424 .33003 L
.49131 .32032 L
.49137 .31061 L
.4948 .30089 L
.49514 .30013 L
s
.8 1 0 r
.49514 .60996 m
.49664 .61169 L
.49818 .62141 L
.49892 .63112 L
.49587 .64083 L
.49603 .65054 L
.49747 .66026 L
.49514 .66926 L
.49056 .66026 L
.49304 .65054 L
.49361 .64083 L
.48995 .63112 L
.49152 .62141 L
.4935 .61169 L
F
0 g
.49514 .60996 m
.49664 .61169 L
.49818 .62141 L
.49892 .63112 L
.49587 .64083 L
.49603 .65054 L
.49747 .66026 L
.49514 .66926 L
.49056 .66026 L
.49304 .65054 L
.49361 .64083 L
.48995 .63112 L
.49152 .62141 L
.4935 .61169 L
.49514 .60996 L
s
.2 1 0 r
.49514 .85959 m
.49777 .86422 L
.49514 .87389 L
.49014 .86422 L
F
0 g
.49514 .85959 m
.49777 .86422 L
.49514 .87389 L
.49014 .86422 L
.49514 .85959 L
s
1 .6 0 r
.49514 .22144 m
.49632 .22319 L
.4983 .23291 L
.49528 .24262 L
.49514 .24283 L
.49474 .24262 L
.49036 .23291 L
.49349 .22319 L
F
0 g
.49514 .22144 m
.49632 .22319 L
.4983 .23291 L
.49528 .24262 L
.49514 .24283 L
.49474 .24262 L
.49036 .23291 L
.49349 .22319 L
.49514 .22144 L
s
.2 1 0 r
.49514 .94228 m
.49764 .95163 L
.49652 .96134 L
.49514 .96382 L
.49212 .96134 L
.49042 .95163 L
F
0 g
.49514 .94228 m
.49764 .95163 L
.49652 .96134 L
.49514 .96382 L
.49212 .96134 L
.49042 .95163 L
.49514 .94228 L
s
1 .6 0 r
.49514 .74154 m
.49741 .74767 L
.49514 .75272 L
.49089 .74767 L
F
0 g
.49514 .74154 m
.49741 .74767 L
.49514 .75272 L
.49089 .74767 L
.49514 .74154 L
s
.8 1 0 r
.49514 .48162 m
.49844 .48543 L
.49514 .49235 L
.49094 .48543 L
F
0 g
.49514 .48162 m
.49844 .48543 L
.49514 .49235 L
.49094 .48543 L
.49514 .48162 L
s
.2 1 0 r
.49514 .7696 m
.49745 .77681 L
.49578 .78652 L
.49832 .79623 L
.49514 .80207 L
.49159 .79623 L
.4942 .78652 L
.4914 .77681 L
F
0 g
.49514 .7696 m
.49745 .77681 L
.49578 .78652 L
.49832 .79623 L
.49514 .80207 L
.49159 .79623 L
.4942 .78652 L
.4914 .77681 L
.49514 .7696 L
s
1 0 0 r
.49514 .529 m
.49733 .53399 L
.49514 .53942 L
.49172 .53399 L
F
0 g
.49514 .529 m
.49733 .53399 L
.49514 .53942 L
.49172 .53399 L
.49514 .529 L
s
.2 1 0 r
.49759 .01923 m
.49737 .02894 L
.49514 .03606 L
.49176 .02894 L
.49208 .01923 L
F
0 g
.49759 .01923 m
.49737 .02894 L
.49514 .03606 L
.49176 .02894 L
.49208 .01923 L
s
.2 1 0 r
.49514 .90763 m
.49809 .91278 L
.49564 .92249 L
.49739 .93221 L
.49514 .94138 L
.49193 .93221 L
.49449 .92249 L
.49201 .91278 L
F
0 g
.49514 .90763 m
.49809 .91278 L
.49564 .92249 L
.49739 .93221 L
.49514 .94138 L
.49193 .93221 L
.49449 .92249 L
.49201 .91278 L
.49514 .90763 L
s
1 .6 0 r
.49514 .82161 m
.49761 .82537 L
.49514 .8306 L
.49202 .82537 L
F
0 g
.49514 .82161 m
.49761 .82537 L
.49514 .8306 L
.49202 .82537 L
.49514 .82161 L
s
.8 1 0 r
.49514 .09905 m
.49801 .10664 L
.49701 .11636 L
.49514 .12233 L
.4929 .11636 L
.4921 .10664 L
F
0 g
.49514 .09905 m
.49801 .10664 L
.49701 .11636 L
.49514 .12233 L
.4929 .11636 L
.4921 .10664 L
.49514 .09905 L
s
.2 1 0 r
.49514 .05298 m
.49636 .05808 L
.49631 .06779 L
.49514 .07166 L
.49286 .06779 L
.49243 .05808 L
F
0 g
.49514 .05298 m
.49636 .05808 L
.49631 .06779 L
.49514 .07166 L
.49286 .06779 L
.49243 .05808 L
.49514 .05298 L
s
.8 1 0 r
.49514 .50016 m
.49725 .50486 L
.49514 .51402 L
.49292 .50486 L
F
0 g
.49514 .50016 m
.49725 .50486 L
.49514 .51402 L
.49292 .50486 L
.49514 .50016 L
s
1 .6 0 r
.49514 .4117 m
.49688 .41744 L
.49514 .42114 L
.49308 .41744 L
F
0 g
.49514 .4117 m
.49688 .41744 L
.49514 .42114 L
.49308 .41744 L
.49514 .4117 L
s
1 .6 0 r
.49514 .62207 m
.49634 .63112 L
.49514 .63448 L
.49326 .63112 L
F
0 g
.49514 .62207 m
.49634 .63112 L
.49514 .63448 L
.49326 .63112 L
.49514 .62207 L
s
1 0 0 r
.49514 .44341 m
.49582 .44658 L
.49514 .44763 L
.49349 .44658 L
F
0 g
.49514 .44341 m
.49582 .44658 L
.49514 .44763 L
.49349 .44658 L
.49514 .44341 L
s
1 0 0 r
.49514 .2294 m
.49563 .23291 L
.49514 .23545 L
.49417 .23291 L
F
0 g
.49514 .2294 m
.49563 .23291 L
.49514 .23545 L
.49417 .23291 L
.49514 .2294 L
s
.8 1 0 r
.49514 .14141 m
.49538 .14549 L
.49514 .14702 L
.49443 .14549 L
F
0 g
.49514 .14141 m
.49538 .14549 L
.49514 .14702 L
.49443 .14549 L
.49514 .14141 L
s
1 .6 0 r
.49514 .34861 m
.49534 .34946 L
.49514 .3565 L
.49452 .34946 L
F
0 g
.49514 .34861 m
.49534 .34946 L
.49514 .3565 L
.49452 .34946 L
.49514 .34861 L
s
1 .6 0 r
.49514 .30978 m
.49543 .31061 L
.49519 .32032 L
.49514 .32045 L
.49508 .32032 L
.49481 .31061 L
F
0 g
.49514 .30978 m
.49543 .31061 L
.49519 .32032 L
.49514 .32045 L
.49508 .32032 L
.49481 .31061 L
.49514 .30978 L
s
1 .6 0 r
.49514 .48521 m
.49534 .48543 L
.49514 .48613 L
.49484 .48543 L
F
0 g
.49514 .48521 m
.49534 .48543 L
.49514 .48613 L
.49484 .48543 L
.49514 .48521 L
s
.8 1 0 r
.49514 .57262 m
.4952 .57284 L
.49514 .57881 L
.495 .57284 L
F
0 g
.49514 .57262 m
.4952 .57284 L
.49514 .57881 L
.495 .57284 L
.49514 .57262 L
s
0 .4 1 r
.54371 .11411 m
.54524 .11636 L
.54944 .12607 L
.54822 .13578 L
.54474 .14549 L
.54442 .15521 L
.54688 .16492 L
.54652 .17463 L
.54371 .18085 L
.53399 .17489 L
.52428 .18289 L
.51457 .17678 L
.51074 .18434 L
.50745 .19406 L
.50722 .20377 L
.50635 .21348 L
.50486 .21849 L
.50381 .21348 L
.50276 .20377 L
.50237 .19406 L
.49926 .18434 L
.49545 .17463 L
.49644 .16492 L
.50025 .15521 L
.50226 .14549 L
.50176 .13578 L
.50215 .12607 L
.50486 .11698 L
.5094 .12607 L
.51056 .13578 L
.50982 .14549 L
.51236 .15521 L
.51457 .15981 L
.52089 .15521 L
.52373 .14549 L
.52131 .13578 L
.52303 .12607 L
.52428 .12428 L
.53399 .12378 L
.54062 .11636 L
F
0 g
.54371 .11411 m
.54524 .11636 L
.54944 .12607 L
.54822 .13578 L
.54474 .14549 L
.54442 .15521 L
.54688 .16492 L
.54652 .17463 L
.54371 .18085 L
.53399 .17489 L
.52428 .18289 L
.51457 .17678 L
.51074 .18434 L
.50745 .19406 L
.50722 .20377 L
.50635 .21348 L
.50486 .21849 L
.50381 .21348 L
.50276 .20377 L
.50237 .19406 L
.49926 .18434 L
.49545 .17463 L
.49644 .16492 L
.50025 .15521 L
.50226 .14549 L
.50176 .13578 L
.50215 .12607 L
.50486 .11698 L
.5094 .12607 L
.51056 .13578 L
.50982 .14549 L
.51236 .15521 L
.51457 .15981 L
.52089 .15521 L
.52373 .14549 L
.52131 .13578 L
.52303 .12607 L
.52428 .12428 L
.53399 .12378 L
.54062 .11636 L
.54371 .11411 L
s
0 1 1 r
.50486 .44733 m
.51457 .45609 L
.52428 .45132 L
.53399 .45411 L
.54371 .45121 L
.54663 .45629 L
.54371 .46285 L
.53399 .4596 L
.52428 .46535 L
.51457 .45757 L
.51181 .46601 L
.51457 .47256 L
.52428 .46681 L
.53221 .47572 L
.52428 .47818 L
.51457 .47633 L
.50573 .48543 L
.50985 .49514 L
.50696 .50486 L
.50966 .51457 L
.50768 .52428 L
.50486 .52718 L
.50314 .52428 L
.50102 .51457 L
.50298 .50486 L
.49996 .49514 L
.5041 .48543 L
.49613 .47572 L
.49995 .46601 L
.49892 .45629 L
F
0 g
.50486 .44733 m
.51457 .45609 L
.52428 .45132 L
.53399 .45411 L
.54371 .45121 L
.54663 .45629 L
.54371 .46285 L
.53399 .4596 L
.52428 .46535 L
.51457 .45757 L
.51181 .46601 L
.51457 .47256 L
.52428 .46681 L
.53221 .47572 L
.52428 .47818 L
.51457 .47633 L
.50573 .48543 L
.50985 .49514 L
.50696 .50486 L
.50966 .51457 L
.50768 .52428 L
.50486 .52718 L
.50314 .52428 L
.50102 .51457 L
.50298 .50486 L
.49996 .49514 L
.5041 .48543 L
.49613 .47572 L
.49995 .46601 L
.49892 .45629 L
.50486 .44733 L
s
0 .4 1 r
.50486 .63568 m
.50891 .64083 L
.50898 .65054 L
.50578 .66026 L
.50859 .66997 L
.51355 .67968 L
.51052 .68939 L
.50542 .69911 L
.50585 .70882 L
.50925 .71853 L
.50486 .72563 L
.50155 .71853 L
.50404 .70882 L
.50434 .69911 L
.49941 .68939 L
.4972 .67968 L
.50229 .66997 L
.50447 .66026 L
.50277 .65054 L
.50282 .64083 L
F
0 g
.50486 .63568 m
.50891 .64083 L
.50898 .65054 L
.50578 .66026 L
.50859 .66997 L
.51355 .67968 L
.51052 .68939 L
.50542 .69911 L
.50585 .70882 L
.50925 .71853 L
.50486 .72563 L
.50155 .71853 L
.50404 .70882 L
.50434 .69911 L
.49941 .68939 L
.4972 .67968 L
.50229 .66997 L
.50447 .66026 L
.50277 .65054 L
.50282 .64083 L
.50486 .63568 L
s
.2 0 1 r
.50486 .86667 m
.50785 .87393 L
.50736 .88364 L
.51171 .89336 L
.50844 .90307 L
.50486 .9079 L
.50145 .90307 L
.49806 .89336 L
.50275 .88364 L
.50274 .87393 L
F
0 g
.50486 .86667 m
.50785 .87393 L
.50736 .88364 L
.51171 .89336 L
.50844 .90307 L
.50486 .9079 L
.50145 .90307 L
.49806 .89336 L
.50275 .88364 L
.50274 .87393 L
.50486 .86667 L
s
0 .4 1 r
.50486 .24261 m
.50486 .24262 L
.51326 .25233 L
.51457 .25635 L
.5184 .25233 L
.52428 .24693 L
.53399 .25078 L
.54371 .24547 L
.54608 .25233 L
.54543 .26204 L
.54371 .26586 L
.53427 .26204 L
.53399 .26184 L
.53376 .26204 L
.52428 .26813 L
.51457 .2622 L
.51091 .27176 L
.50827 .28147 L
.50741 .29118 L
.50486 .30073 L
.50242 .29118 L
.50183 .28147 L
.50007 .27176 L
.49828 .26204 L
.49991 .25233 L
.50485 .24262 L
F
0 g
.50486 .24261 m
.50486 .24262 L
.51326 .25233 L
.51457 .25635 L
.5184 .25233 L
.52428 .24693 L
.53399 .25078 L
.54371 .24547 L
.54608 .25233 L
.54543 .26204 L
.54371 .26586 L
.53427 .26204 L
.53399 .26184 L
.53376 .26204 L
.52428 .26813 L
.51457 .2622 L
.51091 .27176 L
.50827 .28147 L
.50741 .29118 L
.50486 .30073 L
.50242 .29118 L
.50183 .28147 L
.50007 .27176 L
.49828 .26204 L
.49991 .25233 L
.50485 .24262 L
.50486 .24261 L
s
.2 0 1 r
.50486 .14563 m
.50908 .15521 L
.51314 .16492 L
.51255 .17463 L
.50804 .18434 L
.50486 .19067 L
.50193 .18434 L
.4983 .17463 L
.49887 .16492 L
.50247 .15521 L
F
0 g
.50486 .14563 m
.50908 .15521 L
.51314 .16492 L
.51255 .17463 L
.50804 .18434 L
.50486 .19067 L
.50193 .18434 L
.4983 .17463 L
.49887 .16492 L
.50247 .15521 L
.50486 .14563 L
s
0 .4 1 r
.50486 .45099 m
.51121 .45629 L
.5088 .46601 L
.51211 .47572 L
.50486 .48261 L
.49878 .47572 L
.50226 .46601 L
.50106 .45629 L
F
0 g
.50486 .45099 m
.51121 .45629 L
.5088 .46601 L
.51211 .47572 L
.50486 .48261 L
.49878 .47572 L
.50226 .46601 L
.50106 .45629 L
.50486 .45099 L
s
0 .4 1 r
.54894 .01923 m
.54912 .02894 L
.55057 .03866 L
.54796 .04837 L
.54371 .05527 L
.53399 .05453 L
.52428 .05722 L
.51457 .04948 L
.51103 .05808 L
.50985 .06779 L
.51119 .07751 L
.51049 .08722 L
.50631 .09693 L
.50486 .09929 L
.5035 .09693 L
.49938 .08722 L
.49923 .07751 L
.50115 .06779 L
.50092 .05808 L
.49913 .04837 L
.49947 .03866 L
.50203 .02894 L
.50263 .01923 L
F
0 g
.54894 .01923 m
.54912 .02894 L
.55057 .03866 L
.54796 .04837 L
.54371 .05527 L
.53399 .05453 L
.52428 .05722 L
.51457 .04948 L
.51103 .05808 L
.50985 .06779 L
.51119 .07751 L
.51049 .08722 L
.50631 .09693 L
.50486 .09929 L
.5035 .09693 L
.49938 .08722 L
.49923 .07751 L
.50115 .06779 L
.50092 .05808 L
.49913 .04837 L
.49947 .03866 L
.50203 .02894 L
.50263 .01923 L
s
.2 0 1 r
.51096 .98077 m
.5126 .97106 L
.50776 .96134 L
.50596 .95163 L
.50978 .94192 L
.50486 .93263 L
.50226 .94192 L
.50447 .95163 L
.50333 .96134 L
.49921 .97106 L
.49967 .98077 L
F
0 g
.51096 .98077 m
.5126 .97106 L
.50776 .96134 L
.50596 .95163 L
.50978 .94192 L
.50486 .93263 L
.50226 .94192 L
.50447 .95163 L
.50333 .96134 L
.49921 .97106 L
.49967 .98077 L
s
0 .4 1 r
.50486 .75238 m
.50998 .75738 L
.51233 .76709 L
.50809 .77681 L
.50874 .78652 L
.50546 .79623 L
.51028 .80594 L
.5085 .81566 L
.50486 .81908 L
.50196 .81566 L
.49975 .80594 L
.50429 .79623 L
.50132 .78652 L
.50237 .77681 L
.49966 .76709 L
.50194 .75738 L
F
0 g
.50486 .75238 m
.50998 .75738 L
.51233 .76709 L
.50809 .77681 L
.50874 .78652 L
.50546 .79623 L
.51028 .80594 L
.5085 .81566 L
.50486 .81908 L
.50196 .81566 L
.49975 .80594 L
.50429 .79623 L
.50132 .78652 L
.50237 .77681 L
.49966 .76709 L
.50194 .75738 L
.50486 .75238 L
s
0 .4 1 r
.50486 .32313 m
.50818 .33003 L
.50928 .33974 L
.50499 .34946 L
.50612 .35917 L
.51086 .36888 L
.5108 .37859 L
.50627 .38831 L
.50486 .39486 L
.50356 .38831 L
.49967 .37859 L
.5004 .36888 L
.50428 .35917 L
.50482 .34946 L
.5026 .33974 L
.50308 .33003 L
F
0 g
.50486 .32313 m
.50818 .33003 L
.50928 .33974 L
.50499 .34946 L
.50612 .35917 L
.51086 .36888 L
.5108 .37859 L
.50627 .38831 L
.50486 .39486 L
.50356 .38831 L
.49967 .37859 L
.5004 .36888 L
.50428 .35917 L
.50482 .34946 L
.5026 .33974 L
.50308 .33003 L
.50486 .32313 L
s
.2 0 1 r
.50486 .83621 m
.51023 .84479 L
.51383 .85451 L
.50486 .86394 L
.4997 .85451 L
.50202 .84479 L
F
0 g
.50486 .83621 m
.51023 .84479 L
.51383 .85451 L
.50486 .86394 L
.4997 .85451 L
.50202 .84479 L
.50486 .83621 L
s
.2 0 1 r
.50486 .67059 m
.51081 .67968 L
.5078 .68939 L
.50486 .69359 L
.50212 .68939 L
.49974 .67968 L
F
0 g
.50486 .67059 m
.51081 .67968 L
.5078 .68939 L
.50486 .69359 L
.50212 .68939 L
.49974 .67968 L
.50486 .67059 L
s
0 .4 1 r
.50486 .54362 m
.50513 .54371 L
.51366 .55342 L
.51186 .56313 L
.50764 .57284 L
.50698 .58256 L
.50851 .59227 L
.50754 .60198 L
.50486 .60817 L
.50235 .60198 L
.50134 .59227 L
.50305 .58256 L
.50286 .57284 L
.50021 .56313 L
.49975 .55342 L
.50478 .54371 L
F
0 g
.50486 .54362 m
.50513 .54371 L
.51366 .55342 L
.51186 .56313 L
.50764 .57284 L
.50698 .58256 L
.50851 .59227 L
.50754 .60198 L
.50486 .60817 L
.50235 .60198 L
.50134 .59227 L
.50305 .58256 L
.50286 .57284 L
.50021 .56313 L
.49975 .55342 L
.50478 .54371 L
.50486 .54362 L
s
.2 0 1 r
.50486 .24531 m
.50986 .25233 L
.51137 .26204 L
.50799 .27176 L
.50486 .27912 L
.50253 .27176 L
.50049 .26204 L
.50208 .25233 L
F
0 g
.50486 .24531 m
.50986 .25233 L
.51137 .26204 L
.50799 .27176 L
.50486 .27912 L
.50253 .27176 L
.50049 .26204 L
.50208 .25233 L
.50486 .24531 L
s
.8 0 1 r
.50486 .15599 m
.51018 .16492 L
.50983 .17463 L
.50486 .18352 L
.50074 .17463 L
.50113 .16492 L
F
0 g
.50486 .15599 m
.51018 .16492 L
.50983 .17463 L
.50486 .18352 L
.50074 .17463 L
.50113 .16492 L
.50486 .15599 L
s
.8 0 1 r
.50486 .88589 m
.5091 .89336 L
.50486 .90302 L
.50077 .89336 L
F
0 g
.50486 .88589 m
.5091 .89336 L
.50486 .90302 L
.50077 .89336 L
.50486 .88589 L
s
0 1 1 r
.50486 .41853 m
.51126 .42716 L
.51 .43687 L
.50486 .44373 L
.50209 .43687 L
.50081 .42716 L
F
0 g
.50486 .41853 m
.51126 .42716 L
.51 .43687 L
.50486 .44373 L
.50209 .43687 L
.50081 .42716 L
.50486 .41853 L
s
.2 0 1 r
.50486 .46667 m
.50938 .47572 L
.50486 .47972 L
.50121 .47572 L
F
0 g
.50486 .46667 m
.50938 .47572 L
.50486 .47972 L
.50121 .47572 L
.50486 .46667 L
s
.2 0 1 r
.50486 .02863 m
.50519 .02894 L
.51085 .03866 L
.51127 .04837 L
.50769 .05808 L
.50653 .06779 L
.50847 .07751 L
.50776 .08722 L
.50486 .09274 L
.50212 .08722 L
.50176 .07751 L
.50378 .06779 L
.50328 .05808 L
.50125 .04837 L
.50163 .03866 L
.50474 .02894 L
F
0 g
.50486 .02863 m
.50519 .02894 L
.51085 .03866 L
.51127 .04837 L
.50769 .05808 L
.50653 .06779 L
.50847 .07751 L
.50776 .08722 L
.50486 .09274 L
.50212 .08722 L
.50176 .07751 L
.50378 .06779 L
.50328 .05808 L
.50125 .04837 L
.50163 .03866 L
.50474 .02894 L
.50486 .02863 L
s
.8 0 1 r
.50816 .98077 m
.50967 .97106 L
.50486 .96403 L
.50149 .97106 L
.50218 .98077 L
F
0 g
.50816 .98077 m
.50967 .97106 L
.50486 .96403 L
.50149 .97106 L
.50218 .98077 L
s
.8 0 1 r
.50486 .844 m
.50574 .84479 L
.51031 .85451 L
.50486 .85967 L
.50185 .85451 L
.50456 .84479 L
F
0 g
.50486 .844 m
.50574 .84479 L
.51031 .85451 L
.50486 .85967 L
.50185 .85451 L
.50456 .84479 L
.50486 .844 L
s
.2 0 1 r
.50486 .54761 m
.51019 .55342 L
.50872 .56313 L
.50486 .56963 L
.50249 .56313 L
.5019 .55342 L
F
0 g
.50486 .54761 m
.51019 .55342 L
.50872 .56313 L
.50486 .56963 L
.50249 .56313 L
.5019 .55342 L
.50486 .54761 L
s
.2 0 1 r
.50486 .75686 m
.5058 .75738 L
.50931 .76709 L
.50486 .77508 L
.50192 .76709 L
.5045 .75738 L
F
0 g
.50486 .75686 m
.5058 .75738 L
.50931 .76709 L
.50486 .77508 L
.50192 .76709 L
.5045 .75738 L
.50486 .75686 L
s
.2 0 1 r
.50486 .36455 m
.50782 .36888 L
.50802 .37859 L
.50486 .38405 L
.50222 .37859 L
.50283 .36888 L
F
0 g
.50486 .36455 m
.50782 .36888 L
.50802 .37859 L
.50486 .38405 L
.50222 .37859 L
.50283 .36888 L
.50486 .36455 L
s
.8 0 1 r
.50486 .67512 m
.508 .67968 L
.50486 .68811 L
.50228 .67968 L
F
0 g
.50486 .67512 m
.508 .67968 L
.50486 .68811 L
.50228 .67968 L
.50486 .67512 L
s
.2 0 1 r
.50486 .8019 m
.50736 .80594 L
.50486 .81496 L
.50258 .80594 L
F
0 g
.50486 .8019 m
.50736 .80594 L
.50486 .81496 L
.50258 .80594 L
.50486 .8019 L
s
.8 0 1 r
.50486 .25168 m
.50542 .25233 L
.5082 .26204 L
.50486 .26958 L
.50283 .26204 L
.50467 .25233 L
F
0 g
.50486 .25168 m
.50542 .25233 L
.5082 .26204 L
.50486 .26958 L
.50283 .26204 L
.50467 .25233 L
.50486 .25168 L
s
0 .4 1 r
.50486 .49186 m
.50698 .49514 L
.50486 .50039 L
.50283 .49514 L
F
0 g
.50486 .49186 m
.50698 .49514 L
.50486 .50039 L
.50283 .49514 L
.50486 .49186 L
s
0 .4 1 r
.50486 .42409 m
.50766 .42716 L
.50531 .43687 L
.50486 .43714 L
.50471 .43687 L
.5033 .42716 L
F
0 g
.50486 .42409 m
.50766 .42716 L
.50531 .43687 L
.50486 .43714 L
.50471 .43687 L
.5033 .42716 L
.50486 .42409 L
s
.2 0 1 r
.50486 .45434 m
.50773 .45629 L
.50486 .46447 L
.5034 .45629 L
F
0 g
.50486 .45434 m
.50773 .45629 L
.50486 .46447 L
.5034 .45629 L
.50486 .45434 L
s
1 0 .6 r
.50486 .16217 m
.50683 .16492 L
.50674 .17463 L
.50486 .17765 L
.50342 .17463 L
.50367 .16492 L
F
0 g
.50486 .16217 m
.50683 .16492 L
.50674 .17463 L
.50486 .17765 L
.50342 .17463 L
.50367 .16492 L
.50486 .16217 L
s
0 .4 1 r
.50486 .73267 m
.50772 .73796 L
.50486 .74134 L
.5035 .73796 L
F
0 g
.50486 .73267 m
.50772 .73796 L
.50486 .74134 L
.5035 .73796 L
.50486 .73267 L
s
.8 0 1 r
.50486 .03639 m
.50681 .03866 L
.50759 .04837 L
.50486 .05333 L
.50358 .04837 L
.50406 .03866 L
F
0 g
.50486 .03639 m
.50681 .03866 L
.50759 .04837 L
.50486 .05333 L
.50358 .04837 L
.50406 .03866 L
.50486 .03639 L
s
1 0 .6 r
.50486 .89139 m
.50598 .89336 L
.50486 .89687 L
.50382 .89336 L
F
0 g
.50486 .89139 m
.50598 .89336 L
.50486 .89687 L
.50382 .89336 L
.50486 .89139 L
s
0 .4 1 r
.50486 .51133 m
.50618 .51457 L
.50486 .51988 L
.50391 .51457 L
F
0 g
.50486 .51133 m
.50618 .51457 L
.50486 .51988 L
.50391 .51457 L
.50486 .51133 L
s
.2 0 1 r
.50486 .92026 m
.50631 .92249 L
.50486 .93016 L
.50395 .92249 L
F
0 g
.50486 .92026 m
.50631 .92249 L
.50486 .93016 L
.50395 .92249 L
.50486 .92026 L
s
.8 0 1 r
.50486 .4728 m
.50604 .47572 L
.50486 .4766 L
.50401 .47572 L
F
0 g
.50486 .4728 m
.50604 .47572 L
.50486 .4766 L
.50401 .47572 L
.50486 .4728 L
s
1 0 .6 r
.50486 .9696 m
.50609 .97106 L
.50486 .98006 L
.50415 .97106 L
F
0 g
.50486 .9696 m
.50609 .97106 L
.50486 .98006 L
.50415 .97106 L
.50486 .9696 L
s
.2 0 1 r
.50486 .12681 m
.50638 .13578 L
.50486 .14323 L
.50426 .13578 L
F
0 g
.50486 .12681 m
.50638 .13578 L
.50486 .14323 L
.50426 .13578 L
.50486 .12681 L
s
1 0 .6 r
.50486 .85103 m
.5062 .85451 L
.50486 .85544 L
.50434 .85451 L
F
0 g
.50486 .85103 m
.5062 .85451 L
.50486 .85544 L
.50434 .85451 L
.50486 .85103 L
s
.8 0 1 r
.50486 .55246 m
.50604 .55342 L
.50486 .56137 L
.50441 .55342 L
F
0 g
.50486 .55246 m
.50604 .55342 L
.50486 .56137 L
.50441 .55342 L
.50486 .55246 L
s
.2 0 1 r
.50486 .78356 m
.50533 .78652 L
.50486 .78739 L
.50446 .78652 L
F
0 g
.50486 .78356 m
.50533 .78652 L
.50486 .78739 L
.50446 .78652 L
.50486 .78356 L
s
.2 0 1 r
.50486 .71677 m
.50536 .71853 L
.50486 .71922 L
.50455 .71853 L
F
0 g
.50486 .71677 m
.50536 .71853 L
.50486 .71922 L
.50455 .71853 L
.50486 .71677 L
s
.2 0 1 r
.50486 .59136 m
.50505 .59227 L
.50486 .59563 L
.50468 .59227 L
F
0 g
.50486 .59136 m
.50505 .59227 L
.50486 .59563 L
.50468 .59227 L
.50486 .59136 L
s
.8 0 1 r
.50486 .76521 m
.50523 .76709 L
.50486 .76764 L
.50469 .76709 L
F
0 g
.50486 .76521 m
.50523 .76709 L
.50486 .76764 L
.50469 .76709 L
.50486 .76521 L
s
.2 1 0 r
.55342 .43445 m
.55539 .43687 L
.56313 .44556 L
.56928 .43687 L
.57284 .42881 L
.58131 .43687 L
.58256 .43775 L
.58638 .43687 L
.59227 .43245 L
.60198 .43187 L
.6056 .43687 L
.61169 .44126 L
.62141 .43802 L
.63003 .44658 L
.62141 .45157 L
.61169 .44873 L
.60198 .45272 L
.59227 .45385 L
.58256 .45282 L
.57875 .45629 L
.58047 .46601 L
.57284 .47464 L
.56667 .46601 L
.56904 .45629 L
.56313 .44764 L
.55713 .45629 L
.56024 .46601 L
.55618 .47572 L
.56238 .48543 L
.55625 .49514 L
.55637 .50486 L
.55342 .51123 L
.54786 .50486 L
.54793 .49514 L
.54371 .49137 L
.53647 .49514 L
.53751 .50486 L
.53399 .50889 L
.52428 .50858 L
.51942 .51457 L
.52087 .52428 L
.52428 .5287 L
.53399 .52898 L
.53797 .53399 L
.53399 .53886 L
.52428 .5379 L
.5167 .54371 L
.51457 .54451 L
.51369 .54371 L
.50562 .53399 L
.51116 .52428 L
.51273 .51457 L
.50997 .50486 L
.51249 .49514 L
.50898 .48543 L
.51457 .47932 L
.52428 .48092 L
.53399 .47851 L
.54371 .48102 L
.54929 .47572 L
.54558 .46601 L
.54958 .45629 L
.54457 .44658 L
.55134 .43687 L
F
0 g
.55342 .43445 m
.55539 .43687 L
.56313 .44556 L
.56928 .43687 L
.57284 .42881 L
.58131 .43687 L
.58256 .43775 L
.58638 .43687 L
.59227 .43245 L
.60198 .43187 L
.6056 .43687 L
.61169 .44126 L
.62141 .43802 L
.63003 .44658 L
.62141 .45157 L
.61169 .44873 L
.60198 .45272 L
.59227 .45385 L
.58256 .45282 L
.57875 .45629 L
.58047 .46601 L
.57284 .47464 L
.56667 .46601 L
.56904 .45629 L
.56313 .44764 L
.55713 .45629 L
.56024 .46601 L
.55618 .47572 L
.56238 .48543 L
.55625 .49514 L
.55637 .50486 L
.55342 .51123 L
.54786 .50486 L
.54793 .49514 L
.54371 .49137 L
.53647 .49514 L
.53751 .50486 L
.53399 .50889 L
.52428 .50858 L
.51942 .51457 L
.52087 .52428 L
.52428 .5287 L
.53399 .52898 L
.53797 .53399 L
.53399 .53886 L
.52428 .5379 L
.5167 .54371 L
.51457 .54451 L
.51369 .54371 L
.50562 .53399 L
Mistroke
.51116 .52428 L
.51273 .51457 L
.50997 .50486 L
.51249 .49514 L
.50898 .48543 L
.51457 .47932 L
.52428 .48092 L
.53399 .47851 L
.54371 .48102 L
.54929 .47572 L
.54558 .46601 L
.54958 .45629 L
.54457 .44658 L
.55134 .43687 L
.55342 .43445 L
Mfstroke
0 1 .4 r
.55342 .04367 m
.55579 .04837 L
.56098 .05808 L
.56196 .06779 L
.55875 .07751 L
.55703 .08722 L
.558 .09693 L
.55857 .10664 L
.55626 .11636 L
.55342 .12434 L
.54915 .11636 L
.54444 .10664 L
.54482 .09693 L
.5469 .08722 L
.54527 .07751 L
.54371 .07261 L
.53839 .07751 L
.53715 .08722 L
.54153 .09693 L
.54227 .10664 L
.53506 .11636 L
.53399 .11747 L
.52428 .11808 L
.5179 .12607 L
.51489 .13578 L
.51749 .14549 L
.51457 .15084 L
.51341 .14549 L
.51446 .13578 L
.51293 .12607 L
.50853 .11636 L
.5063 .10664 L
.50938 .09693 L
.51312 .08722 L
.51395 .07751 L
.5127 .06779 L
.51432 .05808 L
.51457 .05753 L
.51639 .05808 L
.52321 .06779 L
.51998 .07751 L
.52244 .08722 L
.52428 .08907 L
.52719 .08722 L
.5286 .07751 L
.52545 .06779 L
.53399 .05825 L
.54371 .06294 L
.54552 .05808 L
.55106 .04837 L
F
0 g
.55342 .04367 m
.55579 .04837 L
.56098 .05808 L
.56196 .06779 L
.55875 .07751 L
.55703 .08722 L
.558 .09693 L
.55857 .10664 L
.55626 .11636 L
.55342 .12434 L
.54915 .11636 L
.54444 .10664 L
.54482 .09693 L
.5469 .08722 L
.54527 .07751 L
.54371 .07261 L
.53839 .07751 L
.53715 .08722 L
.54153 .09693 L
.54227 .10664 L
.53506 .11636 L
.53399 .11747 L
.52428 .11808 L
.5179 .12607 L
.51489 .13578 L
.51749 .14549 L
.51457 .15084 L
.51341 .14549 L
.51446 .13578 L
.51293 .12607 L
.50853 .11636 L
.5063 .10664 L
.50938 .09693 L
.51312 .08722 L
.51395 .07751 L
.5127 .06779 L
.51432 .05808 L
.51457 .05753 L
.51639 .05808 L
.52321 .06779 L
.51998 .07751 L
.52244 .08722 L
.52428 .08907 L
.52719 .08722 L
.5286 .07751 L
.52545 .06779 L
.53399 .05825 L
.54371 .06294 L
.54552 .05808 L
.55106 .04837 L
Mistroke
.55342 .04367 L
Mfstroke
0 1 1 r
.5347 .01923 m
.53399 .02483 L
.52428 .02545 L
.52227 .02894 L
.51457 .03817 L
.50982 .02894 L
.50828 .01923 L
F
0 g
.5347 .01923 m
.53399 .02483 L
.52428 .02545 L
.52227 .02894 L
.51457 .03817 L
.50982 .02894 L
.50828 .01923 L
s
.2 1 0 r
.51457 .81609 m
.52428 .8234 L
.53399 .82428 L
.53451 .82537 L
.53399 .82601 L
.52428 .82659 L
.51457 .83308 L
.50834 .82537 L
F
0 g
.51457 .81609 m
.52428 .8234 L
.53399 .82428 L
.53451 .82537 L
.53399 .82601 L
.52428 .82659 L
.51457 .83308 L
.50834 .82537 L
.51457 .81609 L
s
.2 1 0 r
.51457 .38276 m
.52428 .38638 L
.53399 .38143 L
.54096 .38831 L
.53855 .39802 L
.53531 .40773 L
.53528 .41744 L
.53399 .41861 L
.52428 .41909 L
.51457 .42635 L
.50855 .41744 L
.51036 .40773 L
.51083 .39802 L
.51192 .38831 L
F
0 g
.51457 .38276 m
.52428 .38638 L
.53399 .38143 L
.54096 .38831 L
.53855 .39802 L
.53531 .40773 L
.53528 .41744 L
.53399 .41861 L
.52428 .41909 L
.51457 .42635 L
.50855 .41744 L
.51036 .40773 L
.51083 .39802 L
.51192 .38831 L
.51457 .38276 L
s
.2 1 0 r
.51457 .18855 m
.52209 .19406 L
.52004 .20377 L
.51893 .21348 L
.52228 .22319 L
.52383 .23291 L
.51696 .24262 L
.51457 .24373 L
.51357 .24262 L
.50868 .23291 L
.51014 .22319 L
.51293 .21348 L
.51305 .20377 L
.51291 .19406 L
F
0 g
.51457 .18855 m
.52209 .19406 L
.52004 .20377 L
.51893 .21348 L
.52228 .22319 L
.52383 .23291 L
.51696 .24262 L
.51457 .24373 L
.51357 .24262 L
.50868 .23291 L
.51014 .22319 L
.51293 .21348 L
.51305 .20377 L
.51291 .19406 L
.51457 .18855 L
s
.2 1 0 r
.51457 .27588 m
.521 .28147 L
.52301 .29118 L
.52428 .29636 L
.52673 .29118 L
.52789 .28147 L
.53399 .27542 L
.53839 .28147 L
.5368 .29118 L
.53624 .30089 L
.53627 .31061 L
.53399 .31573 L
.52428 .31658 L
.52199 .32032 L
.51457 .32476 L
.51062 .32032 L
.5091 .31061 L
.51116 .30089 L
.51282 .29118 L
.51369 .28147 L
F
0 g
.51457 .27588 m
.521 .28147 L
.52301 .29118 L
.52428 .29636 L
.52673 .29118 L
.52789 .28147 L
.53399 .27542 L
.53839 .28147 L
.5368 .29118 L
.53624 .30089 L
.53627 .31061 L
.53399 .31573 L
.52428 .31658 L
.52199 .32032 L
.51457 .32476 L
.51062 .32032 L
.5091 .31061 L
.51116 .30089 L
.51282 .29118 L
.51369 .28147 L
.51457 .27588 L
s
.2 1 0 r
.51457 .43495 m
.51641 .43687 L
.52428 .44601 L
.53399 .44299 L
.53848 .44658 L
.53399 .44944 L
.52428 .44678 L
.51457 .45217 L
.50928 .44658 L
.51376 .43687 L
F
0 g
.51457 .43495 m
.51641 .43687 L
.52428 .44601 L
.53399 .44299 L
.53848 .44658 L
.53399 .44944 L
.52428 .44678 L
.51457 .45217 L
.50928 .44658 L
.51376 .43687 L
.51457 .43495 L
s
0 1 .4 r
.51457 .9021 m
.51834 .90307 L
.52428 .90823 L
.53399 .907 L
.5362 .91278 L
.53399 .91556 L
.52428 .91576 L
.51796 .92249 L
.51779 .93221 L
.51457 .93519 L
.51299 .93221 L
.51323 .92249 L
.50955 .91278 L
.51401 .90307 L
F
0 g
.51457 .9021 m
.51834 .90307 L
.52428 .90823 L
.53399 .907 L
.5362 .91278 L
.53399 .91556 L
.52428 .91576 L
.51796 .92249 L
.51779 .93221 L
.51457 .93519 L
.51299 .93221 L
.51323 .92249 L
.50955 .91278 L
.51401 .90307 L
.51457 .9021 L
s
.2 1 0 r
.51457 .09522 m
.52366 .09693 L
.52428 .09775 L
.52675 .09693 L
.53399 .09424 L
.53542 .09693 L
.53638 .10664 L
.53399 .11085 L
.52428 .11123 L
.52054 .11636 L
.51457 .1189 L
.51175 .11636 L
.50958 .10664 L
.51207 .09693 L
F
0 g
.51457 .09522 m
.52366 .09693 L
.52428 .09775 L
.52675 .09693 L
.53399 .09424 L
.53542 .09693 L
.53638 .10664 L
.53399 .11085 L
.52428 .11123 L
.52054 .11636 L
.51457 .1189 L
.51175 .11636 L
.50958 .10664 L
.51207 .09693 L
.51457 .09522 L
s
.8 1 0 r
.51457 .52481 m
.52191 .53399 L
.51457 .54053 L
.51006 .53399 L
F
0 g
.51457 .52481 m
.52191 .53399 L
.51457 .54053 L
.51006 .53399 L
.51457 .52481 L
s
.2 1 0 r
.55342 .5232 m
.55404 .52428 L
.56086 .53399 L
.55767 .54371 L
.55347 .55342 L
.55727 .56313 L
.56084 .57284 L
.5596 .58256 L
.55594 .59227 L
.55396 .60198 L
.55426 .61169 L
.55423 .62141 L
.55572 .63112 L
.55342 .64083 L
.55737 .65054 L
.56217 .66026 L
.56034 .66997 L
.55412 .67968 L
.55492 .68939 L
.55659 .69911 L
.55367 .70882 L
.55342 .70919 L
.55271 .70882 L
.54733 .69911 L
.55032 .68939 L
.55206 .67968 L
.54508 .66997 L
.54475 .66026 L
.54957 .65054 L
.55341 .64083 L
.55067 .63112 L
.55205 .62141 L
.5516 .61169 L
.55194 .60198 L
.54854 .59227 L
.54371 .58281 L
.53463 .59227 L
.53399 .59368 L
.53183 .59227 L
.52428 .58477 L
.51979 .59227 L
.52058 .60198 L
.52329 .61169 L
.52208 .62141 L
.52084 .63112 L
.51457 .63718 L
.51089 .63112 L
.51065 .62141 L
.511 .61169 L
.51313 .60198 L
.51389 .59227 L
.51256 .58256 L
.51349 .57284 L
.51457 .56801 L
.52082 .57284 L
.52428 .57693 L
.52778 .57284 L
.53399 .56922 L
.54185 .57284 L
.54371 .57313 L
.5438 .57284 L
.54908 .56313 L
.55337 .55342 L
.54926 .54371 L
.54572 .53399 L
.55246 .52428 L
F
0 g
.55342 .5232 m
.55404 .52428 L
.56086 .53399 L
.55767 .54371 L
.55347 .55342 L
.55727 .56313 L
.56084 .57284 L
.5596 .58256 L
.55594 .59227 L
.55396 .60198 L
.55426 .61169 L
.55423 .62141 L
.55572 .63112 L
.55342 .64083 L
.55737 .65054 L
.56217 .66026 L
.56034 .66997 L
.55412 .67968 L
.55492 .68939 L
.55659 .69911 L
.55367 .70882 L
.55342 .70919 L
.55271 .70882 L
.54733 .69911 L
.55032 .68939 L
.55206 .67968 L
.54508 .66997 L
.54475 .66026 L
.54957 .65054 L
.55341 .64083 L
.55067 .63112 L
.55205 .62141 L
.5516 .61169 L
.55194 .60198 L
.54854 .59227 L
.54371 .58281 L
.53463 .59227 L
.53399 .59368 L
.53183 .59227 L
.52428 .58477 L
.51979 .59227 L
.52058 .60198 L
.52329 .61169 L
.52208 .62141 L
.52084 .63112 L
.51457 .63718 L
.51089 .63112 L
.51065 .62141 L
.511 .61169 L
.51313 .60198 L
Mistroke
.51389 .59227 L
.51256 .58256 L
.51349 .57284 L
.51457 .56801 L
.52082 .57284 L
.52428 .57693 L
.52778 .57284 L
.53399 .56922 L
.54185 .57284 L
.54371 .57313 L
.5438 .57284 L
.54908 .56313 L
.55337 .55342 L
.54926 .54371 L
.54572 .53399 L
.55246 .52428 L
.55342 .5232 L
Mfstroke
.2 1 0 r
.51457 .73988 m
.52191 .74767 L
.51457 .754 L
.51065 .74767 L
F
0 g
.51457 .73988 m
.52191 .74767 L
.51457 .754 L
.51065 .74767 L
.51457 .73988 L
s
.2 1 0 r
.51457 .77519 m
.5202 .77681 L
.51926 .78652 L
.52428 .79081 L
.5298 .78652 L
.52825 .77681 L
.53399 .7736 L
.54011 .77681 L
.53662 .78652 L
.53949 .79623 L
.53399 .80009 L
.52428 .79834 L
.51457 .80278 L
.5114 .79623 L
.51415 .78652 L
.51378 .77681 L
F
0 g
.51457 .77519 m
.5202 .77681 L
.51926 .78652 L
.52428 .79081 L
.5298 .78652 L
.52825 .77681 L
.53399 .7736 L
.54011 .77681 L
.53662 .78652 L
.53949 .79623 L
.53399 .80009 L
.52428 .79834 L
.51457 .80278 L
.5114 .79623 L
.51415 .78652 L
.51378 .77681 L
.51457 .77519 L
s
.2 1 0 r
.51457 .69222 m
.52428 .69685 L
.53399 .69299 L
.53769 .69911 L
.53399 .70673 L
.52428 .70534 L
.52191 .70882 L
.51457 .71446 L
.51205 .70882 L
.51143 .69911 L
F
0 g
.51457 .69222 m
.52428 .69685 L
.53399 .69299 L
.53769 .69911 L
.53399 .70673 L
.52428 .70534 L
.52191 .70882 L
.51457 .71446 L
.51205 .70882 L
.51143 .69911 L
.51457 .69222 L
s
.8 1 0 r
.51457 .48205 m
.52428 .48382 L
.53399 .48137 L
.54371 .4846 L
.55342 .47639 L
.55959 .48543 L
.55342 .49505 L
.54371 .4868 L
.53399 .49228 L
.52428 .48944 L
.51457 .4933 L
.51161 .48543 L
F
0 g
.51457 .48205 m
.52428 .48382 L
.53399 .48137 L
.54371 .4846 L
.55342 .47639 L
.55959 .48543 L
.55342 .49505 L
.54371 .4868 L
.53399 .49228 L
.52428 .48944 L
.51457 .4933 L
.51161 .48543 L
.51457 .48205 L
s
0 1 .4 r
.52031 .01923 m
.5169 .02894 L
.51457 .03076 L
.51348 .02894 L
.51164 .01923 L
F
0 g
.52031 .01923 m
.5169 .02894 L
.51457 .03076 L
.51348 .02894 L
.51164 .01923 L
s
.2 1 0 r
.51457 .72219 m
.51991 .72824 L
.51457 .73524 L
.51167 .72824 L
F
0 g
.51457 .72219 m
.51991 .72824 L
.51457 .73524 L
.51167 .72824 L
.51457 .72219 L
s
.8 1 0 r
.51457 .82048 m
.52013 .82537 L
.51457 .82942 L
.51171 .82537 L
F
0 g
.51457 .82048 m
.52013 .82537 L
.51457 .82942 L
.51171 .82537 L
.51457 .82048 L
s
.8 1 0 r
.51457 .38911 m
.51979 .39802 L
.51911 .40773 L
.52069 .41744 L
.51457 .42155 L
.51173 .41744 L
.51329 .40773 L
.51359 .39802 L
F
0 g
.51457 .38911 m
.51979 .39802 L
.51911 .40773 L
.52069 .41744 L
.51457 .42155 L
.51173 .41744 L
.51329 .40773 L
.51359 .39802 L
.51457 .38911 L
s
.8 1 0 r
.51457 .29883 m
.51795 .30089 L
.52103 .31061 L
.51604 .32032 L
.51457 .32084 L
.5141 .32032 L
.51207 .31061 L
.51405 .30089 L
F
0 g
.51457 .29883 m
.51795 .30089 L
.52103 .31061 L
.51604 .32032 L
.51457 .32084 L
.5141 .32032 L
.51207 .31061 L
.51405 .30089 L
.51457 .29883 L
s
0 1 .4 r
.51457 .86153 m
.52204 .86422 L
.51986 .87393 L
.52402 .88364 L
.51457 .88704 L
.51289 .88364 L
.51374 .87393 L
.51229 .86422 L
F
0 g
.51457 .86153 m
.52204 .86422 L
.51986 .87393 L
.52402 .88364 L
.51457 .88704 L
.51289 .88364 L
.51374 .87393 L
.51229 .86422 L
.51457 .86153 L
s
.8 1 0 r
.51457 .22059 m
.5168 .22319 L
.51869 .23291 L
.51457 .23791 L
.51233 .23291 L
.51366 .22319 L
F
0 g
.51457 .22059 m
.5168 .22319 L
.51869 .23291 L
.51457 .23791 L
.51233 .23291 L
.51366 .22319 L
.51457 .22059 L
s
.2 1 0 r
.51457 .90761 m
.52059 .91278 L
.51457 .91813 L
.51246 .91278 L
F
0 g
.51457 .90761 m
.52059 .91278 L
.51457 .91813 L
.51246 .91278 L
.51457 .90761 L
s
.8 1 0 r
.51457 .09823 m
.52066 .10664 L
.51457 .11467 L
.51248 .10664 L
F
0 g
.51457 .09823 m
.52066 .10664 L
.51457 .11467 L
.51248 .10664 L
.51457 .09823 L
s
.8 1 0 r
.51457 .4989 m
.52084 .50486 L
.51457 .51025 L
.51277 .50486 L
F
0 g
.51457 .4989 m
.52084 .50486 L
.51457 .51025 L
.51277 .50486 L
.51457 .4989 L
s
.8 1 0 r
.51457 .44194 m
.5184 .44658 L
.51457 .44849 L
.51287 .44658 L
F
0 g
.51457 .44194 m
.5184 .44658 L
.51457 .44849 L
.51287 .44658 L
.51457 .44194 L
s
.2 1 0 r
.51457 .6554 m
.51964 .66026 L
.51457 .66978 L
.51306 .66026 L
F
0 g
.51457 .6554 m
.51964 .66026 L
.51457 .66978 L
.51306 .66026 L
.51457 .6554 L
s
.2 1 0 r
.51457 .34637 m
.51786 .34946 L
.51954 .35917 L
.51457 .36253 L
.51317 .35917 L
.51333 .34946 L
F
0 g
.51457 .34637 m
.51786 .34946 L
.51954 .35917 L
.51457 .36253 L
.51317 .35917 L
.51333 .34946 L
.51457 .34637 L
s
0 1 1 r
.52058 .98077 m
.51457 .97973 L
.51374 .98077 L
F
0 g
.52058 .98077 m
.51457 .97973 L
.51374 .98077 L
s
1 .6 0 r
.51457 .53157 m
.51634 .53399 L
.51457 .53546 L
.51379 .53399 L
F
0 g
.51457 .53157 m
.51634 .53399 L
.51457 .53546 L
.51379 .53399 L
.51457 .53157 L
s
0 1 .4 r
.51457 .95009 m
.51652 .95163 L
.51457 .96114 L
.51391 .95163 L
F
0 g
.51457 .95009 m
.51652 .95163 L
.51457 .96114 L
.51391 .95163 L
.51457 .95009 L
s
.8 1 0 r
.51457 .60975 m
.5167 .61169 L
.5161 .62141 L
.51457 .63029 L
.5141 .62141 L
.51414 .61169 L
F
0 g
.51457 .60975 m
.5167 .61169 L
.5161 .62141 L
.51457 .63029 L
.5141 .62141 L
.51414 .61169 L
.51457 .60975 L
s
.8 1 0 r
.51457 .79413 m
.51844 .79623 L
.51457 .79715 L
.51419 .79623 L
F
0 g
.51457 .79413 m
.51844 .79623 L
.51457 .79715 L
.51419 .79623 L
.51457 .79413 L
s
.8 1 0 r
.51457 .69834 m
.51772 .69911 L
.51457 .70619 L
.51428 .69911 L
F
0 g
.51457 .69834 m
.51772 .69911 L
.51457 .70619 L
.51428 .69911 L
.51457 .69834 L
s
1 .6 0 r
.51457 .48522 m
.51815 .48543 L
.51457 .48659 L
.5144 .48543 L
F
0 g
.51457 .48522 m
.51815 .48543 L
.51457 .48659 L
.5144 .48543 L
.51457 .48522 L
s
.8 1 0 r
.51457 .74732 m
.51499 .74767 L
.51457 .74793 L
.51445 .74767 L
F
0 g
.51457 .74732 m
.51499 .74767 L
.51457 .74793 L
.51445 .74767 L
.51457 .74732 L
s
.2 0 1 r
.54371 .83364 m
.54501 .83508 L
.54677 .84479 L
.54699 .85451 L
.54371 .85787 L
.53399 .85609 L
.52428 .85834 L
.51696 .85451 L
.52211 .84479 L
.52428 .84087 L
.53399 .8435 L
.53954 .83508 L
F
0 g
.54371 .83364 m
.54501 .83508 L
.54677 .84479 L
.54699 .85451 L
.54371 .85787 L
.53399 .85609 L
.52428 .85834 L
.51696 .85451 L
.52211 .84479 L
.52428 .84087 L
.53399 .8435 L
.53954 .83508 L
.54371 .83364 L
s
0 .4 1 r
.52428 .54705 m
.53399 .54995 L
.54371 .54515 L
.54662 .55342 L
.54371 .56157 L
.53399 .55797 L
.52541 .56313 L
.52428 .56339 L
.52355 .56313 L
.51744 .55342 L
F
0 g
.52428 .54705 m
.53399 .54995 L
.54371 .54515 L
.54662 .55342 L
.54371 .56157 L
.53399 .55797 L
.52541 .56313 L
.52428 .56339 L
.52355 .56313 L
.51744 .55342 L
.52428 .54705 L
s
0 1 1 r
.54371 .29594 m
.54431 .30089 L
.54453 .31061 L
.54783 .32032 L
.55142 .33003 L
.54949 .33974 L
.5439 .34946 L
.54371 .34985 L
.54045 .34946 L
.53399 .34579 L
.52428 .34925 L
.51786 .33974 L
.51951 .33003 L
.52428 .32376 L
.53399 .32322 L
.53653 .32032 L
.54208 .31061 L
.54245 .30089 L
F
0 g
.54371 .29594 m
.54431 .30089 L
.54453 .31061 L
.54783 .32032 L
.55142 .33003 L
.54949 .33974 L
.5439 .34946 L
.54371 .34985 L
.54045 .34946 L
.53399 .34579 L
.52428 .34925 L
.51786 .33974 L
.51951 .33003 L
.52428 .32376 L
.53399 .32322 L
.53653 .32032 L
.54208 .31061 L
.54245 .30089 L
.54371 .29594 L
s
0 1 1 r
.54371 .59116 m
.54439 .59227 L
.54712 .60198 L
.54711 .61169 L
.54786 .62141 L
.54722 .63112 L
.54949 .64083 L
.54663 .65054 L
.54371 .6557 L
.53399 .65219 L
.52428 .65657 L
.51928 .65054 L
.5184 .64083 L
.52428 .63332 L
.53399 .63351 L
.53587 .63112 L
.53662 .62141 L
.53846 .61169 L
.53829 .60198 L
.54186 .59227 L
F
0 g
.54371 .59116 m
.54439 .59227 L
.54712 .60198 L
.54711 .61169 L
.54786 .62141 L
.54722 .63112 L
.54949 .64083 L
.54663 .65054 L
.54371 .6557 L
.53399 .65219 L
.52428 .65657 L
.51928 .65054 L
.5184 .64083 L
.52428 .63332 L
.53399 .63351 L
.53587 .63112 L
.53662 .62141 L
.53846 .61169 L
.53829 .60198 L
.54186 .59227 L
.54371 .59116 L
s
0 1 1 r
.52428 .36387 m
.52925 .36888 L
.52717 .37859 L
.52428 .38029 L
.52147 .37859 L
.5194 .36888 L
F
0 g
.52428 .36387 m
.52925 .36888 L
.52717 .37859 L
.52428 .38029 L
.52147 .37859 L
.5194 .36888 L
.52428 .36387 L
s
0 1 1 r
.61169 .6683 m
.61327 .66997 L
.62141 .67652 L
.63112 .67279 L
.63848 .67968 L
.6321 .68939 L
.63112 .68996 L
.6299 .68939 L
.62141 .68473 L
.61655 .68939 L
.61169 .69369 L
.60198 .69272 L
.59227 .69628 L
.58968 .69911 L
.59032 .70882 L
.59227 .71217 L
.59613 .71853 L
.59227 .72046 L
.58256 .72604 L
.57284 .72033 L
.56815 .72824 L
.56804 .73796 L
.56313 .74447 L
.55706 .73796 L
.55735 .72824 L
.55342 .72155 L
.54855 .72824 L
.5496 .73796 L
.54371 .74607 L
.53399 .74194 L
.52428 .74331 L
.51992 .73796 L
.52428 .72974 L
.53399 .72912 L
.53437 .72824 L
.53399 .72758 L
.52428 .72677 L
.5197 .71853 L
.52428 .71243 L
.53399 .71243 L
.53783 .70882 L
.54371 .70231 L
.54764 .70882 L
.55342 .71495 L
.5566 .70882 L
.55903 .69911 L
.55751 .68939 L
.55701 .67968 L
.56313 .67075 L
.57224 .67968 L
.57168 .68939 L
.56887 .69911 L
.57094 .70882 L
.57284 .71333 L
.5772 .70882 L
.57915 .69911 L
.57456 .68939 L
.57368 .67968 L
.58256 .67144 L
.59227 .67243 L
.60198 .67221 L
.60779 .66997 L
F
0 g
.61169 .6683 m
.61327 .66997 L
.62141 .67652 L
.63112 .67279 L
.63848 .67968 L
.6321 .68939 L
.63112 .68996 L
.6299 .68939 L
.62141 .68473 L
.61655 .68939 L
.61169 .69369 L
.60198 .69272 L
.59227 .69628 L
.58968 .69911 L
.59032 .70882 L
.59227 .71217 L
.59613 .71853 L
.59227 .72046 L
.58256 .72604 L
.57284 .72033 L
.56815 .72824 L
.56804 .73796 L
.56313 .74447 L
.55706 .73796 L
.55735 .72824 L
.55342 .72155 L
.54855 .72824 L
.5496 .73796 L
.54371 .74607 L
.53399 .74194 L
.52428 .74331 L
.51992 .73796 L
.52428 .72974 L
.53399 .72912 L
.53437 .72824 L
.53399 .72758 L
.52428 .72677 L
.5197 .71853 L
.52428 .71243 L
.53399 .71243 L
.53783 .70882 L
.54371 .70231 L
.54764 .70882 L
.55342 .71495 L
.5566 .70882 L
.55903 .69911 L
.55751 .68939 L
.55701 .67968 L
.56313 .67075 L
.57224 .67968 L
Mistroke
.57168 .68939 L
.56887 .69911 L
.57094 .70882 L
.57284 .71333 L
.5772 .70882 L
.57915 .69911 L
.57456 .68939 L
.57368 .67968 L
.58256 .67144 L
.59227 .67243 L
.60198 .67221 L
.60779 .66997 L
.61169 .6683 L
Mfstroke
0 1 1 r
.54371 .40253 m
.5454 .40773 L
.54514 .41744 L
.55176 .42716 L
.54801 .43687 L
.54371 .44219 L
.53399 .43814 L
.52428 .43914 L
.52206 .43687 L
.52045 .42716 L
.52428 .42345 L
.53399 .42304 L
.54085 .41744 L
.54081 .40773 L
F
0 g
.54371 .40253 m
.5454 .40773 L
.54514 .41744 L
.55176 .42716 L
.54801 .43687 L
.54371 .44219 L
.53399 .43814 L
.52428 .43914 L
.52206 .43687 L
.52045 .42716 L
.52428 .42345 L
.53399 .42304 L
.54085 .41744 L
.54081 .40773 L
.54371 .40253 L
s
.2 0 1 r
.52428 .16077 m
.52803 .16492 L
.52428 .17389 L
.52099 .16492 L
F
0 g
.52428 .16077 m
.52803 .16492 L
.52428 .17389 L
.52099 .16492 L
.52428 .16077 L
s
.2 0 1 r
.54519 .01923 m
.54582 .02894 L
.54746 .03866 L
.545 .04837 L
.54371 .05093 L
.53654 .04837 L
.53399 .04608 L
.53041 .04837 L
.52428 .05097 L
.52183 .04837 L
.52112 .03866 L
.52428 .03361 L
.53399 .03496 L
.53805 .02894 L
.54042 .01923 L
F
0 g
.54519 .01923 m
.54582 .02894 L
.54746 .03866 L
.545 .04837 L
.54371 .05093 L
.53654 .04837 L
.53399 .04608 L
.53041 .04837 L
.52428 .05097 L
.52183 .04837 L
.52112 .03866 L
.52428 .03361 L
.53399 .03496 L
.53805 .02894 L
.54042 .01923 L
s
0 .4 1 r
.52428 .67745 m
.52725 .67968 L
.52428 .68364 L
.52135 .67968 L
F
0 g
.52428 .67745 m
.52725 .67968 L
.52428 .68364 L
.52135 .67968 L
.52428 .67745 L
s
.2 0 1 r
.54371 .91799 m
.54701 .92249 L
.54595 .93221 L
.5474 .94192 L
.54371 .94833 L
.53399 .94323 L
.52428 .94544 L
.52246 .94192 L
.52428 .93816 L
.53399 .93925 L
.53829 .93221 L
.53795 .92249 L
F
0 g
.54371 .91799 m
.54701 .92249 L
.54595 .93221 L
.5474 .94192 L
.54371 .94833 L
.53399 .94323 L
.52428 .94544 L
.52246 .94192 L
.52428 .93816 L
.53399 .93925 L
.53829 .93221 L
.53795 .92249 L
.54371 .91799 L
s
.2 0 1 r
.52428 .96942 m
.52603 .97106 L
.52428 .97756 L
.52279 .97106 L
F
0 g
.52428 .96942 m
.52603 .97106 L
.52428 .97756 L
.52279 .97106 L
.52428 .96942 L
s
0 .4 1 r
.52428 .7596 m
.52605 .76709 L
.52428 .76796 L
.52293 .76709 L
F
0 g
.52428 .7596 m
.52605 .76709 L
.52428 .76796 L
.52293 .76709 L
.52428 .7596 L
s
0 .4 1 r
.52428 .45562 m
.52651 .45629 L
.52428 .458 L
.52325 .45629 L
F
0 g
.52428 .45562 m
.52651 .45629 L
.52428 .458 L
.52325 .45629 L
.52428 .45562 L
s
0 .4 1 r
.52428 .3307 m
.53086 .33974 L
.52428 .34133 L
.52336 .33974 L
F
0 g
.52428 .3307 m
.53086 .33974 L
.52428 .34133 L
.52336 .33974 L
.52428 .3307 L
s
0 1 .4 r
.52428 .49467 m
.52612 .49514 L
.52428 .49724 L
.52355 .49514 L
F
0 g
.52428 .49467 m
.52612 .49514 L
.52428 .49724 L
.52355 .49514 L
.52428 .49467 L
s
0 .4 1 r
.52428 .64011 m
.52935 .64083 L
.52428 .64773 L
.5238 .64083 L
F
0 g
.52428 .64011 m
.52935 .64083 L
.52428 .64773 L
.5238 .64083 L
.52428 .64011 L
s
.8 0 1 r
.52428 .85016 m
.52573 .85451 L
.52428 .85473 L
.5239 .85451 L
F
0 g
.52428 .85016 m
.52573 .85451 L
.52428 .85473 L
.5239 .85451 L
.52428 .85016 L
s
0 1 1 r
.53399 .14052 m
.53783 .14549 L
.53798 .15521 L
.53399 .15931 L
.53001 .15521 L
.527 .14549 L
F
0 g
.53399 .14052 m
.53783 .14549 L
.53798 .15521 L
.53399 .15931 L
.53001 .15521 L
.527 .14549 L
.53399 .14052 L
s
0 1 1 r
.53982 .98077 m
.53399 .97803 L
.52792 .98077 L
F
0 g
.53982 .98077 m
.53399 .97803 L
.52792 .98077 L
s
.2 1 0 r
.53399 .18988 m
.53506 .19406 L
.53399 .19729 L
.52954 .19406 L
F
0 g
.53399 .18988 m
.53506 .19406 L
.53399 .19729 L
.52954 .19406 L
.53399 .18988 L
s
1 .6 0 r
.53399 .48464 m
.53565 .48543 L
.53399 .48729 L
.53101 .48543 L
F
0 g
.53399 .48464 m
.53565 .48543 L
.53399 .48729 L
.53101 .48543 L
.53399 .48464 L
s
.2 1 0 r
.53399 .35351 m
.53709 .35917 L
.53399 .36275 L
.53109 .35917 L
F
0 g
.53399 .35351 m
.53709 .35917 L
.53399 .36275 L
.53109 .35917 L
.53399 .35351 L
s
.2 1 0 r
.53399 .65851 m
.53678 .66026 L
.53646 .66997 L
.53399 .67117 L
.53181 .66997 L
.53129 .66026 L
F
0 g
.53399 .65851 m
.53678 .66026 L
.53646 .66997 L
.53399 .67117 L
.53181 .66997 L
.53129 .66026 L
.53399 .65851 L
s
.2 1 0 r
.53399 .74742 m
.53431 .74767 L
.53399 .74841 L
.53317 .74767 L
F
0 g
.53399 .74742 m
.53431 .74767 L
.53399 .74841 L
.53317 .74767 L
.53399 .74742 L
s
0 .4 1 r
.54371 .70957 m
.54988 .71853 L
.54496 .72824 L
.54643 .73796 L
.54371 .74161 L
.53599 .73796 L
.54042 .72824 L
.53436 .71853 L
F
0 g
.54371 .70957 m
.54988 .71853 L
.54496 .72824 L
.54643 .73796 L
.54371 .74161 L
.53599 .73796 L
.54042 .72824 L
.53436 .71853 L
.54371 .70957 L
s
0 .4 1 r
.54371 .32022 m
.54377 .32032 L
.54788 .33003 L
.54644 .33974 L
.54371 .34814 L
.53479 .33974 L
.53437 .33003 L
.54348 .32032 L
F
0 g
.54371 .32022 m
.54377 .32032 L
.54788 .33003 L
.54644 .33974 L
.54371 .34814 L
.53479 .33974 L
.53437 .33003 L
.54348 .32032 L
.54371 .32022 L
s
0 1 1 r
.54371 .50554 m
.55011 .51457 L
.54831 .52428 L
.54371 .53058 L
.53536 .52428 L
.53441 .51457 L
F
0 g
.54371 .50554 m
.55011 .51457 L
.54831 .52428 L
.54371 .53058 L
.53536 .52428 L
.53441 .51457 L
.54371 .50554 L
s
0 .4 1 r
.54371 .42102 m
.54799 .42716 L
.54479 .43687 L
.54371 .43805 L
.53938 .43687 L
.5351 .42716 L
F
0 g
.54371 .42102 m
.54799 .42716 L
.54479 .43687 L
.54371 .43805 L
.53938 .43687 L
.5351 .42716 L
.54371 .42102 L
s
0 .4 1 r
.54371 .63173 m
.54642 .64083 L
.54371 .64997 L
.53511 .64083 L
F
0 g
.54371 .63173 m
.54642 .64083 L
.54371 .64997 L
.53511 .64083 L
.54371 .63173 L
s
0 1 1 r
.54371 .46972 m
.54588 .47572 L
.54371 .47787 L
.53564 .47572 L
F
0 g
.54371 .46972 m
.54588 .47572 L
.54371 .47787 L
.53564 .47572 L
.54371 .46972 L
s
0 .4 1 r
.54371 .80229 m
.54797 .80594 L
.54836 .81566 L
.54371 .82096 L
.53671 .81566 L
.53733 .80594 L
F
0 g
.54371 .80229 m
.54797 .80594 L
.54836 .81566 L
.54371 .82096 L
.53671 .81566 L
.53733 .80594 L
.54371 .80229 L
s
.2 0 1 r
.54371 .12093 m
.546 .12607 L
.54506 .13578 L
.54371 .13914 L
.53859 .13578 L
.5383 .12607 L
F
0 g
.54371 .12093 m
.546 .12607 L
.54506 .13578 L
.54371 .13914 L
.53859 .13578 L
.5383 .12607 L
.54371 .12093 L
s
0 .4 1 r
.54371 .20307 m
.5441 .20377 L
.5464 .21348 L
.54371 .22178 L
.53917 .21348 L
.54287 .20377 L
F
0 g
.54371 .20307 m
.5441 .20377 L
.5464 .21348 L
.54371 .22178 L
.53917 .21348 L
.54287 .20377 L
.54371 .20307 L
s
0 1 1 r
.54371 .3675 m
.54419 .36888 L
.54454 .37859 L
.54371 .38062 L
.54005 .37859 L
.53965 .36888 L
F
0 g
.54371 .3675 m
.54419 .36888 L
.54454 .37859 L
.54371 .38062 L
.54005 .37859 L
.53965 .36888 L
.54371 .3675 L
s
.2 0 1 r
.54371 .7148 m
.54591 .71853 L
.54371 .72305 L
.53975 .71853 L
F
0 g
.54371 .7148 m
.54591 .71853 L
.54371 .72305 L
.53975 .71853 L
.54371 .7148 L
s
0 .4 1 r
.54371 .51136 m
.54602 .51457 L
.54454 .52428 L
.54371 .52528 L
.54147 .52428 L
.53976 .51457 L
F
0 g
.54371 .51136 m
.54602 .51457 L
.54454 .52428 L
.54371 .52528 L
.54147 .52428 L
.53976 .51457 L
.54371 .51136 L
s
.8 0 1 r
.54371 .03511 m
.54428 .03866 L
.54371 .04242 L
.54008 .03866 L
F
0 g
.54371 .03511 m
.54428 .03866 L
.54371 .04242 L
.54008 .03866 L
.54371 .03511 L
s
0 .4 1 r
.54371 .67852 m
.5444 .67968 L
.54371 .68518 L
.5403 .67968 L
F
0 g
.54371 .67852 m
.5444 .67968 L
.54371 .68518 L
.5403 .67968 L
.54371 .67852 L
s
.8 0 1 r
.54371 .84568 m
.54388 .85451 L
.54371 .85469 L
.54042 .85451 L
F
0 g
.54371 .84568 m
.54388 .85451 L
.54371 .85469 L
.54042 .85451 L
.54371 .84568 L
s
.2 0 1 r
.54371 .892 m
.54496 .89336 L
.54371 .90232 L
.54063 .89336 L
F
0 g
.54371 .892 m
.54496 .89336 L
.54371 .90232 L
.54063 .89336 L
.54371 .892 L
s
.8 0 1 r
.54371 .93817 m
.54411 .94192 L
.54371 .94271 L
.54102 .94192 L
F
0 g
.54371 .93817 m
.54411 .94192 L
.54371 .94271 L
.54102 .94192 L
.54371 .93817 L
s
.2 0 1 r
.54371 .32816 m
.54438 .33003 L
.54371 .33772 L
.54113 .33003 L
F
0 g
.54371 .32816 m
.54438 .33003 L
.54371 .33772 L
.54113 .33003 L
.54371 .32816 L
s
.2 0 1 r
.54371 .42617 m
.54434 .42716 L
.54371 .43151 L
.54159 .42716 L
F
0 g
.54371 .42617 m
.54434 .42716 L
.54371 .43151 L
.54159 .42716 L
.54371 .42617 L
s
.2 0 1 r
.54371 .80657 m
.54405 .81566 L
.54371 .816 L
.54293 .81566 L
F
0 g
.54371 .80657 m
.54405 .81566 L
.54371 .816 L
.54293 .81566 L
.54371 .80657 L
s
0 .4 1 r
.54371 .621 m
.54375 .62141 L
.54371 .62216 L
.54354 .62141 L
F
0 g
.54371 .621 m
.54375 .62141 L
.54371 .62216 L
.54354 .62141 L
.54371 .621 L
s
.2 1 0 r
.55342 .73826 m
.56142 .74767 L
.5581 .75738 L
.55691 .76709 L
.5601 .77681 L
.55759 .78652 L
.55751 .79623 L
.55342 .8019 L
.54585 .79623 L
.5465 .78652 L
.54428 .77681 L
.54929 .76709 L
.54869 .75738 L
.54608 .74767 L
F
0 g
.55342 .73826 m
.56142 .74767 L
.5581 .75738 L
.55691 .76709 L
.5601 .77681 L
.55759 .78652 L
.55751 .79623 L
.55342 .8019 L
.54585 .79623 L
.5465 .78652 L
.54428 .77681 L
.54929 .76709 L
.54869 .75738 L
.54608 .74767 L
.55342 .73826 L
s
.2 1 0 r
.55342 .33968 m
.55347 .33974 L
.56017 .34946 L
.56211 .35917 L
.55815 .36888 L
.55681 .37859 L
.55837 .38831 L
.55691 .39802 L
.55534 .40773 L
.55623 .41744 L
.55342 .42237 L
.54909 .41744 L
.54968 .40773 L
.54679 .39802 L
.54471 .38831 L
.54813 .37859 L
.54747 .36888 L
.54466 .35917 L
.54702 .34946 L
.55337 .33974 L
F
0 g
.55342 .33968 m
.55347 .33974 L
.56017 .34946 L
.56211 .35917 L
.55815 .36888 L
.55681 .37859 L
.55837 .38831 L
.55691 .39802 L
.55534 .40773 L
.55623 .41744 L
.55342 .42237 L
.54909 .41744 L
.54968 .40773 L
.54679 .39802 L
.54471 .38831 L
.54813 .37859 L
.54747 .36888 L
.54466 .35917 L
.54702 .34946 L
.55337 .33974 L
.55342 .33968 L
s
0 1 .4 r
.55342 .81585 m
.55966 .82537 L
.55466 .83508 L
.55342 .83978 L
.55198 .83508 L
.54527 .82537 L
F
0 g
.55342 .81585 m
.55966 .82537 L
.55466 .83508 L
.55342 .83978 L
.55198 .83508 L
.54527 .82537 L
.55342 .81585 L
s
.2 1 0 r
.55342 .21923 m
.55532 .22319 L
.55903 .23291 L
.5581 .24262 L
.55436 .25233 L
.55463 .26204 L
.55774 .27176 L
.55836 .28147 L
.55662 .29118 L
.55576 .30089 L
.55607 .31061 L
.55434 .32032 L
.55342 .32254 L
.55193 .32032 L
.5488 .31061 L
.54875 .30089 L
.54742 .29118 L
.5455 .28147 L
.54756 .27176 L
.55193 .26204 L
.55245 .25233 L
.54888 .24262 L
.54755 .23291 L
.55083 .22319 L
F
0 g
.55342 .21923 m
.55532 .22319 L
.55903 .23291 L
.5581 .24262 L
.55436 .25233 L
.55463 .26204 L
.55774 .27176 L
.55836 .28147 L
.55662 .29118 L
.55576 .30089 L
.55607 .31061 L
.55434 .32032 L
.55342 .32254 L
.55193 .32032 L
.5488 .31061 L
.54875 .30089 L
.54742 .29118 L
.5455 .28147 L
.54756 .27176 L
.55193 .26204 L
.55245 .25233 L
.54888 .24262 L
.54755 .23291 L
.55083 .22319 L
.55342 .21923 L
s
0 1 .4 r
.55704 .98077 m
.5566 .97106 L
.56051 .96134 L
.55913 .95163 L
.55342 .94394 L
.54795 .95163 L
.54626 .96134 L
.54944 .97106 L
.54802 .98077 L
F
0 g
.55704 .98077 m
.5566 .97106 L
.56051 .96134 L
.55913 .95163 L
.55342 .94394 L
.54795 .95163 L
.54626 .96134 L
.54944 .97106 L
.54802 .98077 L
s
.2 1 0 r
.55342 .0503 m
.55794 .05808 L
.55902 .06779 L
.55622 .07751 L
.55435 .08722 L
.55548 .09693 L
.55595 .10664 L
.55342 .115 L
.54879 .10664 L
.54916 .09693 L
.55123 .08722 L
.54886 .07751 L
.54632 .06779 L
.5485 .05808 L
F
0 g
.55342 .0503 m
.55794 .05808 L
.55902 .06779 L
.55622 .07751 L
.55435 .08722 L
.55548 .09693 L
.55595 .10664 L
.55342 .115 L
.54879 .10664 L
.54916 .09693 L
.55123 .08722 L
.54886 .07751 L
.54632 .06779 L
.5485 .05808 L
.55342 .0503 L
s
.2 1 0 r
.55342 .85811 m
.55974 .86422 L
.55803 .87393 L
.55704 .88364 L
.55342 .88834 L
.54767 .88364 L
.54743 .87393 L
.54664 .86422 L
F
0 g
.55342 .85811 m
.55974 .86422 L
.55803 .87393 L
.55704 .88364 L
.55342 .88834 L
.54767 .88364 L
.54743 .87393 L
.54664 .86422 L
.55342 .85811 L
s
1 .6 0 r
.55342 .48009 m
.55714 .48543 L
.55342 .49135 L
.54708 .48543 L
F
0 g
.55342 .48009 m
.55714 .48543 L
.55342 .49135 L
.54708 .48543 L
.55342 .48009 L
s
.8 1 0 r
.55342 .56256 m
.55385 .56313 L
.55812 .57284 L
.55712 .58256 L
.55342 .59125 L
.54746 .58256 L
.54721 .57284 L
.55287 .56313 L
F
0 g
.55342 .56256 m
.55385 .56313 L
.55812 .57284 L
.55712 .58256 L
.55342 .59125 L
.54746 .58256 L
.54721 .57284 L
.55287 .56313 L
.55342 .56256 L
s
.8 1 0 r
.55342 .43894 m
.55953 .44658 L
.55342 .45617 L
.54762 .44658 L
F
0 g
.55342 .43894 m
.55953 .44658 L
.55342 .45617 L
.54762 .44658 L
.55342 .43894 L
s
.8 1 0 r
.55342 .34529 m
.55692 .34946 L
.55883 .35917 L
.55529 .36888 L
.55388 .37859 L
.5559 .38831 L
.55421 .39802 L
.55342 .40105 L
.5514 .39802 L
.54872 .38831 L
.55244 .37859 L
.55085 .36888 L
.54769 .35917 L
.54998 .34946 L
F
0 g
.55342 .34529 m
.55692 .34946 L
.55883 .35917 L
.55529 .36888 L
.55388 .37859 L
.5559 .38831 L
.55421 .39802 L
.55342 .40105 L
.5514 .39802 L
.54872 .38831 L
.55244 .37859 L
.55085 .36888 L
.54769 .35917 L
.54998 .34946 L
.55342 .34529 L
s
.8 1 0 r
.55342 .76712 m
.55748 .77681 L
.55497 .78652 L
.55495 .79623 L
.55342 .79827 L
.55009 .79623 L
.55041 .78652 L
.54771 .77681 L
F
0 g
.55342 .76712 m
.55748 .77681 L
.55497 .78652 L
.55495 .79623 L
.55342 .79827 L
.55009 .79623 L
.55041 .78652 L
.54771 .77681 L
.55342 .76712 L
s
.8 1 0 r
.55342 .65047 m
.55348 .65054 L
.55884 .66026 L
.55756 .66997 L
.55342 .67567 L
.54825 .66997 L
.54775 .66026 L
.55336 .65054 L
F
0 g
.55342 .65047 m
.55348 .65054 L
.55884 .66026 L
.55756 .66997 L
.55342 .67567 L
.54825 .66997 L
.54775 .66026 L
.55336 .65054 L
.55342 .65047 L
s
.8 1 0 r
.55342 .45654 m
.5574 .46601 L
.55342 .47394 L
.54866 .46601 L
F
0 g
.55342 .45654 m
.5574 .46601 L
.55342 .47394 L
.54866 .46601 L
.55342 .45654 L
s
0 1 .4 r
.55342 .90347 m
.55589 .91278 L
.55342 .91839 L
.54892 .91278 L
F
0 g
.55342 .90347 m
.55589 .91278 L
.55342 .91839 L
.54892 .91278 L
.55342 .90347 L
s
.8 1 0 r
.55342 .52814 m
.55753 .53399 L
.55393 .54371 L
.55342 .54435 L
.55291 .54371 L
.54897 .53399 L
F
0 g
.55342 .52814 m
.55753 .53399 L
.55393 .54371 L
.55342 .54435 L
.55291 .54371 L
.54897 .53399 L
.55342 .52814 L
s
.2 1 0 r
.55342 .82026 m
.5567 .82537 L
.55342 .83151 L
.54898 .82537 L
F
0 g
.55342 .82026 m
.5567 .82537 L
.55342 .83151 L
.54898 .82537 L
.55342 .82026 L
s
.2 1 0 r
.55342 .17875 m
.55514 .18434 L
.55559 .19406 L
.55342 .20204 L
.54899 .19406 L
.55004 .18434 L
F
0 g
.55342 .17875 m
.55514 .18434 L
.55559 .19406 L
.55342 .20204 L
.54899 .19406 L
.55004 .18434 L
.55342 .17875 L
s
.8 1 0 r
.55342 .74241 m
.55795 .74767 L
.55474 .75738 L
.55342 .76228 L
.55204 .75738 L
.54904 .74767 L
F
0 g
.55342 .74241 m
.55795 .74767 L
.55474 .75738 L
.55342 .76228 L
.55204 .75738 L
.54904 .74767 L
.55342 .74241 L
s
.2 1 0 r
.55342 .94886 m
.55582 .95163 L
.55743 .96134 L
.55342 .9703 L
.54921 .96134 L
.55106 .95163 L
F
0 g
.55342 .94886 m
.55582 .95163 L
.55743 .96134 L
.55342 .9703 L
.54921 .96134 L
.55106 .95163 L
.55342 .94886 L
s
.8 1 0 r
.55342 .2683 m
.55491 .27176 L
.55583 .28147 L
.55384 .29118 L
.55342 .2937 L
.55221 .29118 L
.54921 .28147 L
.55114 .27176 L
F
0 g
.55342 .2683 m
.55491 .27176 L
.55583 .28147 L
.55384 .29118 L
.55342 .2937 L
.55221 .29118 L
.54921 .28147 L
.55114 .27176 L
.55342 .2683 L
s
.8 1 0 r
.55342 .05499 m
.55472 .05808 L
.55629 .06779 L
.55342 .07665 L
.54956 .06779 L
.55191 .05808 L
F
0 g
.55342 .05499 m
.55472 .05808 L
.55629 .06779 L
.55342 .07665 L
.54956 .06779 L
.55191 .05808 L
.55342 .05499 L
s
.8 1 0 r
.55342 .86107 m
.55679 .86422 L
.5552 .87393 L
.55422 .88364 L
.55342 .8846 L
.55178 .88364 L
.55088 .87393 L
.54966 .86422 L
F
0 g
.55342 .86107 m
.55679 .86422 L
.5552 .87393 L
.55422 .88364 L
.55342 .8846 L
.55178 .88364 L
.55088 .87393 L
.54966 .86422 L
.55342 .86107 L
s
.2 1 0 r
.55342 .14039 m
.55606 .14549 L
.55618 .15521 L
.55342 .16225 L
.5505 .15521 L
.55083 .14549 L
F
0 g
.55342 .14039 m
.55606 .14549 L
.55618 .15521 L
.55342 .16225 L
.5505 .15521 L
.55083 .14549 L
.55342 .14039 L
s
1 .6 0 r
.55342 .56866 m
.55533 .57284 L
.55435 .58256 L
.55342 .5846 L
.55153 .58256 L
.55065 .57284 L
F
0 g
.55342 .56866 m
.55533 .57284 L
.55435 .58256 L
.55342 .5846 L
.55153 .58256 L
.55065 .57284 L
.55342 .56866 L
s
1 .6 0 r
.55342 .44283 m
.55623 .44658 L
.55342 .45087 L
.55067 .44658 L
F
0 g
.55342 .44283 m
.55623 .44658 L
.55342 .45087 L
.55067 .44658 L
.55342 .44283 L
s
1 .6 0 r
.55342 .35034 m
.55576 .35917 L
.55342 .36493 L
.55082 .35917 L
F
0 g
.55342 .35034 m
.55576 .35917 L
.55342 .36493 L
.55082 .35917 L
.55342 .35034 L
s
.8 1 0 r
.55342 .22713 m
.55575 .23291 L
.55453 .24262 L
.55342 .2447 L
.55232 .24262 L
.55087 .23291 L
F
0 g
.55342 .22713 m
.55575 .23291 L
.55453 .24262 L
.55342 .2447 L
.55232 .24262 L
.55087 .23291 L
.55342 .22713 L
s
1 .6 0 r
.55342 .65615 m
.55574 .66026 L
.55453 .66997 L
.55342 .6713 L
.55186 .66997 L
.55088 .66026 L
F
0 g
.55342 .65615 m
.55574 .66026 L
.55453 .66997 L
.55342 .6713 L
.55186 .66997 L
.55088 .66026 L
.55342 .65615 L
s
1 0 0 r
.55342 .48383 m
.55444 .48543 L
.55342 .48734 L
.55122 .48543 L
F
0 g
.55342 .48383 m
.55444 .48543 L
.55342 .48734 L
.55122 .48543 L
.55342 .48383 L
s
1 .6 0 r
.55342 .77401 m
.55463 .77681 L
.55342 .78151 L
.55144 .77681 L
F
0 g
.55342 .77401 m
.55463 .77681 L
.55342 .78151 L
.55144 .77681 L
.55342 .77401 L
s
.2 1 0 r
.55413 .98077 m
.55342 .97975 L
.55208 .98077 L
F
0 g
.55413 .98077 m
.55342 .97975 L
.55208 .98077 L
s
.8 1 0 r
.55342 .69615 m
.5538 .69911 L
.55342 .70099 L
.55227 .69911 L
F
0 g
.55342 .69615 m
.5538 .69911 L
.55342 .70099 L
.55227 .69911 L
.55342 .69615 L
s
1 .6 0 r
.55342 .46431 m
.5542 .46601 L
.55342 .46738 L
.55236 .46601 L
F
0 g
.55342 .46431 m
.5542 .46601 L
.55342 .46738 L
.55236 .46601 L
.55342 .46431 L
s
1 .6 0 r
.55342 .74667 m
.55433 .74767 L
.55342 .75142 L
.55252 .74767 L
F
0 g
.55342 .74667 m
.55433 .74767 L
.55342 .75142 L
.55252 .74767 L
.55342 .74667 L
s
.2 1 0 r
.55342 .72745 m
.55396 .72824 L
.55342 .73261 L
.55264 .72824 L
F
0 g
.55342 .72745 m
.55396 .72824 L
.55342 .73261 L
.55264 .72824 L
.55342 .72745 L
s
1 .6 0 r
.55342 .53325 m
.55392 .53399 L
.55342 .53662 L
.55284 .53399 L
F
0 g
.55342 .53325 m
.55392 .53399 L
.55342 .53662 L
.55284 .53399 L
.55342 .53325 L
s
.8 1 0 r
.55342 .95624 m
.55389 .96134 L
.55342 .96233 L
.55289 .96134 L
F
0 g
.55342 .95624 m
.55389 .96134 L
.55342 .96233 L
.55289 .96134 L
.55342 .95624 L
s
0 1 .4 r
.55342 .01989 m
.55359 .02894 L
.55342 .02972 L
.5532 .02894 L
F
0 g
.55342 .01989 m
.55359 .02894 L
.55342 .02972 L
.5532 .02894 L
.55342 .01989 L
s
0 1 1 r
.56313 .36496 m
.56605 .36888 L
.56871 .37859 L
.5667 .38831 L
.56838 .39802 L
.56918 .40773 L
.56718 .41744 L
.57019 .42716 L
.56667 .43687 L
.56313 .44087 L
.55875 .43687 L
.55468 .42716 L
.55905 .41744 L
.55799 .40773 L
.55936 .39802 L
.56088 .38831 L
.55934 .37859 L
.56095 .36888 L
F
0 g
.56313 .36496 m
.56605 .36888 L
.56871 .37859 L
.5667 .38831 L
.56838 .39802 L
.56918 .40773 L
.56718 .41744 L
.57019 .42716 L
.56667 .43687 L
.56313 .44087 L
.55875 .43687 L
.55468 .42716 L
.55905 .41744 L
.55799 .40773 L
.55936 .39802 L
.56088 .38831 L
.55934 .37859 L
.56095 .36888 L
.56313 .36496 L
s
0 .4 1 r
.56313 .88152 m
.5645 .88364 L
.57284 .89128 L
.58197 .88364 L
.58256 .88233 L
.58787 .88364 L
.59227 .88539 L
.60198 .88698 L
.61169 .8855 L
.61943 .89336 L
.61209 .90307 L
.61169 .90333 L
.60741 .90307 L
.60198 .90223 L
.5986 .90307 L
.59227 .90559 L
.58256 .91255 L
.57344 .90307 L
.57284 .90268 L
.57262 .90307 L
.56841 .91278 L
.57087 .92249 L
.56844 .93221 L
.56869 .94192 L
.56314 .95163 L
.56313 .95164 L
.56312 .95163 L
.5562 .94192 L
.55683 .93221 L
.55494 .92249 L
.55853 .91278 L
.55622 .90307 L
.55566 .89336 L
.56237 .88364 L
F
0 g
.56313 .88152 m
.5645 .88364 L
.57284 .89128 L
.58197 .88364 L
.58256 .88233 L
.58787 .88364 L
.59227 .88539 L
.60198 .88698 L
.61169 .8855 L
.61943 .89336 L
.61209 .90307 L
.61169 .90333 L
.60741 .90307 L
.60198 .90223 L
.5986 .90307 L
.59227 .90559 L
.58256 .91255 L
.57344 .90307 L
.57284 .90268 L
.57262 .90307 L
.56841 .91278 L
.57087 .92249 L
.56844 .93221 L
.56869 .94192 L
.56314 .95163 L
.56313 .95164 L
.56312 .95163 L
.5562 .94192 L
.55683 .93221 L
.55494 .92249 L
.55853 .91278 L
.55622 .90307 L
.55566 .89336 L
.56237 .88364 L
.56313 .88152 L
s
0 1 1 r
.56313 .48931 m
.56951 .49514 L
.56847 .50486 L
.57128 .51457 L
.56834 .52428 L
.56313 .53113 L
.55733 .52428 L
.55531 .51457 L
.55889 .50486 L
.55869 .49514 L
F
0 g
.56313 .48931 m
.56951 .49514 L
.56847 .50486 L
.57128 .51457 L
.56834 .52428 L
.56313 .53113 L
.55733 .52428 L
.55531 .51457 L
.55889 .50486 L
.55869 .49514 L
.56313 .48931 L
s
0 .4 1 r
.56313 .67464 m
.56837 .67968 L
.568 .68939 L
.56536 .69911 L
.56793 .70882 L
.57062 .71853 L
.5654 .72824 L
.56531 .73796 L
.56313 .74054 L
.56037 .73796 L
.56048 .72824 L
.5556 .71853 L
.55916 .70882 L
.5617 .69911 L
.55995 .68939 L
.55955 .67968 L
F
0 g
.56313 .67464 m
.56837 .67968 L
.568 .68939 L
.56536 .69911 L
.56793 .70882 L
.57062 .71853 L
.5654 .72824 L
.56531 .73796 L
.56313 .74054 L
.56037 .73796 L
.56048 .72824 L
.5556 .71853 L
.55916 .70882 L
.5617 .69911 L
.55995 .68939 L
.55955 .67968 L
.56313 .67464 L
s
0 .4 1 r
.56313 .78631 m
.56333 .78652 L
.56363 .79623 L
.57192 .80594 L
.57025 .81566 L
.56313 .82472 L
.55645 .81566 L
.55627 .80594 L
.56288 .79623 L
.56304 .78652 L
F
0 g
.56313 .78631 m
.56333 .78652 L
.56363 .79623 L
.57192 .80594 L
.57025 .81566 L
.56313 .82472 L
.55645 .81566 L
.55627 .80594 L
.56288 .79623 L
.56304 .78652 L
.56313 .78631 L
s
0 .4 1 r
.56903 .01923 m
.56796 .02894 L
.56868 .03866 L
.56682 .04837 L
.56313 .05487 L
.55906 .04837 L
.55628 .03866 L
.55727 .02894 L
.55668 .01923 L
F
0 g
.56903 .01923 m
.56796 .02894 L
.56868 .03866 L
.56682 .04837 L
.56313 .05487 L
.55906 .04837 L
.55628 .03866 L
.55727 .02894 L
.55668 .01923 L
s
0 .4 1 r
.56313 .07373 m
.56591 .07751 L
.56867 .08722 L
.56682 .09693 L
.56527 .10664 L
.56706 .11636 L
.56856 .12607 L
.5668 .13578 L
.56313 .14472 L
.55858 .13578 L
.55673 .12607 L
.5591 .11636 L
.56138 .10664 L
.56052 .09693 L
.55945 .08722 L
.5614 .07751 L
F
0 g
.56313 .07373 m
.56591 .07751 L
.56867 .08722 L
.56682 .09693 L
.56527 .10664 L
.56706 .11636 L
.56856 .12607 L
.5668 .13578 L
.56313 .14472 L
.55858 .13578 L
.55673 .12607 L
.5591 .11636 L
.56138 .10664 L
.56052 .09693 L
.55945 .08722 L
.5614 .07751 L
.56313 .07373 L
s
0 1 1 r
.56313 .58075 m
.5644 .58256 L
.57013 .59227 L
.57166 .60198 L
.56986 .61169 L
.56859 .62141 L
.56666 .63112 L
.56783 .64083 L
.56527 .65054 L
.56313 .65401 L
.56067 .65054 L
.55733 .64083 L
.5589 .63112 L
.55736 .62141 L
.55712 .61169 L
.55673 .60198 L
.55839 .59227 L
.56244 .58256 L
F
0 g
.56313 .58075 m
.5644 .58256 L
.57013 .59227 L
.57166 .60198 L
.56986 .61169 L
.56859 .62141 L
.56666 .63112 L
.56783 .64083 L
.56527 .65054 L
.56313 .65401 L
.56067 .65054 L
.55733 .64083 L
.5589 .63112 L
.55736 .62141 L
.55712 .61169 L
.55673 .60198 L
.55839 .59227 L
.56244 .58256 L
.56313 .58075 L
s
0 .4 1 r
.56313 .82688 m
.56731 .83508 L
.56808 .84479 L
.56877 .85451 L
.56313 .86031 L
.55692 .85451 L
.55709 .84479 L
.55805 .83508 L
F
0 g
.56313 .82688 m
.56731 .83508 L
.56808 .84479 L
.56877 .85451 L
.56313 .86031 L
.55692 .85451 L
.55709 .84479 L
.55805 .83508 L
.56313 .82688 L
s
0 1 1 r
.56313 .54093 m
.56474 .54371 L
.56853 .55342 L
.56645 .56313 L
.56313 .56927 L
.56021 .56313 L
.5573 .55342 L
.56111 .54371 L
F
0 g
.56313 .54093 m
.56474 .54371 L
.56853 .55342 L
.56645 .56313 L
.56313 .56927 L
.56021 .56313 L
.5573 .55342 L
.56111 .54371 L
.56313 .54093 L
s
.2 0 1 r
.56313 .88656 m
.57055 .89336 L
.56912 .90307 L
.56528 .91278 L
.56816 .92249 L
.56576 .93221 L
.56603 .94192 L
.56313 .94656 L
.55951 .94192 L
.55998 .93221 L
.55791 .92249 L
.56134 .91278 L
.55869 .90307 L
.55814 .89336 L
F
0 g
.56313 .88656 m
.57055 .89336 L
.56912 .90307 L
.56528 .91278 L
.56816 .92249 L
.56576 .93221 L
.56603 .94192 L
.56313 .94656 L
.55951 .94192 L
.55998 .93221 L
.55791 .92249 L
.56134 .91278 L
.55869 .90307 L
.55814 .89336 L
.56313 .88656 L
s
0 .4 1 r
.56313 .39415 m
.56473 .39802 L
.56614 .40773 L
.56392 .41744 L
.5676 .42716 L
.56351 .43687 L
.56313 .43719 L
.56261 .43687 L
.55793 .42716 L
.56235 .41744 L
.56066 .40773 L
.56213 .39802 L
F
0 g
.56313 .39415 m
.56473 .39802 L
.56614 .40773 L
.56392 .41744 L
.5676 .42716 L
.56351 .43687 L
.56313 .43719 L
.56261 .43687 L
.55793 .42716 L
.56235 .41744 L
.56066 .40773 L
.56213 .39802 L
.56313 .39415 L
s
0 .4 1 r
.56313 .15453 m
.56338 .15521 L
.56828 .16492 L
.57013 .17463 L
.56771 .18434 L
.56693 .19406 L
.56884 .20377 L
.56851 .21348 L
.56433 .22319 L
.56313 .22504 L
.56172 .22319 L
.55794 .21348 L
.55851 .20377 L
.56057 .19406 L
.56017 .18434 L
.55822 .17463 L
.55893 .16492 L
.56289 .15521 L
F
0 g
.56313 .15453 m
.56338 .15521 L
.56828 .16492 L
.57013 .17463 L
.56771 .18434 L
.56693 .19406 L
.56884 .20377 L
.56851 .21348 L
.56433 .22319 L
.56313 .22504 L
.56172 .22319 L
.55794 .21348 L
.55851 .20377 L
.56057 .19406 L
.56017 .18434 L
.55822 .17463 L
.55893 .16492 L
.56289 .15521 L
.56313 .15453 L
s
0 .4 1 r
.56313 .49293 m
.56604 .49514 L
.56514 .50486 L
.56844 .51457 L
.56558 .52428 L
.56313 .52699 L
.56038 .52428 L
.5581 .51457 L
.56166 .50486 L
.56126 .49514 L
F
0 g
.56313 .49293 m
.56604 .49514 L
.56514 .50486 L
.56844 .51457 L
.56558 .52428 L
.56313 .52699 L
.56038 .52428 L
.5581 .51457 L
.56166 .50486 L
.56126 .49514 L
.56313 .49293 L
s
0 .4 1 r
.56313 .28579 m
.56554 .29118 L
.56624 .30089 L
.56483 .31061 L
.56561 .32032 L
.56708 .33003 L
.565 .33974 L
.56313 .34191 L
.56076 .33974 L
.55837 .33003 L
.56047 .32032 L
.56167 .31061 L
.56087 .30089 L
.56167 .29118 L
F
0 g
.56313 .28579 m
.56554 .29118 L
.56624 .30089 L
.56483 .31061 L
.56561 .32032 L
.56708 .33003 L
.565 .33974 L
.56313 .34191 L
.56076 .33974 L
.55837 .33003 L
.56047 .32032 L
.56167 .31061 L
.56087 .30089 L
.56167 .29118 L
.56313 .28579 L
s
.2 0 1 r
.56313 .70656 m
.56452 .70882 L
.56788 .71853 L
.56313 .72623 L
.55842 .71853 L
.56208 .70882 L
F
0 g
.56313 .70656 m
.56452 .70882 L
.56788 .71853 L
.56313 .72623 L
.55842 .71853 L
.56208 .70882 L
.56313 .70656 L
s
.2 0 1 r
.56313 .80004 m
.56869 .80594 L
.56743 .81566 L
.56313 .82028 L
.55915 .81566 L
.55879 .80594 L
F
0 g
.56313 .80004 m
.56869 .80594 L
.56743 .81566 L
.56313 .82028 L
.55915 .81566 L
.55879 .80594 L
.56313 .80004 L
s
0 1 1 r
.56313 .46709 m
.56923 .47572 L
.56313 .48167 L
.5588 .47572 L
F
0 g
.56313 .46709 m
.56923 .47572 L
.56313 .48167 L
.5588 .47572 L
.56313 .46709 L
s
0 .4 1 r
.56313 .58818 m
.56662 .59227 L
.56838 .60198 L
.56696 .61169 L
.56581 .62141 L
.56346 .63112 L
.56503 .64083 L
.56313 .64705 L
.56071 .64083 L
.56269 .63112 L
.5603 .62141 L
.55977 .61169 L
.55921 .60198 L
.56091 .59227 L
F
0 g
.56313 .58818 m
.56662 .59227 L
.56838 .60198 L
.56696 .61169 L
.56581 .62141 L
.56346 .63112 L
.56503 .64083 L
.56313 .64705 L
.56071 .64083 L
.56269 .63112 L
.5603 .62141 L
.55977 .61169 L
.55921 .60198 L
.56091 .59227 L
.56313 .58818 L
s
0 .4 1 r
.56825 .98077 m
.56779 .97106 L
.56313 .96384 L
.55939 .97106 L
.5596 .98077 L
F
0 g
.56825 .98077 m
.56779 .97106 L
.56313 .96384 L
.55939 .97106 L
.5596 .98077 L
s
.2 0 1 r
.56635 .01923 m
.56522 .02894 L
.56599 .03866 L
.56337 .04837 L
.56313 .04869 L
.56285 .04837 L
.5596 .03866 L
.56053 .02894 L
.55963 .01923 L
F
0 g
.56635 .01923 m
.56522 .02894 L
.56599 .03866 L
.56337 .04837 L
.56313 .04869 L
.56285 .04837 L
.5596 .03866 L
.56053 .02894 L
.55963 .01923 L
s
0 1 1 r
.56313 .7547 m
.56486 .75738 L
.56714 .76709 L
.56313 .77614 L
.55976 .76709 L
.56135 .75738 L
F
0 g
.56313 .7547 m
.56486 .75738 L
.56714 .76709 L
.56313 .77614 L
.55976 .76709 L
.56135 .75738 L
.56313 .7547 L
s
.2 0 1 r
.56313 .11478 m
.56377 .11636 L
.56589 .12607 L
.5637 .13578 L
.56313 .13681 L
.56235 .13578 L
.55985 .12607 L
.56247 .11636 L
F
0 g
.56313 .11478 m
.56377 .11636 L
.56589 .12607 L
.5637 .13578 L
.56313 .13681 L
.56235 .13578 L
.55985 .12607 L
.56247 .11636 L
.56313 .11478 L
s
.2 0 1 r
.56313 .83327 m
.5644 .83508 L
.56529 .84479 L
.56586 .85451 L
.56313 .85711 L
.56014 .85451 L
.56044 .84479 L
.5615 .83508 L
F
0 g
.56313 .83327 m
.5644 .83508 L
.56529 .84479 L
.56586 .85451 L
.56313 .85711 L
.56014 .85451 L
.56044 .84479 L
.5615 .83508 L
.56313 .83327 L
s
0 1 1 r
.56313 .45269 m
.56601 .45629 L
.56313 .4638 L
.56024 .45629 L
F
0 g
.56313 .45269 m
.56601 .45629 L
.56313 .4638 L
.56024 .45629 L
.56313 .45269 L
s
0 .4 1 r
.56313 .54761 m
.56555 .55342 L
.56313 .56156 L
.56052 .55342 L
F
0 g
.56313 .54761 m
.56555 .55342 L
.56313 .56156 L
.56052 .55342 L
.56313 .54761 L
s
.8 0 1 r
.56313 .89004 m
.56703 .89336 L
.56577 .90307 L
.56313 .90728 L
.56132 .90307 L
.56063 .89336 L
F
0 g
.56313 .89004 m
.56703 .89336 L
.56577 .90307 L
.56313 .90728 L
.56132 .90307 L
.56063 .89336 L
.56313 .89004 L
s
0 .4 1 r
.56313 .24838 m
.56503 .25233 L
.56593 .26204 L
.56313 .2697 L
.56073 .26204 L
.56111 .25233 L
F
0 g
.56313 .24838 m
.56503 .25233 L
.56593 .26204 L
.56313 .2697 L
.56073 .26204 L
.56111 .25233 L
.56313 .24838 L
s
.2 0 1 r
.56313 .1968 m
.56564 .20377 L
.56559 .21348 L
.56313 .21858 L
.5608 .21348 L
.56121 .20377 L
F
0 g
.56313 .1968 m
.56564 .20377 L
.56559 .21348 L
.56313 .21858 L
.5608 .21348 L
.56121 .20377 L
.56313 .1968 L
s
.2 0 1 r
.56313 .1626 m
.56468 .16492 L
.56654 .17463 L
.56313 .18414 L
.56085 .17463 L
.56196 .16492 L
F
0 g
.56313 .1626 m
.56468 .16492 L
.56654 .17463 L
.56313 .18414 L
.56085 .17463 L
.56196 .16492 L
.56313 .1626 L
s
.8 0 1 r
.56313 .91769 m
.56528 .92249 L
.56313 .9295 L
.5609 .92249 L
F
0 g
.56313 .91769 m
.56528 .92249 L
.56313 .9295 L
.5609 .92249 L
.56313 .91769 L
s
.2 0 1 r
.56313 .50948 m
.56547 .51457 L
.56313 .52217 L
.56095 .51457 L
F
0 g
.56313 .50948 m
.56547 .51457 L
.56313 .52217 L
.56095 .51457 L
.56313 .50948 L
s
.2 0 1 r
.56313 .42341 m
.56474 .42716 L
.56313 .43179 L
.5612 .42716 L
F
0 g
.56313 .42341 m
.56474 .42716 L
.56313 .43179 L
.5612 .42716 L
.56313 .42341 L
s
.8 0 1 r
.56313 .71367 m
.56485 .71853 L
.56313 .72123 L
.56145 .71853 L
F
0 g
.56313 .71367 m
.56485 .71853 L
.56313 .72123 L
.56145 .71853 L
.56313 .71367 L
s
.8 0 1 r
.56313 .80387 m
.56538 .80594 L
.56409 .81566 L
.56313 .81646 L
.56229 .81566 L
.5615 .80594 L
F
0 g
.56313 .80387 m
.56538 .80594 L
.56409 .81566 L
.56313 .81646 L
.56229 .81566 L
.5615 .80594 L
.56313 .80387 L
s
0 .4 1 r
.56313 .47233 m
.56557 .47572 L
.56313 .47785 L
.56155 .47572 L
F
0 g
.56313 .47233 m
.56557 .47572 L
.56313 .47785 L
.56155 .47572 L
.56313 .47233 L
s
.2 0 1 r
.56313 .32498 m
.56409 .33003 L
.56313 .33514 L
.56189 .33003 L
F
0 g
.56313 .32498 m
.56409 .33003 L
.56313 .33514 L
.56189 .33003 L
.56313 .32498 L
s
.2 0 1 r
.56313 .59537 m
.56486 .60198 L
.56313 .61165 L
.56198 .60198 L
F
0 g
.56313 .59537 m
.56486 .60198 L
.56313 .61165 L
.56198 .60198 L
.56313 .59537 L
s
0 .4 1 r
.56313 .37279 m
.56483 .37859 L
.56313 .38352 L
.56214 .37859 L
F
0 g
.56313 .37279 m
.56483 .37859 L
.56313 .38352 L
.56214 .37859 L
.56313 .37279 L
s
.2 0 1 r
.56313 .08236 m
.56482 .08722 L
.56313 .0941 L
.56218 .08722 L
F
0 g
.56313 .08236 m
.56482 .08722 L
.56313 .0941 L
.56218 .08722 L
.56313 .08236 L
s
.2 0 1 r
.56313 .67873 m
.56436 .67968 L
.56369 .68939 L
.56313 .69033 L
.56286 .68939 L
.56243 .67968 L
F
0 g
.56313 .67873 m
.56436 .67968 L
.56369 .68939 L
.56313 .69033 L
.56286 .68939 L
.56243 .67968 L
.56313 .67873 L
s
.2 0 1 r
.56421 .98077 m
.56395 .97106 L
.56313 .97006 L
.56255 .97106 L
.56252 .98077 L
F
0 g
.56421 .98077 m
.56395 .97106 L
.56313 .97006 L
.56255 .97106 L
.56252 .98077 L
s
.2 1 0 r
.57284 .61298 m
.5776 .62141 L
.58234 .63112 L
.57862 .64083 L
.58111 .65054 L
.58256 .65358 L
.59073 .65054 L
.59227 .64858 L
.59779 .65054 L
.60198 .65383 L
.60502 .66026 L
.60198 .6662 L
.59227 .66775 L
.58256 .66618 L
.58016 .66997 L
.57284 .67599 L
.56674 .66997 L
.56416 .66026 L
.56819 .65054 L
.57048 .64083 L
.56926 .63112 L
.57132 .62141 L
F
0 g
.57284 .61298 m
.5776 .62141 L
.58234 .63112 L
.57862 .64083 L
.58111 .65054 L
.58256 .65358 L
.59073 .65054 L
.59227 .64858 L
.59779 .65054 L
.60198 .65383 L
.60502 .66026 L
.60198 .6662 L
.59227 .66775 L
.58256 .66618 L
.58016 .66997 L
.57284 .67599 L
.56674 .66997 L
.56416 .66026 L
.56819 .65054 L
.57048 .64083 L
.56926 .63112 L
.57132 .62141 L
.57284 .61298 L
s
.2 1 0 r
.57284 .30149 m
.57782 .31061 L
.57813 .32032 L
.57466 .33003 L
.57852 .33974 L
.58256 .34537 L
.59227 .34103 L
.60198 .34344 L
.60585 .34946 L
.60451 .35917 L
.60198 .36114 L
.59227 .3626 L
.58256 .36147 L
.57706 .36888 L
.57301 .37859 L
.57641 .38831 L
.575 .39802 L
.5745 .40773 L
.58053 .41744 L
.57284 .42581 L
.5699 .41744 L
.57234 .40773 L
.57176 .39802 L
.57026 .38831 L
.57273 .37859 L
.56951 .36888 L
.56425 .35917 L
.56576 .34946 L
.57047 .33974 L
.57251 .33003 L
.5711 .32032 L
.57088 .31061 L
F
0 g
.57284 .30149 m
.57782 .31061 L
.57813 .32032 L
.57466 .33003 L
.57852 .33974 L
.58256 .34537 L
.59227 .34103 L
.60198 .34344 L
.60585 .34946 L
.60451 .35917 L
.60198 .36114 L
.59227 .3626 L
.58256 .36147 L
.57706 .36888 L
.57301 .37859 L
.57641 .38831 L
.575 .39802 L
.5745 .40773 L
.58053 .41744 L
.57284 .42581 L
.5699 .41744 L
.57234 .40773 L
.57176 .39802 L
.57026 .38831 L
.57273 .37859 L
.56951 .36888 L
.56425 .35917 L
.56576 .34946 L
.57047 .33974 L
.57251 .33003 L
.5711 .32032 L
.57088 .31061 L
.57284 .30149 L
s
.2 1 0 r
.57284 .72499 m
.57892 .72824 L
.57862 .73796 L
.58256 .74138 L
.59123 .73796 L
.58833 .72824 L
.59227 .72539 L
.60198 .72351 L
.60941 .72824 L
.60226 .73796 L
.61169 .74635 L
.62141 .74221 L
.62674 .74767 L
.62141 .7531 L
.61169 .7486 L
.60198 .75476 L
.59227 .75624 L
.58256 .75489 L
.58028 .75738 L
.57619 .76709 L
.57912 .77681 L
.57461 .78652 L
.57537 .79623 L
.57284 .79797 L
.57132 .79623 L
.57156 .78652 L
.56744 .77681 L
.57044 .76709 L
.56802 .75738 L
.56452 .74767 L
.57066 .73796 L
.57077 .72824 L
F
0 g
.57284 .72499 m
.57892 .72824 L
.57862 .73796 L
.58256 .74138 L
.59123 .73796 L
.58833 .72824 L
.59227 .72539 L
.60198 .72351 L
.60941 .72824 L
.60226 .73796 L
.61169 .74635 L
.62141 .74221 L
.62674 .74767 L
.62141 .7531 L
.61169 .7486 L
.60198 .75476 L
.59227 .75624 L
.58256 .75489 L
.58028 .75738 L
.57619 .76709 L
.57912 .77681 L
.57461 .78652 L
.57537 .79623 L
.57284 .79797 L
.57132 .79623 L
.57156 .78652 L
.56744 .77681 L
.57044 .76709 L
.56802 .75738 L
.56452 .74767 L
.57066 .73796 L
.57077 .72824 L
.57284 .72499 L
s
.2 1 0 r
.57284 .4764 m
.58241 .48543 L
.57284 .49458 L
.56452 .48543 L
F
0 g
.57284 .4764 m
.58241 .48543 L
.57284 .49458 L
.56452 .48543 L
.57284 .4764 L
s
0 1 .4 r
.5766 .01923 m
.57916 .02894 L
.57661 .03866 L
.57852 .04837 L
.58256 .05796 L
.59227 .05517 L
.60085 .05808 L
.60198 .05948 L
.60252 .06779 L
.60198 .06846 L
.59227 .06892 L
.59046 .06779 L
.58256 .06511 L
.58189 .06779 L
.57683 .07751 L
.57348 .08722 L
.57767 .09693 L
.58254 .10664 L
.58095 .11636 L
.57794 .12607 L
.58087 .13578 L
.58256 .139 L
.58752 .13578 L
.58991 .12607 L
.58517 .11636 L
.58259 .10664 L
.59136 .09693 L
.59227 .09604 L
.60198 .09177 L
.61169 .09291 L
.61649 .08722 L
.61815 .07751 L
.61592 .06779 L
.62045 .05808 L
.62141 .05747 L
.62265 .05808 L
.63112 .06518 L
.63606 .05808 L
.64083 .05426 L
.65054 .05323 L
.66026 .05021 L
.66785 .04837 L
.66997 .04619 L
.67826 .04837 L
.67968 .0498 L
.68312 .05808 L
.68249 .06779 L
.67968 .07324 L
.67454 .07751 L
.66997 .07985 L
.6633 .07751 L
.66026 .07662 L
.65769 .07751 L
.65054 .0867 L
.65046 .08722 L
.65054 .08775 L
.6543 .09693 L
.65608 .10664 L
.65054 .11188 L
.64526 .11636 L
.64083 .11862 L
.63505 .11636 L
.63112 .11543 L
.63012 .11636 L
.62149 .12607 L
.62141 .12619 L
.62065 .12607 L
.61169 .11924 L
.60637 .12607 L
.60449 .13578 L
.60597 .14549 L
.60198 .15221 L
.59227 .15486 L
.58256 .15277 L
.58129 .15521 L
.57434 .16492 L
.57284 .16699 L
.57183 .16492 L
.56704 .15521 L
.56637 .14549 L
.56942 .13578 L
.57121 .12607 L
.56977 .11636 L
.56842 .10664 L
.57008 .09693 L
.57247 .08722 L
.56959 .07751 L
.56482 .06779 L
.56551 .05808 L
.56967 .04837 L
.57145 .03866 L
.57056 .02894 L
.5718 .01923 L
F
0 g
.5766 .01923 m
.57916 .02894 L
.57661 .03866 L
.57852 .04837 L
.58256 .05796 L
.59227 .05517 L
.60085 .05808 L
.60198 .05948 L
.60252 .06779 L
.60198 .06846 L
.59227 .06892 L
.59046 .06779 L
.58256 .06511 L
.58189 .06779 L
.57683 .07751 L
.57348 .08722 L
.57767 .09693 L
.58254 .10664 L
.58095 .11636 L
.57794 .12607 L
.58087 .13578 L
.58256 .139 L
.58752 .13578 L
.58991 .12607 L
.58517 .11636 L
.58259 .10664 L
.59136 .09693 L
.59227 .09604 L
.60198 .09177 L
.61169 .09291 L
.61649 .08722 L
.61815 .07751 L
.61592 .06779 L
.62045 .05808 L
.62141 .05747 L
.62265 .05808 L
.63112 .06518 L
.63606 .05808 L
.64083 .05426 L
.65054 .05323 L
.66026 .05021 L
.66785 .04837 L
.66997 .04619 L
.67826 .04837 L
.67968 .0498 L
.68312 .05808 L
.68249 .06779 L
.67968 .07324 L
.67454 .07751 L
.66997 .07985 L
Mistroke
.6633 .07751 L
.66026 .07662 L
.65769 .07751 L
.65054 .0867 L
.65046 .08722 L
.65054 .08775 L
.6543 .09693 L
.65608 .10664 L
.65054 .11188 L
.64526 .11636 L
.64083 .11862 L
.63505 .11636 L
.63112 .11543 L
.63012 .11636 L
.62149 .12607 L
.62141 .12619 L
.62065 .12607 L
.61169 .11924 L
.60637 .12607 L
.60449 .13578 L
.60597 .14549 L
.60198 .15221 L
.59227 .15486 L
.58256 .15277 L
.58129 .15521 L
.57434 .16492 L
.57284 .16699 L
.57183 .16492 L
.56704 .15521 L
.56637 .14549 L
.56942 .13578 L
.57121 .12607 L
.56977 .11636 L
.56842 .10664 L
.57008 .09693 L
.57247 .08722 L
.56959 .07751 L
.56482 .06779 L
.56551 .05808 L
.56967 .04837 L
.57145 .03866 L
.57056 .02894 L
.5718 .01923 L
Mfstroke
.2 1 0 r
.59227 .48294 m
.60198 .48193 L
.61169 .48283 L
.62141 .47858 L
.63112 .48042 L
.64083 .47627 L
.65054 .478 L
.66026 .48014 L
.66997 .47869 L
.67968 .48196 L
.68295 .48543 L
.67968 .48962 L
.66997 .49226 L
.66026 .4909 L
.65054 .49398 L
.64831 .49514 L
.64844 .50486 L
.64083 .5098 L
.63112 .50657 L
.62367 .51457 L
.62486 .52428 L
.63112 .53182 L
.64083 .52733 L
.65054 .53063 L
.66026 .5308 L
.66997 .52545 L
.67968 .52482 L
.68939 .52991 L
.69485 .52428 L
.6986 .51457 L
.69643 .50486 L
.69911 .49881 L
.70882 .50092 L
.71213 .49514 L
.70882 .49155 L
.69911 .49311 L
.69452 .48543 L
.69911 .48145 L
.70882 .48287 L
.71853 .47869 L
.72824 .4839 L
.73796 .47903 L
.74647 .48543 L
.73823 .49514 L
.739 .50486 L
.73796 .50654 L
.73486 .50486 L
.7372 .49514 L
.72824 .4891 L
.72289 .49514 L
.72526 .50486 L
.7208 .51457 L
.72172 .52428 L
.72554 .53399 L
.71925 .54371 L
.71853 .54443 L
.71375 .54371 L
.70882 .54234 L
.70628 .54371 L
.69911 .54746 L
.69422 .54371 L
.68939 .53968 L
.68396 .54371 L
.67968 .54818 L
.66997 .54986 L
.66297 .54371 L
.66026 .54126 L
.65054 .54016 L
.64083 .54179 L
.63112 .5358 L
.62141 .54323 L
.61169 .54096 L
.60576 .54371 L
.60198 .54573 L
.59227 .54692 L
.58256 .54463 L
.57547 .55342 L
.57734 .56313 L
.58033 .57284 L
.57813 .58256 L
.57284 .58769 L
.56844 .58256 L
.56633 .57284 L
.56965 .56313 L
.57157 .55342 L
.56763 .54371 L
.56492 .53399 L
.571 .52428 L
.57284 .52066 L
.57842 .52428 L
.58256 .52677 L
.58862 .52428 L
.59227 .52095 L
.60149 .51457 L
.59249 .50486 L
.60198 .49916 L
.61169 .50093 L
.61524 .49514 L
.61169 .49175 L
.60198 .49275 L
.59227 .48981 L
.58524 .48543 L
F
0 g
.59227 .48294 m
.60198 .48193 L
.61169 .48283 L
.62141 .47858 L
.63112 .48042 L
.64083 .47627 L
.65054 .478 L
.66026 .48014 L
.66997 .47869 L
.67968 .48196 L
.68295 .48543 L
.67968 .48962 L
.66997 .49226 L
.66026 .4909 L
.65054 .49398 L
.64831 .49514 L
.64844 .50486 L
.64083 .5098 L
.63112 .50657 L
.62367 .51457 L
.62486 .52428 L
.63112 .53182 L
.64083 .52733 L
.65054 .53063 L
.66026 .5308 L
.66997 .52545 L
.67968 .52482 L
.68939 .52991 L
.69485 .52428 L
.6986 .51457 L
.69643 .50486 L
.69911 .49881 L
.70882 .50092 L
.71213 .49514 L
.70882 .49155 L
.69911 .49311 L
.69452 .48543 L
.69911 .48145 L
.70882 .48287 L
.71853 .47869 L
.72824 .4839 L
.73796 .47903 L
.74647 .48543 L
.73823 .49514 L
.739 .50486 L
.73796 .50654 L
.73486 .50486 L
.7372 .49514 L
.72824 .4891 L
.72289 .49514 L
Mistroke
.72526 .50486 L
.7208 .51457 L
.72172 .52428 L
.72554 .53399 L
.71925 .54371 L
.71853 .54443 L
.71375 .54371 L
.70882 .54234 L
.70628 .54371 L
.69911 .54746 L
.69422 .54371 L
.68939 .53968 L
.68396 .54371 L
.67968 .54818 L
.66997 .54986 L
.66297 .54371 L
.66026 .54126 L
.65054 .54016 L
.64083 .54179 L
.63112 .5358 L
.62141 .54323 L
.61169 .54096 L
.60576 .54371 L
.60198 .54573 L
.59227 .54692 L
.58256 .54463 L
.57547 .55342 L
.57734 .56313 L
.58033 .57284 L
.57813 .58256 L
.57284 .58769 L
.56844 .58256 L
.56633 .57284 L
.56965 .56313 L
.57157 .55342 L
.56763 .54371 L
.56492 .53399 L
.571 .52428 L
.57284 .52066 L
.57842 .52428 L
.58256 .52677 L
.58862 .52428 L
.59227 .52095 L
.60149 .51457 L
.59249 .50486 L
.60198 .49916 L
.61169 .50093 L
.61524 .49514 L
.61169 .49175 L
.60198 .49275 L
Mistroke
.59227 .48981 L
.58524 .48543 L
.59227 .48294 L
Mfstroke
0 1 .4 r
.57389 .98077 m
.57507 .97106 L
.58256 .96167 L
.59227 .96286 L
.60152 .96134 L
.60198 .96108 L
.60503 .95163 L
.60198 .94731 L
.59227 .94519 L
.58256 .94921 L
.57693 .94192 L
.57821 .93221 L
.57284 .92679 L
.57107 .93221 L
.57141 .94192 L
.5666 .95163 L
.56583 .96134 L
.57125 .97106 L
.57207 .98077 L
F
0 g
.57389 .98077 m
.57507 .97106 L
.58256 .96167 L
.59227 .96286 L
.60152 .96134 L
.60198 .96108 L
.60503 .95163 L
.60198 .94731 L
.59227 .94519 L
.58256 .94921 L
.57693 .94192 L
.57821 .93221 L
.57284 .92679 L
.57107 .93221 L
.57141 .94192 L
.5666 .95163 L
.56583 .96134 L
.57125 .97106 L
.57207 .98077 L
s
.8 1 0 r
.57284 .43573 m
.57559 .43687 L
.58256 .44228 L
.59227 .43908 L
.60198 .43996 L
.60708 .44658 L
.60198 .44941 L
.59227 .45055 L
.58256 .44918 L
.57388 .45629 L
.57668 .46601 L
.57284 .46948 L
.56999 .46601 L
.57237 .45629 L
.56619 .44658 L
.57209 .43687 L
F
0 g
.57284 .43573 m
.57559 .43687 L
.58256 .44228 L
.59227 .43908 L
.60198 .43996 L
.60708 .44658 L
.60198 .44941 L
.59227 .45055 L
.58256 .44918 L
.57388 .45629 L
.57668 .46601 L
.57284 .46948 L
.56999 .46601 L
.57237 .45629 L
.56619 .44658 L
.57209 .43687 L
.57284 .43573 L
s
.2 1 0 r
.62141 .18671 m
.62803 .19406 L
.62495 .20377 L
.6231 .21348 L
.62634 .22319 L
.62815 .23291 L
.62141 .24219 L
.61169 .23863 L
.60592 .24262 L
.60198 .2444 L
.59227 .24618 L
.58256 .24466 L
.5761 .25233 L
.57284 .25963 L
.57112 .25233 L
.56732 .24262 L
.56646 .23291 L
.56994 .22319 L
.57284 .21738 L
.58082 .22319 L
.58256 .22469 L
.5856 .22319 L
.59227 .21905 L
.60198 .21378 L
.61169 .22027 L
.61777 .21348 L
.61703 .20377 L
.61618 .19406 L
F
0 g
.62141 .18671 m
.62803 .19406 L
.62495 .20377 L
.6231 .21348 L
.62634 .22319 L
.62815 .23291 L
.62141 .24219 L
.61169 .23863 L
.60592 .24262 L
.60198 .2444 L
.59227 .24618 L
.58256 .24466 L
.5761 .25233 L
.57284 .25963 L
.57112 .25233 L
.56732 .24262 L
.56646 .23291 L
.56994 .22319 L
.57284 .21738 L
.58082 .22319 L
.58256 .22469 L
.5856 .22319 L
.59227 .21905 L
.60198 .21378 L
.61169 .22027 L
.61777 .21348 L
.61703 .20377 L
.61618 .19406 L
.62141 .18671 L
s
.2 1 0 r
.57284 .85745 m
.58081 .86422 L
.57661 .87393 L
.57344 .88364 L
.57284 .88396 L
.57242 .88364 L
.56984 .87393 L
.56688 .86422 L
F
0 g
.57284 .85745 m
.58081 .86422 L
.57661 .87393 L
.57344 .88364 L
.57284 .88396 L
.57242 .88364 L
.56984 .87393 L
.56688 .86422 L
.57284 .85745 L
s
.8 1 0 r
.57284 .73929 m
.58256 .74667 L
.59227 .74314 L
.60198 .74451 L
.60437 .74767 L
.60198 .74998 L
.59227 .75173 L
.58256 .74907 L
.57604 .75738 L
.57284 .7612 L
.57107 .75738 L
.5675 .74767 L
F
0 g
.57284 .73929 m
.58256 .74667 L
.59227 .74314 L
.60198 .74451 L
.60437 .74767 L
.60198 .74998 L
.59227 .75173 L
.58256 .74907 L
.57604 .75738 L
.57284 .7612 L
.57107 .75738 L
.5675 .74767 L
.57284 .73929 L
s
.8 1 0 r
.57284 .64519 m
.57659 .65054 L
.58028 .66026 L
.57638 .66997 L
.57284 .67242 L
.57014 .66997 L
.56761 .66026 L
.57107 .65054 L
F
0 g
.57284 .64519 m
.57659 .65054 L
.58028 .66026 L
.57638 .66997 L
.57284 .67242 L
.57014 .66997 L
.56761 .66026 L
.57107 .65054 L
.57284 .64519 L
s
.8 1 0 r
.57284 .34124 m
.58021 .34946 L
.58001 .35917 L
.57284 .36792 L
.56771 .35917 L
.56864 .34946 L
F
0 g
.57284 .34124 m
.58021 .34946 L
.58001 .35917 L
.57284 .36792 L
.56771 .35917 L
.56864 .34946 L
.57284 .34124 L
s
.8 1 0 r
.57284 .52584 m
.58256 .53096 L
.59227 .52643 L
.60198 .52516 L
.61169 .53076 L
.62141 .52707 L
.62605 .53399 L
.62141 .53895 L
.61169 .53618 L
.60198 .5418 L
.59227 .54267 L
.58256 .53944 L
.57849 .54371 L
.57284 .54837 L
.57032 .54371 L
.56771 .53399 L
F
0 g
.57284 .52584 m
.58256 .53096 L
.59227 .52643 L
.60198 .52516 L
.61169 .53076 L
.62141 .52707 L
.62605 .53399 L
.62141 .53895 L
.61169 .53618 L
.60198 .5418 L
.59227 .54267 L
.58256 .53944 L
.57849 .54371 L
.57284 .54837 L
.57032 .54371 L
.56771 .53399 L
.57284 .52584 L
s
.2 1 0 r
.57284 .04872 m
.57861 .05808 L
.57813 .06779 L
.57284 .07593 L
.56851 .06779 L
.56874 .05808 L
F
0 g
.57284 .04872 m
.57861 .05808 L
.57813 .06779 L
.57284 .07593 L
.56851 .06779 L
.56874 .05808 L
.57284 .04872 L
s
.8 1 0 r
.57284 .48055 m
.57823 .48543 L
.57284 .49064 L
.56851 .48543 L
F
0 g
.57284 .48055 m
.57823 .48543 L
.57284 .49064 L
.56851 .48543 L
.57284 .48055 L
s
.2 1 0 r
.57284 .94538 m
.57937 .95163 L
.57871 .96134 L
.57284 .96751 L
.56892 .96134 L
.56938 .95163 L
F
0 g
.57284 .94538 m
.57937 .95163 L
.57871 .96134 L
.57284 .96751 L
.56892 .96134 L
.56938 .95163 L
.57284 .94538 L
s
1 .6 0 r
.57284 .43984 m
.58031 .44658 L
.57284 .45252 L
.56895 .44658 L
F
0 g
.57284 .43984 m
.58031 .44658 L
.57284 .45252 L
.56895 .44658 L
.57284 .43984 L
s
.2 1 0 r
.57284 .81982 m
.58256 .82469 L
.59227 .8199 L
.60198 .81805 L
.61169 .82055 L
.62141 .817 L
.62944 .82537 L
.62141 .83174 L
.61169 .82971 L
.60198 .83364 L
.59227 .83325 L
.58256 .82732 L
.57327 .83508 L
.57284 .83524 L
.57281 .83508 L
.56897 .82537 L
F
0 g
.57284 .81982 m
.58256 .82469 L
.59227 .8199 L
.60198 .81805 L
.61169 .82055 L
.62141 .817 L
.62944 .82537 L
.62141 .83174 L
.61169 .82971 L
.60198 .83364 L
.59227 .83325 L
.58256 .82732 L
.57327 .83508 L
.57284 .83524 L
.57281 .83508 L
.56897 .82537 L
.57284 .81982 L
s
.8 1 0 r
.57284 .22326 m
.58223 .23291 L
.57891 .24262 L
.57284 .24874 L
.57001 .24262 L
.56906 .23291 L
F
0 g
.57284 .22326 m
.58223 .23291 L
.57891 .24262 L
.57284 .24874 L
.57001 .24262 L
.56906 .23291 L
.57284 .22326 L
s
.2 1 0 r
.57284 .13401 m
.57508 .13578 L
.57983 .14549 L
.57727 .15521 L
.57284 .16146 L
.57007 .15521 L
.56915 .14549 L
.57227 .13578 L
F
0 g
.57284 .13401 m
.57508 .13578 L
.57983 .14549 L
.57727 .15521 L
.57284 .16146 L
.57007 .15521 L
.56915 .14549 L
.57227 .13578 L
.57284 .13401 L
s
.8 1 0 r
.57284 .56462 m
.57659 .57284 L
.57357 .58256 L
.57284 .5832 L
.57233 .58256 L
.56984 .57284 L
F
0 g
.57284 .56462 m
.57659 .57284 L
.57357 .58256 L
.57284 .5832 L
.57233 .58256 L
.56984 .57284 L
.57284 .56462 L
s
.8 1 0 r
.57284 .86105 m
.57693 .86422 L
.57284 .87212 L
.57004 .86422 L
F
0 g
.57284 .86105 m
.57693 .86422 L
.57284 .87212 L
.57004 .86422 L
.57284 .86105 L
s
1 .6 0 r
.57284 .74346 m
.57833 .74767 L
.57284 .75447 L
.57023 .74767 L
F
0 g
.57284 .74346 m
.57833 .74767 L
.57284 .75447 L
.57023 .74767 L
.57284 .74346 L
s
.2 1 0 r
.57284 .2628 m
.57585 .27176 L
.57612 .28147 L
.57284 .29042 L
.57027 .28147 L
.57046 .27176 L
F
0 g
.57284 .2628 m
.57585 .27176 L
.57612 .28147 L
.57284 .29042 L
.57027 .28147 L
.57046 .27176 L
.57284 .2628 L
s
1 .6 0 r
.57284 .5297 m
.57958 .53399 L
.57284 .54256 L
.5703 .53399 L
F
0 g
.57284 .5297 m
.57958 .53399 L
.57284 .54256 L
.5703 .53399 L
.57284 .5297 L
s
1 .6 0 r
.57284 .65434 m
.57623 .66026 L
.57284 .66785 L
.57073 .66026 L
F
0 g
.57284 .65434 m
.57623 .66026 L
.57284 .66785 L
.57073 .66026 L
.57284 .65434 L
s
1 .6 0 r
.57284 .34716 m
.57557 .34946 L
.57596 .35917 L
.57284 .36247 L
.57088 .35917 L
.57162 .34946 L
F
0 g
.57284 .34716 m
.57557 .34946 L
.57596 .35917 L
.57284 .36247 L
.57088 .35917 L
.57162 .34946 L
.57284 .34716 L
s
.8 1 0 r
.57284 .77188 m
.57516 .77681 L
.57284 .78069 L
.57104 .77681 L
F
0 g
.57284 .77188 m
.57516 .77681 L
.57284 .78069 L
.57104 .77681 L
.57284 .77188 L
s
0 1 .4 r
.57284 .90917 m
.57665 .91278 L
.57284 .91815 L
.57138 .91278 L
F
0 g
.57284 .90917 m
.57665 .91278 L
.57284 .91815 L
.57138 .91278 L
.57284 .90917 L
s
.2 1 0 r
.57284 .09994 m
.57653 .10664 L
.57356 .11636 L
.57284 .11673 L
.57275 .11636 L
.57141 .10664 L
F
0 g
.57284 .09994 m
.57653 .10664 L
.57356 .11636 L
.57284 .11673 L
.57275 .11636 L
.57141 .10664 L
.57284 .09994 L
s
.2 1 0 r
.57284 .49977 m
.57571 .50486 L
.57284 .50829 L
.57163 .50486 L
F
0 g
.57284 .49977 m
.57571 .50486 L
.57284 .50829 L
.57163 .50486 L
.57284 .49977 L
s
.8 1 0 r
.57284 .82358 m
.57681 .82537 L
.57284 .82931 L
.57171 .82537 L
F
0 g
.57284 .82358 m
.57681 .82537 L
.57284 .82931 L
.57171 .82537 L
.57284 .82358 L
s
1 .6 0 r
.57284 .22971 m
.5764 .23291 L
.57284 .24167 L
.5718 .23291 L
F
0 g
.57284 .22971 m
.5764 .23291 L
.57284 .24167 L
.5718 .23291 L
.57284 .22971 L
s
1 0 0 r
.57284 .44443 m
.57535 .44658 L
.57284 .44824 L
.57189 .44658 L
F
0 g
.57284 .44443 m
.57535 .44658 L
.57284 .44824 L
.57189 .44658 L
.57284 .44443 L
s
.8 1 0 r
.57284 .62708 m
.57608 .63112 L
.57284 .63617 L
.57201 .63112 L
F
0 g
.57284 .62708 m
.57608 .63112 L
.57284 .63617 L
.57201 .63112 L
.57284 .62708 L
s
.8 1 0 r
.57284 .14316 m
.57474 .14549 L
.57284 .15258 L
.57217 .14549 L
F
0 g
.57284 .14316 m
.57474 .14549 L
.57284 .15258 L
.57217 .14549 L
.57284 .14316 L
s
.8 1 0 r
.57284 .0566 m
.57405 .05808 L
.57369 .06779 L
.57284 .06883 L
.57226 .06779 L
.57217 .05808 L
F
0 g
.57284 .0566 m
.57405 .05808 L
.57369 .06779 L
.57284 .06883 L
.57226 .06779 L
.57217 .05808 L
.57284 .0566 L
s
.8 1 0 r
.57284 .95103 m
.57397 .95163 L
.57397 .96134 L
.57284 .96217 L
.57229 .96134 L
.57249 .95163 L
F
0 g
.57284 .95103 m
.57397 .95163 L
.57397 .96134 L
.57284 .96217 L
.57229 .96134 L
.57249 .95163 L
.57284 .95103 L
s
1 .6 0 r
.57284 .48487 m
.57353 .48543 L
.57284 .48608 L
.57239 .48543 L
F
0 g
.57284 .48487 m
.57353 .48543 L
.57284 .48608 L
.57239 .48543 L
.57284 .48487 L
s
.2 1 0 r
.57284 .69755 m
.57379 .69911 L
.57284 .7026 L
.57241 .69911 L
F
0 g
.57284 .69755 m
.57379 .69911 L
.57284 .7026 L
.57241 .69911 L
.57284 .69755 L
s
0 .4 1 r
.58256 .79892 m
.59227 .80474 L
.59381 .80594 L
.59227 .81034 L
.58739 .81566 L
.58256 .81739 L
.57926 .81566 L
.57509 .80594 L
F
0 g
.58256 .79892 m
.59227 .80474 L
.59381 .80594 L
.59227 .81034 L
.58739 .81566 L
.58256 .81739 L
.57926 .81566 L
.57509 .80594 L
.58256 .79892 L
s
0 1 1 r
.58256 .58159 m
.58714 .58256 L
.59227 .58709 L
.59883 .59227 L
.59463 .60198 L
.59227 .60439 L
.58701 .61169 L
.58256 .61792 L
.57969 .61169 L
.57535 .60198 L
.57677 .59227 L
.58212 .58256 L
F
0 g
.58256 .58159 m
.58714 .58256 L
.59227 .58709 L
.59883 .59227 L
.59463 .60198 L
.59227 .60439 L
.58701 .61169 L
.58256 .61792 L
.57969 .61169 L
.57535 .60198 L
.57677 .59227 L
.58212 .58256 L
.58256 .58159 L
s
.2 0 1 r
.58256 .88709 m
.59227 .8898 L
.60198 .89263 L
.61169 .89122 L
.61344 .89336 L
.61169 .89705 L
.60198 .8952 L
.59227 .9004 L
.58906 .90307 L
.58256 .90636 L
.5792 .90307 L
.57615 .89336 L
F
0 g
.58256 .88709 m
.59227 .8898 L
.60198 .89263 L
.61169 .89122 L
.61344 .89336 L
.61169 .89705 L
.60198 .8952 L
.59227 .9004 L
.58906 .90307 L
.58256 .90636 L
.5792 .90307 L
.57615 .89336 L
.58256 .88709 L
s
0 .4 1 r
.63112 .12141 m
.64062 .12607 L
.63978 .13578 L
.63314 .14549 L
.63389 .15521 L
.63823 .16492 L
.63611 .17463 L
.63112 .18148 L
.62141 .17588 L
.61169 .18376 L
.60198 .18236 L
.59382 .18434 L
.59227 .18517 L
.58559 .19406 L
.58604 .20377 L
.58256 .21145 L
.58073 .20377 L
.58168 .19406 L
.57921 .18434 L
.57619 .17463 L
.57859 .16492 L
.58256 .15893 L
.59227 .15765 L
.60198 .15881 L
.60703 .15521 L
.61169 .15106 L
.61598 .15521 L
.62141 .16018 L
.62692 .15521 L
.62916 .14549 L
.62554 .13578 L
.62714 .12607 L
F
0 g
.63112 .12141 m
.64062 .12607 L
.63978 .13578 L
.63314 .14549 L
.63389 .15521 L
.63823 .16492 L
.63611 .17463 L
.63112 .18148 L
.62141 .17588 L
.61169 .18376 L
.60198 .18236 L
.59382 .18434 L
.59227 .18517 L
.58559 .19406 L
.58604 .20377 L
.58256 .21145 L
.58073 .20377 L
.58168 .19406 L
.57921 .18434 L
.57619 .17463 L
.57859 .16492 L
.58256 .15893 L
.59227 .15765 L
.60198 .15881 L
.60703 .15521 L
.61169 .15106 L
.61598 .15521 L
.62141 .16018 L
.62692 .15521 L
.62916 .14549 L
.62554 .13578 L
.62714 .12607 L
.63112 .12141 L
s
0 1 1 r
.61169 .45226 m
.62141 .45569 L
.63112 .45119 L
.6382 .45629 L
.63112 .46403 L
.62141 .45816 L
.61405 .46601 L
.62074 .47572 L
.61169 .48003 L
.60198 .47897 L
.59227 .47963 L
.58256 .48131 L
.57719 .47572 L
.58256 .46831 L
.59227 .46942 L
.60198 .4689 L
.60719 .46601 L
.602 .45629 L
F
0 g
.61169 .45226 m
.62141 .45569 L
.63112 .45119 L
.6382 .45629 L
.63112 .46403 L
.62141 .45816 L
.61405 .46601 L
.62074 .47572 L
.61169 .48003 L
.60198 .47897 L
.59227 .47963 L
.58256 .48131 L
.57719 .47572 L
.58256 .46831 L
.59227 .46942 L
.60198 .4689 L
.60719 .46601 L
.602 .45629 L
.61169 .45226 L
s
0 1 1 r
.58256 .49074 m
.59227 .49508 L
.59237 .49514 L
.59227 .49536 L
.5854 .50486 L
.58955 .51457 L
.58256 .5222 L
.57727 .51457 L
.58121 .50486 L
.57793 .49514 L
F
0 g
.58256 .49074 m
.59227 .49508 L
.59237 .49514 L
.59227 .49536 L
.5854 .50486 L
.58955 .51457 L
.58256 .5222 L
.57727 .51457 L
.58121 .50486 L
.57793 .49514 L
.58256 .49074 L
s
0 1 1 r
.58256 .36658 m
.59227 .36782 L
.60198 .36704 L
.61169 .3618 L
.6183 .36888 L
.61733 .37859 L
.61169 .38435 L
.60198 .38273 L
.59227 .38543 L
.58925 .38831 L
.58809 .39802 L
.586 .40773 L
.58256 .41024 L
.58059 .40773 L
.58005 .39802 L
.58062 .38831 L
.57777 .37859 L
.58079 .36888 L
F
0 g
.58256 .36658 m
.59227 .36782 L
.60198 .36704 L
.61169 .3618 L
.6183 .36888 L
.61733 .37859 L
.61169 .38435 L
.60198 .38273 L
.59227 .38543 L
.58925 .38831 L
.58809 .39802 L
.586 .40773 L
.58256 .41024 L
.58059 .40773 L
.58005 .39802 L
.58062 .38831 L
.57777 .37859 L
.58079 .36888 L
.58256 .36658 L
s
0 1 1 r
.63112 .23949 m
.63521 .24262 L
.64083 .24849 L
.65054 .24772 L
.66026 .24914 L
.66317 .25233 L
.66489 .26204 L
.66026 .26653 L
.65054 .26457 L
.64083 .26333 L
.63247 .27176 L
.63112 .27298 L
.62813 .27176 L
.62141 .26885 L
.618 .27176 L
.61169 .2811 L
.60198 .27675 L
.59259 .28147 L
.59337 .29118 L
.59227 .29352 L
.58899 .30089 L
.58256 .30772 L
.57899 .30089 L
.57809 .29118 L
.58008 .28147 L
.57968 .27176 L
.57781 .26204 L
.58041 .25233 L
.58256 .24927 L
.59227 .25088 L
.60198 .24822 L
.61169 .24287 L
.62141 .24748 L
.62775 .24262 L
F
0 g
.63112 .23949 m
.63521 .24262 L
.64083 .24849 L
.65054 .24772 L
.66026 .24914 L
.66317 .25233 L
.66489 .26204 L
.66026 .26653 L
.65054 .26457 L
.64083 .26333 L
.63247 .27176 L
.63112 .27298 L
.62813 .27176 L
.62141 .26885 L
.618 .27176 L
.61169 .2811 L
.60198 .27675 L
.59259 .28147 L
.59337 .29118 L
.59227 .29352 L
.58899 .30089 L
.58256 .30772 L
.57899 .30089 L
.57809 .29118 L
.58008 .28147 L
.57968 .27176 L
.57781 .26204 L
.58041 .25233 L
.58256 .24927 L
.59227 .25088 L
.60198 .24822 L
.61169 .24287 L
.62141 .24748 L
.62775 .24262 L
.63112 .23949 L
s
0 .4 1 r
.58256 .675 m
.59227 .67629 L
.60198 .67661 L
.61169 .67404 L
.61739 .67968 L
.61169 .68831 L
.60198 .68686 L
.59338 .68939 L
.59227 .6899 L
.58256 .69583 L
.57901 .68939 L
.57812 .67968 L
F
0 g
.58256 .675 m
.59227 .67629 L
.60198 .67661 L
.61169 .67404 L
.61739 .67968 L
.61169 .68831 L
.60198 .68686 L
.59338 .68939 L
.59227 .6899 L
.58256 .69583 L
.57901 .68939 L
.57812 .67968 L
.58256 .675 L
s
0 .4 1 r
.63218 .98077 m
.63708 .97106 L
.63112 .96188 L
.62141 .96859 L
.6124 .96134 L
.61169 .96074 L
.61079 .96134 L
.60198 .96639 L
.59227 .96756 L
.58256 .96657 L
.57909 .97106 L
.57824 .98077 L
F
0 g
.63218 .98077 m
.63708 .97106 L
.63112 .96188 L
.62141 .96859 L
.6124 .96134 L
.61169 .96074 L
.61079 .96134 L
.60198 .96639 L
.59227 .96756 L
.58256 .96657 L
.57909 .97106 L
.57824 .98077 L
s
0 .4 1 r
.58256 .0742 m
.59179 .07751 L
.59227 .07812 L
.59406 .08722 L
.59227 .08861 L
.58256 .09649 L
.57843 .08722 L
.58067 .07751 L
F
0 g
.58256 .0742 m
.59179 .07751 L
.59227 .07812 L
.59406 .08722 L
.59227 .08861 L
.58256 .09649 L
.57843 .08722 L
.58067 .07751 L
.58256 .0742 L
s
0 .4 1 r
.58256 .91378 m
.58819 .92249 L
.58256 .92898 L
.57852 .92249 L
F
0 g
.58256 .91378 m
.58819 .92249 L
.58256 .92898 L
.57852 .92249 L
.58256 .91378 L
s
0 .4 1 r
.58256 .70966 m
.58777 .71853 L
.58256 .72154 L
.57886 .71853 L
F
0 g
.58256 .70966 m
.58777 .71853 L
.58256 .72154 L
.57886 .71853 L
.58256 .70966 L
s
0 .4 1 r
.63112 .83296 m
.6385 .83508 L
.64083 .83689 L
.64584 .83508 L
.65054 .83369 L
.66026 .83363 L
.66231 .83508 L
.66415 .84479 L
.66523 .85451 L
.66026 .85669 L
.65054 .85702 L
.64083 .85684 L
.63112 .8612 L
.62141 .85829 L
.61169 .86171 L
.60198 .85763 L
.59227 .8561 L
.58256 .85737 L
.57976 .85451 L
.58256 .84534 L
.59227 .84958 L
.60198 .84745 L
.60526 .84479 L
.61169 .83865 L
.62141 .84279 L
.62744 .83508 L
F
0 g
.63112 .83296 m
.6385 .83508 L
.64083 .83689 L
.64584 .83508 L
.65054 .83369 L
.66026 .83363 L
.66231 .83508 L
.66415 .84479 L
.66523 .85451 L
.66026 .85669 L
.65054 .85702 L
.64083 .85684 L
.63112 .8612 L
.62141 .85829 L
.61169 .86171 L
.60198 .85763 L
.59227 .8561 L
.58256 .85737 L
.57976 .85451 L
.58256 .84534 L
.59227 .84958 L
.60198 .84745 L
.60526 .84479 L
.61169 .83865 L
.62141 .84279 L
.62744 .83508 L
.63112 .83296 L
s
0 1 1 r
.63112 .54148 m
.63588 .54371 L
.64083 .5477 L
.65054 .5468 L
.66026 .54814 L
.66444 .55342 L
.66026 .55998 L
.65054 .55996 L
.64083 .55945 L
.63704 .56313 L
.63112 .56779 L
.62141 .56372 L
.61169 .56993 L
.60198 .56649 L
.59227 .5645 L
.58256 .5668 L
.58118 .56313 L
.57997 .55342 L
.58256 .54964 L
.59227 .55169 L
.60198 .54998 L
.61169 .54487 L
.62141 .54764 L
.62734 .54371 L
F
0 g
.63112 .54148 m
.63588 .54371 L
.64083 .5477 L
.65054 .5468 L
.66026 .54814 L
.66444 .55342 L
.66026 .55998 L
.65054 .55996 L
.64083 .55945 L
.63704 .56313 L
.63112 .56779 L
.62141 .56372 L
.61169 .56993 L
.60198 .56649 L
.59227 .5645 L
.58256 .5668 L
.58118 .56313 L
.57997 .55342 L
.58256 .54964 L
.59227 .55169 L
.60198 .54998 L
.61169 .54487 L
.62141 .54764 L
.62734 .54371 L
.63112 .54148 L
s
.2 0 1 r
.58256 .16464 m
.58849 .16492 L
.59227 .16683 L
.60198 .16533 L
.60237 .16492 L
.61169 .15923 L
.61706 .16492 L
.61539 .17463 L
.61169 .17831 L
.60198 .17572 L
.59227 .17738 L
.58256 .18222 L
.58 .17463 L
.58244 .16492 L
F
0 g
.58256 .16464 m
.58849 .16492 L
.59227 .16683 L
.60198 .16533 L
.60237 .16492 L
.61169 .15923 L
.61706 .16492 L
.61539 .17463 L
.61169 .17831 L
.60198 .17572 L
.59227 .17738 L
.58256 .18222 L
.58 .17463 L
.58244 .16492 L
.58256 .16464 L
s
0 1 1 r
.61169 .75413 m
.61874 .75738 L
.62141 .75952 L
.62377 .75738 L
.63112 .75235 L
.63643 .75738 L
.63717 .76709 L
.63112 .77219 L
.62141 .76855 L
.61169 .77663 L
.60198 .77259 L
.59227 .77197 L
.58256 .77492 L
.58005 .76709 L
.58256 .76046 L
.59227 .76215 L
.60198 .75987 L
.6051 .75738 L
F
0 g
.61169 .75413 m
.61874 .75738 L
.62141 .75952 L
.62377 .75738 L
.63112 .75235 L
.63643 .75738 L
.63717 .76709 L
.63112 .77219 L
.62141 .76855 L
.61169 .77663 L
.60198 .77259 L
.59227 .77197 L
.58256 .77492 L
.58005 .76709 L
.58256 .76046 L
.59227 .76215 L
.60198 .75987 L
.6051 .75738 L
.61169 .75413 L
s
0 1 1 r
.58256 .42364 m
.58675 .42716 L
.58256 .43167 L
.58018 .42716 L
F
0 g
.58256 .42364 m
.58675 .42716 L
.58256 .43167 L
.58018 .42716 L
.58256 .42364 L
s
.8 0 1 r
.58256 .8911 m
.58916 .89336 L
.58256 .90058 L
.58046 .89336 L
F
0 g
.58256 .8911 m
.58916 .89336 L
.58256 .90058 L
.58046 .89336 L
.58256 .8911 L
s
0 .4 1 r
.58256 .58965 m
.58759 .59227 L
.58686 .60198 L
.58256 .6062 L
.58056 .60198 L
.58112 .59227 L
F
0 g
.58256 .58965 m
.58759 .59227 L
.58686 .60198 L
.58256 .6062 L
.58056 .60198 L
.58112 .59227 L
.58256 .58965 L
s
.2 0 1 r
.58256 .8039 m
.58648 .80594 L
.58256 .81256 L
.58058 .80594 L
F
0 g
.58256 .8039 m
.58648 .80594 L
.58256 .81256 L
.58058 .80594 L
.58256 .8039 L
s
0 .4 1 r
.58256 .47293 m
.59227 .47541 L
.59308 .47572 L
.59227 .47583 L
.58256 .47759 L
.58094 .47572 L
F
0 g
.58256 .47293 m
.59227 .47541 L
.59308 .47572 L
.59227 .47583 L
.58256 .47759 L
.58094 .47572 L
.58256 .47293 L
s
0 1 1 r
.58256 .32583 m
.58559 .33003 L
.58256 .33673 L
.58121 .33003 L
F
0 g
.58256 .32583 m
.58559 .33003 L
.58256 .33673 L
.58121 .33003 L
.58256 .32583 L
s
0 .4 1 r
.58256 .37388 m
.58933 .37859 L
.58256 .38183 L
.58163 .37859 L
F
0 g
.58256 .37388 m
.58933 .37859 L
.58256 .38183 L
.58163 .37859 L
.58256 .37388 L
s
0 .4 1 r
.61169 .24526 m
.6188 .25233 L
.62079 .26204 L
.61169 .27147 L
.60198 .266 L
.59227 .26255 L
.58256 .26741 L
.58163 .26204 L
.58256 .25727 L
.59227 .26153 L
.60198 .25623 L
.60551 .25233 L
F
0 g
.61169 .24526 m
.6188 .25233 L
.62079 .26204 L
.61169 .27147 L
.60198 .266 L
.59227 .26255 L
.58256 .26741 L
.58163 .26204 L
.58256 .25727 L
.59227 .26153 L
.60198 .25623 L
.60551 .25233 L
.61169 .24526 L
s
0 .4 1 r
.58256 .03616 m
.58628 .03866 L
.58256 .04684 L
.58176 .03866 L
F
0 g
.58256 .03616 m
.58628 .03866 L
.58256 .04684 L
.58176 .03866 L
.58256 .03616 L
s
.2 0 1 r
.58256 .67903 m
.58842 .67968 L
.58256 .68744 L
.58199 .67968 L
F
0 g
.58256 .67903 m
.58842 .67968 L
.58256 .68744 L
.58199 .67968 L
.58256 .67903 L
s
.2 0 1 r
.58824 .98077 m
.58256 .97171 L
.5821 .98077 L
F
0 g
.58824 .98077 m
.58256 .97171 L
.5821 .98077 L
s
0 .4 1 r
.58256 .93972 m
.58383 .94192 L
.58256 .94222 L
.58235 .94192 L
F
0 g
.58256 .93972 m
.58383 .94192 L
.58256 .94222 L
.58235 .94192 L
.58256 .93972 L
s
.2 1 0 r
.66997 .56091 m
.67567 .56313 L
.67968 .56817 L
.68096 .57284 L
.67968 .5798 L
.67768 .58256 L
.66997 .58591 L
.66026 .58543 L
.65054 .58925 L
.64701 .59227 L
.64083 .60121 L
.63586 .59227 L
.63112 .58667 L
.62646 .59227 L
.62593 .60198 L
.62777 .61169 L
.62619 .62141 L
.62481 .63112 L
.62141 .63482 L
.61169 .63143 L
.60198 .63906 L
.59227 .64018 L
.5832 .63112 L
.58924 .62141 L
.59227 .61435 L
.5942 .61169 L
.60198 .6077 L
.61169 .61153 L
.61692 .60198 L
.6181 .59227 L
.61532 .58256 L
.6175 .57284 L
.62141 .5668 L
.62911 .57284 L
.63112 .57382 L
.63193 .57284 L
.64083 .56509 L
.65054 .5659 L
.66026 .56707 L
.66662 .56313 L
F
0 g
.66997 .56091 m
.67567 .56313 L
.67968 .56817 L
.68096 .57284 L
.67968 .5798 L
.67768 .58256 L
.66997 .58591 L
.66026 .58543 L
.65054 .58925 L
.64701 .59227 L
.64083 .60121 L
.63586 .59227 L
.63112 .58667 L
.62646 .59227 L
.62593 .60198 L
.62777 .61169 L
.62619 .62141 L
.62481 .63112 L
.62141 .63482 L
.61169 .63143 L
.60198 .63906 L
.59227 .64018 L
.5832 .63112 L
.58924 .62141 L
.59227 .61435 L
.5942 .61169 L
.60198 .6077 L
.61169 .61153 L
.61692 .60198 L
.6181 .59227 L
.61532 .58256 L
.6175 .57284 L
.62141 .5668 L
.62911 .57284 L
.63112 .57382 L
.63193 .57284 L
.64083 .56509 L
.65054 .5659 L
.66026 .56707 L
.66662 .56313 L
.66997 .56091 L
s
.8 1 0 r
.60198 .2221 m
.60383 .22319 L
.60824 .23291 L
.60198 .23997 L
.59227 .24137 L
.58379 .23291 L
.59227 .2241 L
.59413 .22319 L
F
0 g
.60198 .2221 m
.60383 .22319 L
.60824 .23291 L
.60198 .23997 L
.59227 .24137 L
.58379 .23291 L
.59227 .2241 L
.59413 .22319 L
.60198 .2221 L
s
.2 1 0 r
.64083 .34768 m
.65054 .34816 L
.66026 .34612 L
.66997 .34033 L
.67968 .3407 L
.68526 .34946 L
.68461 .35917 L
.67968 .36596 L
.6752 .36888 L
.66997 .37122 L
.66487 .36888 L
.66026 .36673 L
.65054 .36886 L
.6505 .36888 L
.64746 .37859 L
.65054 .38183 L
.65597 .38831 L
.65054 .39771 L
.65035 .39802 L
.64507 .40773 L
.64551 .41744 L
.64083 .41946 L
.63434 .41744 L
.6344 .40773 L
.63112 .40436 L
.63007 .40773 L
.63039 .41744 L
.62141 .42454 L
.61169 .42168 L
.60198 .42645 L
.59227 .4246 L
.58573 .41744 L
.59227 .40828 L
.59291 .40773 L
.597 .39802 L
.60198 .39051 L
.61169 .39452 L
.61391 .38831 L
.62141 .38113 L
.63112 .38569 L
.63859 .37859 L
.63908 .36888 L
.63446 .35917 L
.6387 .34946 L
F
0 g
.64083 .34768 m
.65054 .34816 L
.66026 .34612 L
.66997 .34033 L
.67968 .3407 L
.68526 .34946 L
.68461 .35917 L
.67968 .36596 L
.6752 .36888 L
.66997 .37122 L
.66487 .36888 L
.66026 .36673 L
.65054 .36886 L
.6505 .36888 L
.64746 .37859 L
.65054 .38183 L
.65597 .38831 L
.65054 .39771 L
.65035 .39802 L
.64507 .40773 L
.64551 .41744 L
.64083 .41946 L
.63434 .41744 L
.6344 .40773 L
.63112 .40436 L
.63007 .40773 L
.63039 .41744 L
.62141 .42454 L
.61169 .42168 L
.60198 .42645 L
.59227 .4246 L
.58573 .41744 L
.59227 .40828 L
.59291 .40773 L
.597 .39802 L
.60198 .39051 L
.61169 .39452 L
.61391 .38831 L
.62141 .38113 L
.63112 .38569 L
.63859 .37859 L
.63908 .36888 L
.63446 .35917 L
.6387 .34946 L
.64083 .34768 L
s
.2 1 0 r
.64083 .26981 m
.64972 .27176 L
.65054 .27239 L
.65554 .28147 L
.65054 .28901 L
.64931 .29118 L
.64687 .30089 L
.64659 .31061 L
.64083 .31729 L
.63112 .31175 L
.62607 .32032 L
.62141 .32526 L
.61169 .32121 L
.60198 .32847 L
.59227 .32666 L
.58873 .32032 L
.58912 .31061 L
.59227 .30548 L
.59811 .30089 L
.60198 .29863 L
.60799 .30089 L
.61169 .30143 L
.61209 .30089 L
.61591 .29118 L
.61759 .28147 L
.62141 .2758 L
.62889 .28147 L
.62955 .29118 L
.6307 .30089 L
.63112 .3025 L
.63222 .30089 L
.63287 .29118 L
.63248 .28147 L
.63872 .27176 L
F
0 g
.64083 .26981 m
.64972 .27176 L
.65054 .27239 L
.65554 .28147 L
.65054 .28901 L
.64931 .29118 L
.64687 .30089 L
.64659 .31061 L
.64083 .31729 L
.63112 .31175 L
.62607 .32032 L
.62141 .32526 L
.61169 .32121 L
.60198 .32847 L
.59227 .32666 L
.58873 .32032 L
.58912 .31061 L
.59227 .30548 L
.59811 .30089 L
.60198 .29863 L
.60799 .30089 L
.61169 .30143 L
.61209 .30089 L
.61591 .29118 L
.61759 .28147 L
.62141 .2758 L
.62889 .28147 L
.62955 .29118 L
.6307 .30089 L
.63112 .3025 L
.63222 .30089 L
.63287 .29118 L
.63248 .28147 L
.63872 .27176 L
.64083 .26981 L
s
1 .6 0 r
.59227 .53115 m
.60198 .53047 L
.60527 .53399 L
.60198 .53716 L
.59227 .53772 L
.58875 .53399 L
F
0 g
.59227 .53115 m
.60198 .53047 L
.60527 .53399 L
.60198 .53716 L
.59227 .53772 L
.58875 .53399 L
.59227 .53115 L
s
0 1 .4 r
.60912 .01923 m
.60568 .02894 L
.60198 .03257 L
.59227 .03308 L
.58903 .02894 L
.59041 .01923 L
F
0 g
.60912 .01923 m
.60568 .02894 L
.60198 .03257 L
.59227 .03308 L
.58903 .02894 L
.59041 .01923 L
s
0 1 .4 r
.62141 .90139 m
.62405 .90307 L
.63112 .91147 L
.64083 .90511 L
.64644 .91278 L
.64083 .91643 L
.63112 .91315 L
.62183 .92249 L
.62141 .93167 L
.6198 .92249 L
.61169 .91777 L
.60293 .92249 L
.60633 .93221 L
.60198 .93684 L
.59227 .93672 L
.58969 .93221 L
.59227 .92787 L
.59823 .92249 L
.59227 .91768 L
.59055 .91278 L
.59227 .9108 L
.60198 .90703 L
.61169 .90863 L
.61891 .90307 L
F
0 g
.62141 .90139 m
.62405 .90307 L
.63112 .91147 L
.64083 .90511 L
.64644 .91278 L
.64083 .91643 L
.63112 .91315 L
.62183 .92249 L
.62141 .93167 L
.6198 .92249 L
.61169 .91777 L
.60293 .92249 L
.60633 .93221 L
.60198 .93684 L
.59227 .93672 L
.58969 .93221 L
.59227 .92787 L
.59823 .92249 L
.59227 .91768 L
.59055 .91278 L
.59227 .9108 L
.60198 .90703 L
.61169 .90863 L
.61891 .90307 L
.62141 .90139 L
s
.8 1 0 r
.59227 .8238 m
.60198 .82186 L
.60894 .82537 L
.60198 .82953 L
.59227 .82819 L
.59028 .82537 L
F
0 g
.59227 .8238 m
.60198 .82186 L
.60894 .82537 L
.60198 .82953 L
.59227 .82819 L
.59028 .82537 L
.59227 .8238 L
s
.2 1 0 r
.62141 .09301 m
.62914 .09693 L
.63112 .10048 L
.63456 .09693 L
.64083 .08968 L
.64609 .09693 L
.6467 .10664 L
.64083 .11201 L
.63112 .10756 L
.62462 .11636 L
.62141 .11693 L
.6144 .11636 L
.61169 .11444 L
.6082 .11636 L
.60198 .12079 L
.59227 .11637 L
.59226 .11636 L
.59075 .10664 L
.59227 .10379 L
.60198 .09815 L
.61169 .09997 L
.61439 .09693 L
F
0 g
.62141 .09301 m
.62914 .09693 L
.63112 .10048 L
.63456 .09693 L
.64083 .08968 L
.64609 .09693 L
.6467 .10664 L
.64083 .11201 L
.63112 .10756 L
.62462 .11636 L
.62141 .11693 L
.6144 .11636 L
.61169 .11444 L
.6082 .11636 L
.60198 .12079 L
.59227 .11637 L
.59226 .11636 L
.59075 .10664 L
.59227 .10379 L
.60198 .09815 L
.61169 .09997 L
.61439 .09693 L
.62141 .09301 L
s
.8 1 0 r
.60198 .41118 m
.60809 .41744 L
.60198 .42054 L
.59284 .41744 L
F
0 g
.60198 .41118 m
.60809 .41744 L
.60198 .42054 L
.59284 .41744 L
.60198 .41118 L
s
.8 1 0 r
.60198 .62398 m
.60277 .63112 L
.60198 .63183 L
.59306 .63112 L
F
0 g
.60198 .62398 m
.60277 .63112 L
.60198 .63183 L
.59306 .63112 L
.60198 .62398 L
s
.8 1 0 r
.60198 .30883 m
.60463 .31061 L
.60198 .31894 L
.59848 .31061 L
F
0 g
.60198 .30883 m
.60463 .31061 L
.60198 .31894 L
.59848 .31061 L
.60198 .30883 L
s
.2 1 0 r
.60198 .69882 m
.60355 .69911 L
.60198 .70867 L
.60103 .69911 L
F
0 g
.60198 .69882 m
.60355 .69911 L
.60198 .70867 L
.60103 .69911 L
.60198 .69882 L
s
.8 1 0 r
.60198 .48536 m
.60246 .48543 L
.60198 .4858 L
.60106 .48543 L
F
0 g
.60198 .48536 m
.60246 .48543 L
.60198 .4858 L
.60106 .48543 L
.60198 .48536 L
s
.2 1 0 r
.60198 .79559 m
.60316 .79623 L
.60198 .79647 L
.60119 .79623 L
F
0 g
.60198 .79559 m
.60316 .79623 L
.60198 .79647 L
.60119 .79623 L
.60198 .79559 L
s
0 1 .4 r
.61169 .50923 m
.61703 .51457 L
.61236 .52428 L
.61169 .52451 L
.61109 .52428 L
.60213 .51457 L
F
0 g
.61169 .50923 m
.61703 .51457 L
.61236 .52428 L
.61169 .52451 L
.61109 .52428 L
.60213 .51457 L
.61169 .50923 L
s
0 .4 1 r
.66655 .01923 m
.66403 .02894 L
.66572 .03866 L
.66026 .04797 L
.6592 .04837 L
.65054 .04899 L
.64083 .04862 L
.63112 .05727 L
.62141 .05069 L
.61176 .05808 L
.61169 .05814 L
.61157 .05808 L
.60268 .04837 L
.60401 .03866 L
.61169 .03151 L
.62141 .03524 L
.62639 .02894 L
.62966 .01923 L
F
0 g
.66655 .01923 m
.66403 .02894 L
.66572 .03866 L
.66026 .04797 L
.6592 .04837 L
.65054 .04899 L
.64083 .04862 L
.63112 .05727 L
.62141 .05069 L
.61176 .05808 L
.61169 .05814 L
.61157 .05808 L
.60268 .04837 L
.60401 .03866 L
.61169 .03151 L
.62141 .03524 L
.62639 .02894 L
.62966 .01923 L
s
0 .4 1 r
.61169 .47097 m
.61447 .47572 L
.61169 .47713 L
.60305 .47572 L
F
0 g
.61169 .47097 m
.61447 .47572 L
.61169 .47713 L
.60305 .47572 L
.61169 .47097 L
s
.2 0 1 r
.61169 .96713 m
.61584 .97106 L
.61169 .9807 L
.604 .97106 L
F
0 g
.61169 .96713 m
.61584 .97106 L
.61169 .9807 L
.604 .97106 L
.61169 .96713 L
s
.2 0 1 r
.61169 .8461 m
.62118 .85451 L
.61169 .85799 L
.60471 .85451 L
F
0 g
.61169 .8461 m
.62118 .85451 L
.61169 .85799 L
.60471 .85451 L
.61169 .8461 L
s
0 1 1 r
.61169 .78052 m
.61268 .78652 L
.61169 .78779 L
.60473 .78652 L
F
0 g
.61169 .78052 m
.61268 .78652 L
.61169 .78779 L
.60473 .78652 L
.61169 .78052 L
s
0 .4 1 r
.61169 .54909 m
.62021 .55342 L
.61433 .56313 L
.61169 .56474 L
.60768 .56313 L
.60488 .55342 L
F
0 g
.61169 .54909 m
.62021 .55342 L
.61433 .56313 L
.61169 .56474 L
.60768 .56313 L
.60488 .55342 L
.61169 .54909 L
s
0 1 1 r
.61169 .71381 m
.61628 .71853 L
.61169 .72211 L
.60517 .71853 L
F
0 g
.61169 .71381 m
.61628 .71853 L
.61169 .72211 L
.60517 .71853 L
.61169 .71381 L
s
0 .4 1 r
.61169 .75967 m
.61536 .76709 L
.61169 .77038 L
.60562 .76709 L
F
0 g
.61169 .75967 m
.61536 .76709 L
.61169 .77038 L
.60562 .76709 L
.61169 .75967 L
s
0 1 1 r
.61169 .59094 m
.61207 .59227 L
.61169 .59657 L
.60606 .59227 L
F
0 g
.61169 .59094 m
.61207 .59227 L
.61169 .59657 L
.60606 .59227 L
.61169 .59094 L
s
0 .4 1 r
.68939 .86815 m
.69433 .87393 L
.69559 .88364 L
.69911 .88761 L
.70882 .88543 L
.71631 .89336 L
.70917 .90307 L
.70882 .90333 L
.70711 .90307 L
.69911 .90201 L
.69829 .90307 L
.69204 .91278 L
.69442 .92249 L
.69171 .93221 L
.69449 .94192 L
.68939 .95001 L
.68285 .94192 L
.6849 .93221 L
.67968 .92411 L
.66997 .92569 L
.66521 .93221 L
.66585 .94192 L
.66026 .94631 L
.65054 .94717 L
.64083 .94617 L
.63387 .95163 L
.63112 .95576 L
.62836 .95163 L
.62141 .94372 L
.61169 .94937 L
.6061 .94192 L
.61169 .93594 L
.62141 .94027 L
.62705 .93221 L
.62752 .92249 L
.63112 .91913 L
.64083 .92191 L
.65054 .91622 L
.65576 .91278 L
.65054 .90599 L
.64826 .90307 L
.64587 .89336 L
.65054 .89092 L
.66026 .88804 L
.66997 .88924 L
.67968 .88637 L
.68256 .88364 L
.68489 .87393 L
F
0 g
.68939 .86815 m
.69433 .87393 L
.69559 .88364 L
.69911 .88761 L
.70882 .88543 L
.71631 .89336 L
.70917 .90307 L
.70882 .90333 L
.70711 .90307 L
.69911 .90201 L
.69829 .90307 L
.69204 .91278 L
.69442 .92249 L
.69171 .93221 L
.69449 .94192 L
.68939 .95001 L
.68285 .94192 L
.6849 .93221 L
.67968 .92411 L
.66997 .92569 L
.66521 .93221 L
.66585 .94192 L
.66026 .94631 L
.65054 .94717 L
.64083 .94617 L
.63387 .95163 L
.63112 .95576 L
.62836 .95163 L
.62141 .94372 L
.61169 .94937 L
.6061 .94192 L
.61169 .93594 L
.62141 .94027 L
.62705 .93221 L
.62752 .92249 L
.63112 .91913 L
.64083 .92191 L
.65054 .91622 L
.65576 .91278 L
.65054 .90599 L
.64826 .90307 L
.64587 .89336 L
.65054 .89092 L
.66026 .88804 L
.66997 .88924 L
.67968 .88637 L
.68256 .88364 L
.68489 .87393 L
.68939 .86815 L
s
0 1 1 r
.61169 .32606 m
.61543 .33003 L
.62036 .33974 L
.61169 .34566 L
.60711 .33974 L
.60934 .33003 L
F
0 g
.61169 .32606 m
.61543 .33003 L
.62036 .33974 L
.61169 .34566 L
.60711 .33974 L
.60934 .33003 L
.61169 .32606 L
s
0 .4 1 r
.61169 .076 m
.61218 .07751 L
.61169 .08375 L
.60746 .07751 L
F
0 g
.61169 .076 m
.61218 .07751 L
.61169 .08375 L
.60746 .07751 L
.61169 .076 L
s
0 1 1 r
.61169 .63786 m
.61862 .64083 L
.61722 .65054 L
.61169 .65532 L
.60762 .65054 L
.60782 .64083 L
F
0 g
.61169 .63786 m
.61862 .64083 L
.61722 .65054 L
.61169 .65532 L
.60762 .65054 L
.60782 .64083 L
.61169 .63786 L
s
.2 0 1 r
.61169 .25582 m
.61289 .26204 L
.61169 .26351 L
.60945 .26204 L
F
0 g
.61169 .25582 m
.61289 .26204 L
.61169 .26351 L
.60945 .26204 L
.61169 .25582 L
s
0 1 1 r
.61169 .73628 m
.61432 .73796 L
.61169 .73907 L
.61029 .73796 L
F
0 g
.61169 .73628 m
.61432 .73796 L
.61169 .73907 L
.61029 .73796 L
.61169 .73628 L
s
0 .4 1 r
.61169 .45602 m
.61255 .45629 L
.61169 .45823 L
.61075 .45629 L
F
0 g
.61169 .45602 m
.61255 .45629 L
.61169 .45823 L
.61075 .45629 L
.61169 .45602 L
s
.2 0 1 r
.61169 .03937 m
.61292 .04837 L
.61169 .0492 L
.61076 .04837 L
F
0 g
.61169 .03937 m
.61292 .04837 L
.61169 .0492 L
.61076 .04837 L
.61169 .03937 L
s
0 1 1 r
.61169 .42676 m
.61293 .42716 L
.61169 .43351 L
.61083 .42716 L
F
0 g
.61169 .42676 m
.61293 .42716 L
.61169 .43351 L
.61083 .42716 L
.61169 .42676 L
s
.2 1 0 r
.69911 .7225 m
.70882 .72739 L
.71853 .72217 L
.72111 .72824 L
.71853 .73483 L
.70882 .72969 L
.7032 .73796 L
.70882 .74354 L
.71853 .74017 L
.7223 .74767 L
.71853 .75418 L
.70882 .75074 L
.69911 .75658 L
.68939 .74796 L
.68089 .75738 L
.67968 .75925 L
.67037 .76709 L
.67963 .77681 L
.66997 .78442 L
.66026 .78148 L
.65205 .78652 L
.65247 .79623 L
.65054 .79719 L
.64083 .80118 L
.63112 .79797 L
.62141 .80318 L
.6127 .79623 L
.61851 .78652 L
.61796 .77681 L
.62141 .77396 L
.62839 .77681 L
.62692 .78652 L
.63112 .79004 L
.63404 .78652 L
.63236 .77681 L
.64083 .76951 L
.65054 .77078 L
.66026 .77291 L
.66991 .76709 L
.66266 .75738 L
.66026 .75551 L
.65054 .75457 L
.64083 .75507 L
.63599 .74767 L
.64083 .74406 L
.65054 .74501 L
.66026 .74426 L
.66997 .73876 L
.67968 .73852 L
.68939 .74739 L
.697 .73796 L
.69486 .72824 L
F
0 g
.69911 .7225 m
.70882 .72739 L
.71853 .72217 L
.72111 .72824 L
.71853 .73483 L
.70882 .72969 L
.7032 .73796 L
.70882 .74354 L
.71853 .74017 L
.7223 .74767 L
.71853 .75418 L
.70882 .75074 L
.69911 .75658 L
.68939 .74796 L
.68089 .75738 L
.67968 .75925 L
.67037 .76709 L
.67963 .77681 L
.66997 .78442 L
.66026 .78148 L
.65205 .78652 L
.65247 .79623 L
.65054 .79719 L
.64083 .80118 L
.63112 .79797 L
.62141 .80318 L
.6127 .79623 L
.61851 .78652 L
.61796 .77681 L
.62141 .77396 L
.62839 .77681 L
.62692 .78652 L
.63112 .79004 L
.63404 .78652 L
.63236 .77681 L
.64083 .76951 L
.65054 .77078 L
.66026 .77291 L
.66991 .76709 L
.66266 .75738 L
.66026 .75551 L
.65054 .75457 L
.64083 .75507 L
.63599 .74767 L
.64083 .74406 L
.65054 .74501 L
.66026 .74426 L
.66997 .73876 L
.67968 .73852 L
.68939 .74739 L
Mistroke
.697 .73796 L
.69486 .72824 L
.69911 .7225 L
Mfstroke
.2 1 0 r
.62141 .69091 m
.63112 .69749 L
.64083 .68948 L
.64939 .69911 L
.64083 .70802 L
.63112 .70266 L
.62665 .70882 L
.62141 .71336 L
.61462 .70882 L
.61279 .69911 L
F
0 g
.62141 .69091 m
.63112 .69749 L
.64083 .68948 L
.64939 .69911 L
.64083 .70802 L
.63112 .70266 L
.62665 .70882 L
.62141 .71336 L
.61462 .70882 L
.61279 .69911 L
.62141 .69091 L
s
.8 1 0 r
.62141 .48129 m
.63112 .48334 L
.64083 .4795 L
.65054 .48137 L
.66026 .48416 L
.66997 .48258 L
.67781 .48543 L
.66997 .48844 L
.66026 .48681 L
.65054 .4903 L
.64083 .49389 L
.63112 .48973 L
.62141 .49444 L
.6132 .48543 L
F
0 g
.62141 .48129 m
.63112 .48334 L
.64083 .4795 L
.65054 .48137 L
.66026 .48416 L
.66997 .48258 L
.67781 .48543 L
.66997 .48844 L
.66026 .48681 L
.65054 .4903 L
.64083 .49389 L
.63112 .48973 L
.62141 .49444 L
.6132 .48543 L
.62141 .48129 L
s
0 1 .4 r
.62428 .01923 m
.62141 .02778 L
.61425 .01923 L
F
0 g
.62428 .01923 m
.62141 .02778 L
.61425 .01923 L
s
.8 1 0 r
.62141 .38705 m
.62419 .38831 L
.6255 .39802 L
.62382 .40773 L
.62482 .41744 L
.62141 .42014 L
.61427 .41744 L
.61793 .40773 L
.6178 .39802 L
.6199 .38831 L
F
0 g
.62141 .38705 m
.62419 .38831 L
.6255 .39802 L
.62382 .40773 L
.62482 .41744 L
.62141 .42014 L
.61427 .41744 L
.61793 .40773 L
.6178 .39802 L
.6199 .38831 L
.62141 .38705 L
s
.8 1 0 r
.62141 .8219 m
.62408 .82537 L
.62141 .82784 L
.61456 .82537 L
F
0 g
.62141 .8219 m
.62408 .82537 L
.62141 .82784 L
.61456 .82537 L
.62141 .8219 L
s
.2 1 0 r
.62141 .72463 m
.62379 .72824 L
.62141 .73195 L
.61465 .72824 L
F
0 g
.62141 .72463 m
.62379 .72824 L
.62141 .73195 L
.61465 .72824 L
.62141 .72463 L
s
.8 1 0 r
.62141 .29654 m
.62346 .30089 L
.62546 .31061 L
.62141 .31861 L
.61491 .31061 L
.61923 .30089 L
F
0 g
.62141 .29654 m
.62346 .30089 L
.62546 .31061 L
.62141 .31861 L
.61491 .31061 L
.61923 .30089 L
.62141 .29654 L
s
0 1 .4 r
.62141 .86161 m
.62929 .86422 L
.62773 .87393 L
.63112 .87716 L
.63267 .87393 L
.632 .86422 L
.64083 .85976 L
.65054 .85994 L
.66026 .8598 L
.66997 .85639 L
.67968 .85814 L
.68544 .86422 L
.68098 .87393 L
.67968 .88039 L
.67749 .88364 L
.66997 .88575 L
.66026 .88444 L
.65054 .88712 L
.64083 .89016 L
.63112 .88462 L
.62141 .88853 L
.61602 .88364 L
.61806 .87393 L
.61549 .86422 L
F
0 g
.62141 .86161 m
.62929 .86422 L
.62773 .87393 L
.63112 .87716 L
.63267 .87393 L
.632 .86422 L
.64083 .85976 L
.65054 .85994 L
.66026 .8598 L
.66997 .85639 L
.67968 .85814 L
.68544 .86422 L
.68098 .87393 L
.67968 .88039 L
.67749 .88364 L
.66997 .88575 L
.66026 .88444 L
.65054 .88712 L
.64083 .89016 L
.63112 .88462 L
.62141 .88853 L
.61602 .88364 L
.61806 .87393 L
.61549 .86422 L
.62141 .86161 L
s
.8 1 0 r
.62141 .09749 m
.62527 .10664 L
.62141 .11279 L
.61585 .10664 L
F
0 g
.62141 .09749 m
.62527 .10664 L
.62141 .11279 L
.61585 .10664 L
.62141 .09749 L
s
.2 1 0 r
.62141 .90761 m
.62515 .91278 L
.62141 .91686 L
.61586 .91278 L
F
0 g
.62141 .90761 m
.62515 .91278 L
.62141 .91686 L
.61586 .91278 L
.62141 .90761 L
s
.8 1 0 r
.62141 .4974 m
.62582 .50486 L
.62141 .50947 L
.61627 .50486 L
F
0 g
.62141 .4974 m
.62582 .50486 L
.62141 .50947 L
.61627 .50486 L
.62141 .4974 L
s
.2 1 0 r
.62141 .65641 m
.62564 .66026 L
.62379 .66997 L
.62141 .67083 L
.62017 .66997 L
.61757 .66026 L
F
0 g
.62141 .65641 m
.62564 .66026 L
.62379 .66997 L
.62141 .67083 L
.62017 .66997 L
.61757 .66026 L
.62141 .65641 L
s
.8 1 0 r
.62141 .22547 m
.62245 .23291 L
.62141 .23479 L
.6177 .23291 L
F
0 g
.62141 .22547 m
.62245 .23291 L
.62141 .23479 L
.6177 .23291 L
.62141 .22547 L
s
.2 1 0 r
.62141 .3485 m
.62242 .34946 L
.62568 .35917 L
.62141 .36314 L
.61774 .35917 L
.61969 .34946 L
F
0 g
.62141 .3485 m
.62242 .34946 L
.62568 .35917 L
.62141 .36314 L
.61774 .35917 L
.61969 .34946 L
.62141 .3485 L
s
0 1 1 r
.62888 .98077 m
.62141 .97846 L
.61779 .98077 L
F
0 g
.62888 .98077 m
.62141 .97846 L
.61779 .98077 L
s
.8 1 0 r
.62141 .4444 m
.62271 .44658 L
.62141 .44742 L
.61872 .44658 L
F
0 g
.62141 .4444 m
.62271 .44658 L
.62141 .44742 L
.61872 .44658 L
.62141 .4444 L
s
.8 1 0 r
.62141 .79167 m
.62499 .79623 L
.62141 .79822 L
.61887 .79623 L
F
0 g
.62141 .79167 m
.62499 .79623 L
.62141 .79822 L
.61887 .79623 L
.62141 .79167 L
s
1 .6 0 r
.62141 .48423 m
.62596 .48543 L
.62141 .48887 L
.61901 .48543 L
F
0 g
.62141 .48423 m
.62596 .48543 L
.62141 .48887 L
.61901 .48543 L
.62141 .48423 L
s
.8 1 0 r
.62141 .69708 m
.62394 .69911 L
.62141 .7062 L
.61931 .69911 L
F
0 g
.62141 .69708 m
.62394 .69911 L
.62141 .7062 L
.61931 .69911 L
.62141 .69708 L
s
0 1 .4 r
.62141 .14433 m
.62171 .14549 L
.62141 .14725 L
.6207 .14549 L
F
0 g
.62141 .14433 m
.62171 .14549 L
.62141 .14725 L
.6207 .14549 L
.62141 .14433 L
s
.2 0 1 r
.63112 .83768 m
.6369 .84479 L
.63876 .85451 L
.63112 .85818 L
.62154 .85451 L
.62668 .84479 L
F
0 g
.63112 .83768 m
.6369 .84479 L
.63876 .85451 L
.63112 .85818 L
.62154 .85451 L
.62668 .84479 L
.63112 .83768 L
s
0 1 1 r
.66026 .29109 m
.66066 .29118 L
.66571 .30089 L
.66178 .31061 L
.6647 .32032 L
.66847 .33003 L
.66357 .33974 L
.66026 .34235 L
.65054 .34484 L
.64083 .3421 L
.63148 .34946 L
.63112 .34973 L
.6307 .34946 L
.62165 .33974 L
.62335 .33003 L
.63112 .32106 L
.64083 .32484 L
.64848 .32032 L
.65054 .31809 L
.65675 .31061 L
.65535 .30089 L
.6601 .29118 L
F
0 g
.66026 .29109 m
.66066 .29118 L
.66571 .30089 L
.66178 .31061 L
.6647 .32032 L
.66847 .33003 L
.66357 .33974 L
.66026 .34235 L
.65054 .34484 L
.64083 .3421 L
.63148 .34946 L
.63112 .34973 L
.6307 .34946 L
.62165 .33974 L
.62335 .33003 L
.63112 .32106 L
.64083 .32484 L
.64848 .32032 L
.65054 .31809 L
.65675 .31061 L
.65535 .30089 L
.6601 .29118 L
.66026 .29109 L
s
0 .4 1 r
.63112 .54634 m
.63803 .55342 L
.63112 .56264 L
.62225 .55342 L
F
0 g
.63112 .54634 m
.63803 .55342 L
.63112 .56264 L
.62225 .55342 L
.63112 .54634 L
s
0 .4 1 r
.63112 .24634 m
.63697 .25233 L
.63581 .26204 L
.63112 .26684 L
.62238 .26204 L
.62349 .25233 L
F
0 g
.63112 .24634 m
.63697 .25233 L
.63581 .26204 L
.63112 .26684 L
.62238 .26204 L
.62349 .25233 L
.63112 .24634 L
s
0 1 1 r
.63112 .46867 m
.63514 .47572 L
.63112 .47758 L
.62315 .47572 L
F
0 g
.63112 .46867 m
.63514 .47572 L
.63112 .47758 L
.62315 .47572 L
.63112 .46867 L
s
0 1 1 r
.63112 .42156 m
.64083 .42409 L
.65054 .42003 L
.66026 .41765 L
.66997 .42706 L
.67004 .42716 L
.66997 .42729 L
.66059 .43687 L
.66026 .43702 L
.65054 .43748 L
.64725 .43687 L
.64083 .43556 L
.6389 .43687 L
.63112 .44049 L
.62633 .43687 L
.62438 .42716 L
F
0 g
.63112 .42156 m
.64083 .42409 L
.65054 .42003 L
.66026 .41765 L
.66997 .42706 L
.67004 .42716 L
.66997 .42729 L
.66059 .43687 L
.66026 .43702 L
.65054 .43748 L
.64725 .43687 L
.64083 .43556 L
.6389 .43687 L
.63112 .44049 L
.62633 .43687 L
.62438 .42716 L
.63112 .42156 L
s
0 .4 1 r
.63112 .88968 m
.63719 .89336 L
.63112 .90248 L
.62471 .89336 L
F
0 g
.63112 .88968 m
.63719 .89336 L
.63112 .90248 L
.62471 .89336 L
.63112 .88968 L
s
.2 0 1 r
.63112 .03088 m
.6385 .03866 L
.63447 .04837 L
.63112 .0535 L
.62724 .04837 L
.62552 .03866 L
F
0 g
.63112 .03088 m
.6385 .03866 L
.63447 .04837 L
.63112 .0535 L
.62724 .04837 L
.62552 .03866 L
.63112 .03088 L
s
.2 0 1 r
.63112 .93505 m
.63763 .94192 L
.63112 .94695 L
.62685 .94192 L
F
0 g
.63112 .93505 m
.63763 .94192 L
.63112 .94695 L
.62685 .94192 L
.63112 .93505 L
s
0 1 1 r
.63112 .36581 m
.63308 .36888 L
.63162 .37859 L
.63112 .379 L
.63001 .37859 L
.62701 .36888 L
F
0 g
.63112 .36581 m
.63308 .36888 L
.63162 .37859 L
.63112 .379 L
.63001 .37859 L
.62701 .36888 L
.63112 .36581 L
s
0 .4 1 r
.63112 .32737 m
.6364 .33003 L
.63564 .33974 L
.63112 .34296 L
.62799 .33974 L
.62882 .33003 L
F
0 g
.63112 .32737 m
.6364 .33003 L
.63564 .33974 L
.63112 .34296 L
.62799 .33974 L
.62882 .33003 L
.63112 .32737 L
s
0 1 1 r
.63112 .07299 m
.63287 .07751 L
.63275 .08722 L
.63112 .08893 L
.62938 .08722 L
.628 .07751 L
F
0 g
.63112 .07299 m
.63287 .07751 L
.63275 .08722 L
.63112 .08893 L
.62938 .08722 L
.628 .07751 L
.63112 .07299 L
s
0 .4 1 r
.63112 .63769 m
.63528 .64083 L
.63112 .64922 L
.62842 .64083 L
F
0 g
.63112 .63769 m
.63528 .64083 L
.63112 .64922 L
.62842 .64083 L
.63112 .63769 L
s
.2 0 1 r
.63112 .16283 m
.63216 .16492 L
.63112 .17107 L
.62871 .16492 L
F
0 g
.63112 .16283 m
.63216 .16492 L
.63112 .17107 L
.62871 .16492 L
.63112 .16283 L
s
0 1 1 r
.63112 .20495 m
.63843 .21348 L
.63112 .22069 L
.62875 .21348 L
F
0 g
.63112 .20495 m
.63843 .21348 L
.63112 .22069 L
.62875 .21348 L
.63112 .20495 L
s
0 1 1 r
.63112 .5127 m
.63683 .51457 L
.63428 .52428 L
.63112 .52505 L
.63032 .52428 L
.62934 .51457 L
F
0 g
.63112 .5127 m
.63683 .51457 L
.63428 .52428 L
.63112 .52505 L
.63032 .52428 L
.62934 .51457 L
.63112 .5127 L
s
0 .4 1 r
.63112 .71623 m
.63694 .71853 L
.63112 .72192 L
.62935 .71853 L
F
0 g
.63112 .71623 m
.63694 .71853 L
.63112 .72192 L
.62935 .71853 L
.63112 .71623 L
s
0 1 .4 r
.63112 .49444 m
.63303 .49514 L
.63112 .49938 L
.6297 .49514 L
F
0 g
.63112 .49444 m
.63303 .49514 L
.63112 .49938 L
.6297 .49514 L
.63112 .49444 L
s
0 .4 1 r
.63112 .73533 m
.63389 .73796 L
.63112 .73912 L
.62979 .73796 L
F
0 g
.63112 .73533 m
.63389 .73796 L
.63112 .73912 L
.62979 .73796 L
.63112 .73533 L
s
0 .4 1 r
.63112 .42608 m
.63507 .42716 L
.63112 .4345 L
.62982 .42716 L
F
0 g
.63112 .42608 m
.63507 .42716 L
.63112 .4345 L
.62982 .42716 L
.63112 .42608 L
s
0 .4 1 r
.63112 .67913 m
.63164 .67968 L
.63112 .68144 L
.62992 .67968 L
F
0 g
.63112 .67913 m
.63164 .67968 L
.63112 .68144 L
.62992 .67968 L
.63112 .67913 L
s
.8 0 1 r
.63112 .84851 m
.6319 .85451 L
.63112 .8548 L
.63013 .85451 L
F
0 g
.63112 .84851 m
.6319 .85451 L
.63112 .8548 L
.63013 .85451 L
.63112 .84851 L
s
0 .4 1 r
.63112 .45593 m
.63168 .45629 L
.63112 .45706 L
.63015 .45629 L
F
0 g
.63112 .45593 m
.63168 .45629 L
.63112 .45706 L
.63015 .45629 L
.63112 .45593 L
s
.2 1 0 r
.71853 .38139 m
.72426 .38831 L
.72498 .39802 L
.7242 .40773 L
.7248 .41744 L
.71853 .42619 L
.70882 .42286 L
.70207 .42716 L
.70613 .43687 L
.70882 .43907 L
.71391 .43687 L
.71853 .43548 L
.71907 .43687 L
.72369 .44658 L
.71853 .45231 L
.70882 .44991 L
.69911 .45413 L
.68939 .44856 L
.67968 .45585 L
.67889 .45629 L
.67968 .45964 L
.6811 .46601 L
.67968 .46776 L
.66997 .4716 L
.66026 .4687 L
.65054 .47052 L
.64083 .47305 L
.63593 .46601 L
.64083 .46078 L
.65054 .46138 L
.66026 .46183 L
.66547 .45629 L
.66026 .45323 L
.65054 .45262 L
.64083 .45293 L
.63233 .44658 L
.64083 .4403 L
.65054 .44133 L
.66026 .44069 L
.66739 .43687 L
.66997 .43515 L
.67968 .43469 L
.68191 .43687 L
.68939 .44245 L
.69498 .43687 L
.69826 .42716 L
.6932 .41744 L
.69658 .40773 L
.69787 .39802 L
.69911 .38921 L
.70882 .39614 L
.71103 .38831 L
F
0 g
.71853 .38139 m
.72426 .38831 L
.72498 .39802 L
.7242 .40773 L
.7248 .41744 L
.71853 .42619 L
.70882 .42286 L
.70207 .42716 L
.70613 .43687 L
.70882 .43907 L
.71391 .43687 L
.71853 .43548 L
.71907 .43687 L
.72369 .44658 L
.71853 .45231 L
.70882 .44991 L
.69911 .45413 L
.68939 .44856 L
.67968 .45585 L
.67889 .45629 L
.67968 .45964 L
.6811 .46601 L
.67968 .46776 L
.66997 .4716 L
.66026 .4687 L
.65054 .47052 L
.64083 .47305 L
.63593 .46601 L
.64083 .46078 L
.65054 .46138 L
.66026 .46183 L
.66547 .45629 L
.66026 .45323 L
.65054 .45262 L
.64083 .45293 L
.63233 .44658 L
.64083 .4403 L
.65054 .44133 L
.66026 .44069 L
.66739 .43687 L
.66997 .43515 L
.67968 .43469 L
.68191 .43687 L
.68939 .44245 L
.69498 .43687 L
.69826 .42716 L
.6932 .41744 L
.69658 .40773 L
.69787 .39802 L
.69911 .38921 L
Mistroke
.70882 .39614 L
.71103 .38831 L
.71853 .38139 L
Mfstroke
.2 1 0 r
.66997 .64285 m
.67968 .64437 L
.68173 .65054 L
.68492 .66026 L
.68077 .66997 L
.67968 .671 L
.66997 .67408 L
.66026 .67204 L
.65054 .67362 L
.64083 .67536 L
.6348 .66997 L
.6346 .66026 L
.64083 .65374 L
.65054 .6541 L
.66026 .65333 L
.66393 .65054 L
F
0 g
.66997 .64285 m
.67968 .64437 L
.68173 .65054 L
.68492 .66026 L
.68077 .66997 L
.67968 .671 L
.66997 .67408 L
.66026 .67204 L
.65054 .67362 L
.64083 .67536 L
.6348 .66997 L
.6346 .66026 L
.64083 .65374 L
.65054 .6541 L
.66026 .65333 L
.66393 .65054 L
.66997 .64285 L
s
1 .6 0 r
.64083 .48258 m
.65033 .48543 L
.64083 .48982 L
.6349 .48543 L
F
0 g
.64083 .48258 m
.65033 .48543 L
.64083 .48982 L
.6349 .48543 L
.64083 .48258 L
s
.2 1 0 r
.64083 .18432 m
.64098 .18434 L
.64631 .19406 L
.64083 .20028 L
.6353 .19406 L
.6408 .18434 L
F
0 g
.64083 .18432 m
.64098 .18434 L
.64631 .19406 L
.64083 .20028 L
.6353 .19406 L
.6408 .18434 L
.64083 .18432 L
s
0 1 1 r
.64533 .01923 m
.64083 .02889 L
.63598 .01923 L
F
0 g
.64533 .01923 m
.64083 .02889 L
.63598 .01923 L
s
.2 1 0 r
.64083 .82278 m
.64511 .82537 L
.64083 .82741 L
.63642 .82537 L
F
0 g
.64083 .82278 m
.64511 .82537 L
.64083 .82741 L
.63642 .82537 L
.64083 .82278 L
s
0 1 .4 r
.64083 .72555 m
.64598 .72824 L
.64083 .73277 L
.63659 .72824 L
F
0 g
.64083 .72555 m
.64598 .72824 L
.64083 .73277 L
.63659 .72824 L
.64083 .72555 L
s
.8 1 0 r
.64083 .57036 m
.65054 .57234 L
.65159 .57284 L
.65054 .5813 L
.64956 .58256 L
.64083 .5879 L
.63665 .58256 L
.63821 .57284 L
F
0 g
.64083 .57036 m
.65054 .57234 L
.65159 .57284 L
.65054 .5813 L
.64956 .58256 L
.64083 .5879 L
.63665 .58256 L
.63821 .57284 L
.64083 .57036 L
s
.2 1 0 r
.64083 .22588 m
.65006 .23291 L
.64083 .24015 L
.63677 .23291 L
F
0 g
.64083 .22588 m
.65006 .23291 L
.64083 .24015 L
.63677 .23291 L
.64083 .22588 L
s
.2 1 0 r
.66997 .05392 m
.67866 .05808 L
.67775 .06779 L
.66997 .07241 L
.66026 .06791 L
.65054 .07277 L
.6447 .07751 L
.64083 .07992 L
.63988 .07751 L
.63679 .06779 L
.64083 .05961 L
.65054 .06067 L
.66026 .06283 L
.66384 .05808 L
F
0 g
.66997 .05392 m
.67866 .05808 L
.67775 .06779 L
.66997 .07241 L
.66026 .06791 L
.65054 .07277 L
.6447 .07751 L
.64083 .07992 L
.63988 .07751 L
.63679 .06779 L
.64083 .05961 L
.65054 .06067 L
.66026 .06283 L
.66384 .05808 L
.66997 .05392 L
s
.8 1 0 r
.64083 .3846 m
.64646 .38831 L
.64142 .39802 L
.64083 .39851 L
.6402 .39802 L
.63706 .38831 L
F
0 g
.64083 .3846 m
.64646 .38831 L
.64142 .39802 L
.64083 .39851 L
.6402 .39802 L
.63706 .38831 L
.64083 .3846 L
s
.2 1 0 r
.64083 .86275 m
.65054 .86303 L
.66026 .86313 L
.66997 .85985 L
.67968 .86207 L
.68144 .86422 L
.67968 .86955 L
.67392 .87393 L
.66997 .87837 L
.66601 .87393 L
.66026 .87078 L
.65054 .8739 L
.6505 .87393 L
.64899 .88364 L
.64083 .88587 L
.6373 .88364 L
.63878 .87393 L
.63816 .86422 L
F
0 g
.64083 .86275 m
.65054 .86303 L
.66026 .86313 L
.66997 .85985 L
.67968 .86207 L
.68144 .86422 L
.67968 .86955 L
.67392 .87393 L
.66997 .87837 L
.66601 .87393 L
.66026 .87078 L
.65054 .8739 L
.6505 .87393 L
.64899 .88364 L
.64083 .88587 L
.6373 .88364 L
.63878 .87393 L
.63816 .86422 L
.64083 .86275 L
s
0 1 .4 r
.64083 .95161 m
.64671 .95163 L
.65054 .95243 L
.65876 .95163 L
.66026 .95121 L
.66997 .94453 L
.67968 .94488 L
.68448 .95163 L
.68331 .96134 L
.67968 .96592 L
.66997 .96977 L
.66026 .9652 L
.65054 .96575 L
.64083 .96677 L
.63748 .96134 L
.6408 .95163 L
F
0 g
.64083 .95161 m
.64671 .95163 L
.65054 .95243 L
.65876 .95163 L
.66026 .95121 L
.66997 .94453 L
.67968 .94488 L
.68448 .95163 L
.68331 .96134 L
.67968 .96592 L
.66997 .96977 L
.66026 .9652 L
.65054 .96575 L
.64083 .96677 L
.63748 .96134 L
.6408 .95163 L
.64083 .95161 L
s
.8 1 0 r
.64083 .78881 m
.64384 .79623 L
.64083 .79719 L
.63833 .79623 L
F
0 g
.64083 .78881 m
.64384 .79623 L
.64083 .79719 L
.63833 .79623 L
.64083 .78881 L
s
.8 1 0 r
.64083 .7749 m
.64897 .77681 L
.64083 .78421 L
.63874 .77681 L
F
0 g
.64083 .7749 m
.64897 .77681 L
.64083 .78421 L
.63874 .77681 L
.64083 .7749 L
s
0 1 .4 r
.64778 .98077 m
.64083 .97962 L
.63882 .98077 L
F
0 g
.64778 .98077 m
.64083 .97962 L
.63882 .98077 L
s
.8 1 0 r
.64083 .44538 m
.65054 .44647 L
.66026 .44516 L
.66997 .43932 L
.67968 .43936 L
.68561 .44658 L
.67968 .45203 L
.66997 .45365 L
.66026 .44816 L
.65054 .44671 L
.64083 .44769 L
.63976 .44658 L
F
0 g
.64083 .44538 m
.65054 .44647 L
.66026 .44516 L
.66997 .43932 L
.67968 .43936 L
.68561 .44658 L
.67968 .45203 L
.66997 .45365 L
.66026 .44816 L
.65054 .44671 L
.64083 .44769 L
.63976 .44658 L
.64083 .44538 L
s
.8 1 0 r
.64083 .27936 m
.6439 .28147 L
.64083 .28641 L
.63993 .28147 L
F
0 g
.64083 .27936 m
.6439 .28147 L
.64083 .28641 L
.63993 .28147 L
.64083 .27936 L
s
0 1 .4 r
.66997 .13274 m
.67968 .13146 L
.68148 .13578 L
.68501 .14549 L
.68191 .15521 L
.67968 .15889 L
.66997 .16339 L
.66026 .15636 L
.65054 .15613 L
.64083 .15704 L
.63994 .15521 L
.64022 .14549 L
.64083 .14459 L
.64929 .14549 L
.65054 .14604 L
.6568 .14549 L
.66026 .14408 L
.66774 .13578 L
F
0 g
.66997 .13274 m
.67968 .13146 L
.68148 .13578 L
.68501 .14549 L
.68191 .15521 L
.67968 .15889 L
.66997 .16339 L
.66026 .15636 L
.65054 .15613 L
.64083 .15704 L
.63994 .15521 L
.64022 .14549 L
.64083 .14459 L
.64929 .14549 L
.65054 .14604 L
.6568 .14549 L
.66026 .14408 L
.66774 .13578 L
.66997 .13274 L
s
.8 1 0 r
.64083 .3569 m
.64992 .35917 L
.64083 .36031 L
.64042 .35917 L
F
0 g
.64083 .3569 m
.64992 .35917 L
.64083 .36031 L
.64042 .35917 L
.64083 .3569 L
s
.8 1 0 r
.64083 .66 m
.64928 .66026 L
.64083 .66985 L
.64061 .66026 L
F
0 g
.64083 .66 m
.64928 .66026 L
.64083 .66985 L
.64061 .66026 L
.64083 .66 L
s
0 1 1 r
.64083 .93138 m
.64131 .93221 L
.64083 .93239 L
.64061 .93221 L
F
0 g
.64083 .93138 m
.64131 .93221 L
.64083 .93239 L
.64061 .93221 L
.64083 .93138 L
s
0 .4 1 r
.65054 .1197 m
.66026 .11681 L
.6655 .12607 L
.66097 .13578 L
.66026 .13648 L
.65054 .13761 L
.6456 .13578 L
.64126 .12607 L
F
0 g
.65054 .1197 m
.66026 .11681 L
.6655 .12607 L
.66097 .13578 L
.66026 .13648 L
.65054 .13761 L
.6456 .13578 L
.64126 .12607 L
.65054 .1197 L
s
0 1 1 r
.68939 .4521 m
.69652 .45629 L
.69455 .46601 L
.69911 .47048 L
.70748 .46601 L
.70298 .45629 L
.70882 .45328 L
.71753 .45629 L
.70989 .46601 L
.71794 .47572 L
.70882 .48002 L
.69911 .47835 L
.69002 .48543 L
.69653 .49514 L
.69308 .50486 L
.69497 .51457 L
.69099 .52428 L
.68939 .52563 L
.6855 .52428 L
.67968 .51871 L
.66997 .51965 L
.66471 .52428 L
.66026 .52658 L
.65054 .52585 L
.64703 .52428 L
.64361 .51457 L
.65054 .50932 L
.65867 .50486 L
.65766 .49514 L
.66026 .49453 L
.66431 .49514 L
.66157 .50486 L
.66997 .51044 L
.67968 .5095 L
.6818 .50486 L
.67968 .50053 L
.6766 .49514 L
.67968 .49379 L
.68836 .48543 L
.67968 .47819 L
.67562 .47572 L
.67968 .47229 L
.685 .46601 L
.68341 .45629 L
F
0 g
.68939 .4521 m
.69652 .45629 L
.69455 .46601 L
.69911 .47048 L
.70748 .46601 L
.70298 .45629 L
.70882 .45328 L
.71753 .45629 L
.70989 .46601 L
.71794 .47572 L
.70882 .48002 L
.69911 .47835 L
.69002 .48543 L
.69653 .49514 L
.69308 .50486 L
.69497 .51457 L
.69099 .52428 L
.68939 .52563 L
.6855 .52428 L
.67968 .51871 L
.66997 .51965 L
.66471 .52428 L
.66026 .52658 L
.65054 .52585 L
.64703 .52428 L
.64361 .51457 L
.65054 .50932 L
.65867 .50486 L
.65766 .49514 L
.66026 .49453 L
.66431 .49514 L
.66157 .50486 L
.66997 .51044 L
.67968 .5095 L
.6818 .50486 L
.67968 .50053 L
.6766 .49514 L
.67968 .49379 L
.68836 .48543 L
.67968 .47819 L
.67562 .47572 L
.67968 .47229 L
.685 .46601 L
.68341 .45629 L
.68939 .4521 L
s
0 .4 1 r
.67968 .67837 m
.68939 .67036 L
.69911 .67777 L
.70882 .6744 L
.71422 .67968 L
.70882 .68849 L
.69911 .68591 L
.69705 .68939 L
.69161 .69911 L
.69191 .70882 L
.69412 .71853 L
.68939 .7246 L
.67968 .71896 L
.66997 .71951 L
.66026 .72561 L
.65054 .72422 L
.64372 .71853 L
.65054 .7129 L
.66026 .70911 L
.66997 .71537 L
.67968 .71556 L
.68352 .70882 L
.68494 .69911 L
.67968 .68977 L
.67938 .68939 L
.67771 .67968 L
F
0 g
.67968 .67837 m
.68939 .67036 L
.69911 .67777 L
.70882 .6744 L
.71422 .67968 L
.70882 .68849 L
.69911 .68591 L
.69705 .68939 L
.69161 .69911 L
.69191 .70882 L
.69412 .71853 L
.68939 .7246 L
.67968 .71896 L
.66997 .71951 L
.66026 .72561 L
.65054 .72422 L
.64372 .71853 L
.65054 .7129 L
.66026 .70911 L
.66997 .71537 L
.67968 .71556 L
.68352 .70882 L
.68494 .69911 L
.67968 .68977 L
.67938 .68939 L
.67771 .67968 L
.67968 .67837 L
s
0 .4 1 r
.68939 .75868 m
.69513 .76709 L
.69039 .77681 L
.69404 .78652 L
.69137 .79623 L
.69688 .80594 L
.69386 .81566 L
.68939 .81949 L
.67969 .81566 L
.67968 .81565 L
.66998 .81566 L
.66997 .81566 L
.66026 .81953 L
.65054 .81752 L
.6474 .81566 L
.64825 .80594 L
.65054 .80464 L
.66026 .80151 L
.66997 .80366 L
.67968 .80195 L
.6857 .79623 L
.68364 .78652 L
.6884 .77681 L
.68455 .76709 L
F
0 g
.68939 .75868 m
.69513 .76709 L
.69039 .77681 L
.69404 .78652 L
.69137 .79623 L
.69688 .80594 L
.69386 .81566 L
.68939 .81949 L
.67969 .81566 L
.67968 .81565 L
.66998 .81566 L
.66997 .81566 L
.66026 .81953 L
.65054 .81752 L
.6474 .81566 L
.64825 .80594 L
.65054 .80464 L
.66026 .80151 L
.66997 .80366 L
.67968 .80195 L
.6857 .79623 L
.68364 .78652 L
.6884 .77681 L
.68455 .76709 L
.68939 .75868 L
s
0 .4 1 r
.65054 .42556 m
.66026 .42428 L
.66288 .42716 L
.66026 .43131 L
.65054 .43128 L
.64788 .42716 L
F
0 g
.65054 .42556 m
.66026 .42428 L
.66288 .42716 L
.66026 .43131 L
.65054 .43128 L
.64788 .42716 L
.65054 .42556 L
s
0 .4 1 r
.65054 .32777 m
.66026 .32647 L
.66162 .33003 L
.66026 .33448 L
.65054 .33588 L
.64822 .33003 L
F
0 g
.65054 .32777 m
.66026 .32647 L
.66162 .33003 L
.66026 .33448 L
.65054 .33588 L
.64822 .33003 L
.65054 .32777 L
s
.2 0 1 r
.66026 .91935 m
.6638 .92249 L
.66026 .92835 L
.65057 .92249 L
F
0 g
.66026 .91935 m
.6638 .92249 L
.66026 .92835 L
.65057 .92249 L
.66026 .91935 L
s
0 .4 1 r
.66026 .20131 m
.66376 .20377 L
.66437 .21348 L
.66026 .2173 L
.65187 .21348 L
.65615 .20377 L
F
0 g
.66026 .20131 m
.66376 .20377 L
.66437 .21348 L
.66026 .2173 L
.65187 .21348 L
.65615 .20377 L
.66026 .20131 L
s
0 .4 1 r
.66026 .51158 m
.664 .51457 L
.66026 .52095 L
.65279 .51457 L
F
0 g
.66026 .51158 m
.664 .51457 L
.66026 .52095 L
.65279 .51457 L
.66026 .51158 L
s
0 1 1 r
.66026 .39972 m
.66564 .40773 L
.66026 .41568 L
.65346 .40773 L
F
0 g
.66026 .39972 m
.66564 .40773 L
.66026 .41568 L
.65346 .40773 L
.66026 .39972 L
s
.2 0 1 r
.66026 .71575 m
.6625 .71853 L
.66026 .72014 L
.65375 .71853 L
F
0 g
.66026 .71575 m
.6625 .71853 L
.66026 .72014 L
.65375 .71853 L
.66026 .71575 L
s
0 .4 1 r
.66026 .16475 m
.66053 .16492 L
.66672 .17463 L
.66026 .17905 L
.65376 .17463 L
.65724 .16492 L
F
0 g
.66026 .16475 m
.66053 .16492 L
.66672 .17463 L
.66026 .17905 L
.65376 .17463 L
.65724 .16492 L
.66026 .16475 L
s
.2 0 1 r
.68939 .87903 m
.6912 .88364 L
.69911 .8933 L
.70882 .89099 L
.7106 .89336 L
.70882 .89731 L
.69911 .89375 L
.6948 .90307 L
.68939 .91016 L
.67968 .90308 L
.67966 .90307 L
.66997 .89907 L
.66359 .90307 L
.66026 .90434 L
.65753 .90307 L
.65496 .89336 L
.66026 .89169 L
.66997 .89328 L
.67968 .89011 L
.6872 .88364 L
F
0 g
.68939 .87903 m
.6912 .88364 L
.69911 .8933 L
.70882 .89099 L
.7106 .89336 L
.70882 .89731 L
.69911 .89375 L
.6948 .90307 L
.68939 .91016 L
.67968 .90308 L
.67966 .90307 L
.66997 .89907 L
.66359 .90307 L
.66026 .90434 L
.65753 .90307 L
.65496 .89336 L
.66026 .89169 L
.66997 .89328 L
.67968 .89011 L
.6872 .88364 L
.68939 .87903 L
s
0 1 1 r
.66026 .47474 m
.6622 .47572 L
.66026 .47616 L
.65763 .47572 L
F
0 g
.66026 .47474 m
.6622 .47572 L
.66026 .47616 L
.65763 .47572 L
.66026 .47474 L
s
.2 0 1 r
.66026 .80546 m
.66243 .80594 L
.66026 .81523 L
.65794 .80594 L
F
0 g
.66026 .80546 m
.66243 .80594 L
.66026 .81523 L
.65794 .80594 L
.66026 .80546 L
s
.2 1 0 r
.71853 .18687 m
.72218 .19406 L
.72115 .20377 L
.72051 .21348 L
.72262 .22319 L
.72353 .23291 L
.7194 .24262 L
.71853 .24367 L
.71341 .24262 L
.70882 .24079 L
.70643 .24262 L
.69911 .24609 L
.69403 .24262 L
.68939 .23553 L
.6843 .24262 L
.67968 .24837 L
.66997 .24949 L
.66208 .24262 L
.66026 .23896 L
.6595 .23291 L
.66026 .23237 L
.66922 .22319 L
.66997 .22265 L
.67968 .22302 L
.68141 .22319 L
.68939 .23114 L
.69351 .22319 L
.69865 .21348 L
.69911 .21207 L
.703 .21348 L
.70882 .2214 L
.71241 .21348 L
.71305 .20377 L
.71296 .19406 L
F
0 g
.71853 .18687 m
.72218 .19406 L
.72115 .20377 L
.72051 .21348 L
.72262 .22319 L
.72353 .23291 L
.7194 .24262 L
.71853 .24367 L
.71341 .24262 L
.70882 .24079 L
.70643 .24262 L
.69911 .24609 L
.69403 .24262 L
.68939 .23553 L
.6843 .24262 L
.67968 .24837 L
.66997 .24949 L
.66208 .24262 L
.66026 .23896 L
.6595 .23291 L
.66026 .23237 L
.66922 .22319 L
.66997 .22265 L
.67968 .22302 L
.68141 .22319 L
.68939 .23114 L
.69351 .22319 L
.69865 .21348 L
.69911 .21207 L
.703 .21348 L
.70882 .2214 L
.71241 .21348 L
.71305 .20377 L
.71296 .19406 L
.71853 .18687 L
s
.8 1 0 r
.66997 .65237 m
.67968 .65579 L
.6809 .66026 L
.67968 .66506 L
.67285 .66997 L
.66997 .67037 L
.66776 .66997 L
.66061 .66026 L
F
0 g
.66997 .65237 m
.67968 .65579 L
.6809 .66026 L
.67968 .66506 L
.67285 .66997 L
.66997 .67037 L
.66776 .66997 L
.66061 .66026 L
.66997 .65237 L
s
.8 1 0 r
.66997 .34591 m
.67968 .34745 L
.68082 .34946 L
.68062 .35917 L
.67968 .36064 L
.66997 .36479 L
.66068 .35917 L
.66503 .34946 L
F
0 g
.66997 .34591 m
.67968 .34745 L
.68082 .34946 L
.68062 .35917 L
.67968 .36064 L
.66997 .36479 L
.66068 .35917 L
.66503 .34946 L
.66997 .34591 L
s
0 1 .4 r
.66997 .69274 m
.67958 .69911 L
.66997 .70676 L
.6607 .69911 L
F
0 g
.66997 .69274 m
.67958 .69911 L
.66997 .70676 L
.6607 .69911 L
.66997 .69274 L
s
.8 1 0 r
.66997 .74284 m
.67968 .74305 L
.6836 .74767 L
.67968 .75379 L
.66997 .75606 L
.66245 .74767 L
F
0 g
.66997 .74284 m
.67968 .74305 L
.6836 .74767 L
.67968 .75379 L
.66997 .75606 L
.66245 .74767 L
.66997 .74284 L
s
0 1 .4 r
.66997 .09576 m
.67501 .09693 L
.67968 .09998 L
.68299 .10664 L
.68154 .11636 L
.67968 .12082 L
.66997 .11856 L
.66854 .11636 L
.66289 .10664 L
.66818 .09693 L
F
0 g
.66997 .09576 m
.67501 .09693 L
.67968 .09998 L
.68299 .10664 L
.68154 .11636 L
.67968 .12082 L
.66997 .11856 L
.66854 .11636 L
.66289 .10664 L
.66818 .09693 L
.66997 .09576 L
s
0 1 1 r
.66997 .90724 m
.67968 .90875 L
.68315 .91278 L
.67968 .92065 L
.66997 .91974 L
.663 .91278 L
F
0 g
.66997 .90724 m
.67968 .90875 L
.68315 .91278 L
.67968 .92065 L
.66997 .91974 L
.663 .91278 L
.66997 .90724 L
s
.8 1 0 r
.66997 .52931 m
.67968 .52868 L
.68607 .53399 L
.67968 .54298 L
.66997 .5435 L
.6634 .53399 L
F
0 g
.66997 .52931 m
.67968 .52868 L
.68607 .53399 L
.67968 .54298 L
.66997 .5435 L
.6634 .53399 L
.66997 .52931 L
s
.2 1 0 r
.66997 .9498 m
.67968 .95128 L
.67991 .95163 L
.67968 .96014 L
.67883 .96134 L
.66997 .96427 L
.66491 .96134 L
.6672 .95163 L
F
0 g
.66997 .9498 m
.67968 .95128 L
.67991 .95163 L
.67968 .96014 L
.67883 .96134 L
.66997 .96427 L
.66491 .96134 L
.6672 .95163 L
.66997 .9498 L
s
.8 1 0 r
.66997 .57018 m
.67387 .57284 L
.66997 .57823 L
.66584 .57284 L
F
0 g
.66997 .57018 m
.67387 .57284 L
.66997 .57823 L
.66584 .57284 L
.66997 .57018 L
s
1 .6 0 r
.66997 .44346 m
.67968 .44421 L
.68092 .44658 L
.67968 .44801 L
.66997 .44938 L
.66615 .44658 L
F
0 g
.66997 .44346 m
.67968 .44421 L
.68092 .44658 L
.67968 .44801 L
.66997 .44938 L
.66615 .44658 L
.66997 .44346 L
s
.2 1 0 r
.66997 .82304 m
.67968 .82252 L
.68376 .82537 L
.67968 .83094 L
.66997 .82997 L
.6664 .82537 L
F
0 g
.66997 .82304 m
.67968 .82252 L
.68376 .82537 L
.67968 .83094 L
.66997 .82997 L
.6664 .82537 L
.66997 .82304 L
s
.2 1 0 r
.66997 .14144 m
.67968 .14296 L
.68041 .14549 L
.67968 .15033 L
.67491 .15521 L
.66997 .15719 L
.66872 .15521 L
.6666 .14549 L
F
0 g
.66997 .14144 m
.67968 .14296 L
.68041 .14549 L
.67968 .15033 L
.67491 .15521 L
.66997 .15719 L
.66872 .15521 L
.6666 .14549 L
.66997 .14144 L
s
.8 1 0 r
.66997 .22896 m
.67968 .22788 L
.68273 .23291 L
.67968 .24216 L
.67903 .24262 L
.66997 .24393 L
.66926 .24262 L
.66686 .23291 L
F
0 g
.66997 .22896 m
.67968 .22788 L
.68273 .23291 L
.67968 .24216 L
.67903 .24262 L
.66997 .24393 L
.66926 .24262 L
.66686 .23291 L
.66997 .22896 L
s
.2 1 0 r
.66997 .2715 m
.67062 .27176 L
.67188 .28147 L
.66997 .28269 L
.66728 .28147 L
.6693 .27176 L
F
0 g
.66997 .2715 m
.67062 .27176 L
.67188 .28147 L
.66997 .28269 L
.66728 .28147 L
.6693 .27176 L
.66997 .2715 L
s
.2 1 0 r
.66997 .62586 m
.67968 .62412 L
.68281 .63112 L
.67968 .63887 L
.66997 .63819 L
.66737 .63112 L
F
0 g
.66997 .62586 m
.67968 .62412 L
.68281 .63112 L
.67968 .63887 L
.66997 .63819 L
.66737 .63112 L
.66997 .62586 L
s
.8 1 0 r
.66997 .46374 m
.6738 .46601 L
.66997 .46678 L
.66744 .46601 L
F
0 g
.66997 .46374 m
.6738 .46601 L
.66997 .46678 L
.66744 .46601 L
.66997 .46374 L
s
.2 1 0 r
.66997 .38702 m
.67207 .38831 L
.66997 .39082 L
.66772 .38831 L
F
0 g
.66997 .38702 m
.67207 .38831 L
.66997 .39082 L
.66772 .38831 L
.66997 .38702 L
s
.8 1 0 r
.66997 .86368 m
.67419 .86422 L
.66997 .86749 L
.66822 .86422 L
F
0 g
.66997 .86368 m
.67419 .86422 L
.66997 .86749 L
.66822 .86422 L
.66997 .86368 L
s
.2 1 0 r
.66997 .41514 m
.67968 .41458 L
.68111 .41744 L
.67968 .41957 L
.66997 .41853 L
.66893 .41744 L
F
0 g
.66997 .41514 m
.67968 .41458 L
.68111 .41744 L
.67968 .41957 L
.66997 .41853 L
.66893 .41744 L
.66997 .41514 L
s
0 1 .4 r
.66997 .18952 m
.67243 .19406 L
.66997 .19497 L
.66893 .19406 L
F
0 g
.66997 .18952 m
.67243 .19406 L
.66997 .19497 L
.66893 .19406 L
.66997 .18952 L
s
1 .6 0 r
.66997 .74765 m
.67742 .74767 L
.66997 .7478 L
.66994 .74767 L
F
0 g
.66997 .74765 m
.67742 .74767 L
.66997 .7478 L
.66994 .74767 L
.66997 .74765 L
s
1 .6 0 r
.67968 .53352 m
.68009 .53399 L
.67968 .53595 L
.67056 .53399 L
F
0 g
.67968 .53352 m
.68009 .53399 L
.67968 .53595 L
.67056 .53399 L
.67968 .53352 L
s
0 .4 1 r
.77535 .01923 m
.77396 .02894 L
.77509 .03866 L
.77323 .04837 L
.76838 .05808 L
.7677 .06779 L
.77376 .07751 L
.77681 .08437 L
.78 .07751 L
.78614 .06779 L
.78652 .06696 L
.78691 .06779 L
.79228 .07751 L
.79309 .08722 L
.78897 .09693 L
.78652 .10236 L
.78162 .09693 L
.77681 .08909 L
.77393 .09693 L
.77178 .10664 L
.77313 .11636 L
.77468 .12607 L
.77271 .13578 L
.76922 .14549 L
.77022 .15521 L
.77656 .16492 L
.77681 .16523 L
.77709 .16492 L
.78542 .15521 L
.78652 .15389 L
.78761 .15521 L
.79623 .16179 L
.80108 .15521 L
.80358 .14549 L
.80294 .13578 L
.80336 .12607 L
.80594 .11697 L
.81566 .12202 L
.82533 .11636 L
.82537 .11634 L
.82538 .11636 L
.83296 .12607 L
.8341 .13578 L
.83088 .14549 L
.83162 .15521 L
.83496 .16492 L
.833 .17463 L
.82752 .18434 L
.82537 .18908 L
.81566 .18668 L
.81078 .19406 L
.81047 .20377 L
.8087 .21348 L
.80594 .21639 L
.80529 .21348 L
.80392 .20377 L
.8034 .19406 L
.79935 .18434 L
.79623 .17966 L
.79293 .18434 L
.78988 .19406 L
.78983 .20377 L
.78819 .21348 L
.78652 .21851 L
.78188 .21348 L
.77887 .20377 L
.7806 .19406 L
.77786 .18434 L
.77681 .18268 L
.77593 .18434 L
.77429 .19406 L
.77596 .20377 L
.77493 .21348 L
.77029 .22319 L
.76709 .22891 L
.76147 .22319 L
.75738 .21777 L
.7539 .22319 L
.74982 .23291 L
.75145 .24262 L
.75519 .25233 L
.75484 .26204 L
.74987 .27176 L
.74767 .27631 L
.74519 .27176 L
.73796 .2629 L
.73069 .27176 L
.72824 .27469 L
.72579 .27176 L
.71921 .26204 L
.72024 .25233 L
.7264 .24262 L
.72824 .23972 L
.73187 .24262 L
.73796 .24931 L
.74257 .24262 L
.74526 .23291 L
.74238 .22319 L
.74014 .21348 L
.74194 .20377 L
.74487 .19406 L
.74336 .18434 L
.73796 .17762 L
.73027 .18434 L
.72824 .18639 L
.72658 .18434 L
.71853 .17533 L
.70882 .18391 L
.69911 .18153 L
.69721 .18434 L
.69361 .19406 L
.6933 .20377 L
.69146 .21348 L
.68939 .21836 L
.68413 .21348 L
.68133 .20377 L
.68227 .19406 L
.67972 .18434 L
.67968 .18425 L
.67252 .17463 L
.67867 .16492 L
.67968 .1636 L
.68609 .15521 L
.68939 .15045 L
.6933 .15521 L
.69911 .16095 L
.70742 .15521 L
.70882 .15387 L
.71065 .15521 L
.71853 .16081 L
.7216 .15521 L
.72328 .14549 L
.72199 .13578 L
.72308 .12607 L
.72824 .11643 L
.73796 .12118 L
.74096 .11636 L
.74511 .10664 L
.74482 .09693 L
.74279 .08722 L
.74397 .07751 L
.74752 .06779 L
.74288 .05808 L
.73796 .05457 L
.73341 .05808 L
.72896 .06779 L
.73083 .07751 L
.73027 .08722 L
.72824 .08981 L
.72677 .08722 L
.72579 .07751 L
.72753 .06779 L
.72372 .05808 L
.71853 .04913 L
.70882 .05602 L
.70356 .04837 L
.70471 .03866 L
.70882 .03395 L
.71853 .03788 L
.72261 .02894 L
.72449 .01923 L
F
0 g
.77535 .01923 m
.77396 .02894 L
.77509 .03866 L
.77323 .04837 L
.76838 .05808 L
.7677 .06779 L
.77376 .07751 L
.77681 .08437 L
.78 .07751 L
.78614 .06779 L
.78652 .06696 L
.78691 .06779 L
.79228 .07751 L
.79309 .08722 L
.78897 .09693 L
.78652 .10236 L
.78162 .09693 L
.77681 .08909 L
.77393 .09693 L
.77178 .10664 L
.77313 .11636 L
.77468 .12607 L
.77271 .13578 L
.76922 .14549 L
.77022 .15521 L
.77656 .16492 L
.77681 .16523 L
.77709 .16492 L
.78542 .15521 L
.78652 .15389 L
.78761 .15521 L
.79623 .16179 L
.80108 .15521 L
.80358 .14549 L
.80294 .13578 L
.80336 .12607 L
.80594 .11697 L
.81566 .12202 L
.82533 .11636 L
.82537 .11634 L
.82538 .11636 L
.83296 .12607 L
.8341 .13578 L
.83088 .14549 L
.83162 .15521 L
.83496 .16492 L
.833 .17463 L
.82752 .18434 L
.82537 .18908 L
.81566 .18668 L
Mistroke
.81078 .19406 L
.81047 .20377 L
.8087 .21348 L
.80594 .21639 L
.80529 .21348 L
.80392 .20377 L
.8034 .19406 L
.79935 .18434 L
.79623 .17966 L
.79293 .18434 L
.78988 .19406 L
.78983 .20377 L
.78819 .21348 L
.78652 .21851 L
.78188 .21348 L
.77887 .20377 L
.7806 .19406 L
.77786 .18434 L
.77681 .18268 L
.77593 .18434 L
.77429 .19406 L
.77596 .20377 L
.77493 .21348 L
.77029 .22319 L
.76709 .22891 L
.76147 .22319 L
.75738 .21777 L
.7539 .22319 L
.74982 .23291 L
.75145 .24262 L
.75519 .25233 L
.75484 .26204 L
.74987 .27176 L
.74767 .27631 L
.74519 .27176 L
.73796 .2629 L
.73069 .27176 L
.72824 .27469 L
.72579 .27176 L
.71921 .26204 L
.72024 .25233 L
.7264 .24262 L
.72824 .23972 L
.73187 .24262 L
.73796 .24931 L
.74257 .24262 L
.74526 .23291 L
.74238 .22319 L
.74014 .21348 L
.74194 .20377 L
Mistroke
.74487 .19406 L
.74336 .18434 L
.73796 .17762 L
.73027 .18434 L
.72824 .18639 L
.72658 .18434 L
.71853 .17533 L
.70882 .18391 L
.69911 .18153 L
.69721 .18434 L
.69361 .19406 L
.6933 .20377 L
.69146 .21348 L
.68939 .21836 L
.68413 .21348 L
.68133 .20377 L
.68227 .19406 L
.67972 .18434 L
.67968 .18425 L
.67252 .17463 L
.67867 .16492 L
.67968 .1636 L
.68609 .15521 L
.68939 .15045 L
.6933 .15521 L
.69911 .16095 L
.70742 .15521 L
.70882 .15387 L
.71065 .15521 L
.71853 .16081 L
.7216 .15521 L
.72328 .14549 L
.72199 .13578 L
.72308 .12607 L
.72824 .11643 L
.73796 .12118 L
.74096 .11636 L
.74511 .10664 L
.74482 .09693 L
.74279 .08722 L
.74397 .07751 L
.74752 .06779 L
.74288 .05808 L
.73796 .05457 L
.73341 .05808 L
.72896 .06779 L
.73083 .07751 L
.73027 .08722 L
.72824 .08981 L
.72677 .08722 L
Mistroke
.72579 .07751 L
.72753 .06779 L
.72372 .05808 L
.71853 .04913 L
.70882 .05602 L
.70356 .04837 L
.70471 .03866 L
.70882 .03395 L
.71853 .03788 L
.72261 .02894 L
.72449 .01923 L
Mfstroke
0 1 1 r
.68939 .35973 m
.69895 .36888 L
.69911 .3691 L
.69968 .36888 L
.70882 .3631 L
.71468 .36888 L
.7142 .37859 L
.70882 .38448 L
.69911 .3817 L
.69542 .38831 L
.69441 .39802 L
.69323 .40773 L
.68939 .4162 L
.68118 .40773 L
.68062 .39802 L
.68124 .38831 L
.67968 .38406 L
.67695 .37859 L
.67968 .37248 L
.68142 .36888 L
F
0 g
.68939 .35973 m
.69895 .36888 L
.69911 .3691 L
.69968 .36888 L
.70882 .3631 L
.71468 .36888 L
.7142 .37859 L
.70882 .38448 L
.69911 .3817 L
.69542 .38831 L
.69441 .39802 L
.69323 .40773 L
.68939 .4162 L
.68118 .40773 L
.68062 .39802 L
.68124 .38831 L
.67968 .38406 L
.67695 .37859 L
.67968 .37248 L
.68142 .36888 L
.68939 .35973 L
s
0 .4 1 r
.98077 .78613 m
.97914 .77681 L
.98038 .76709 L
.97874 .75738 L
.97106 .7508 L
.9668 .75738 L
.96491 .76709 L
.96798 .77681 L
.96491 .78652 L
.96479 .79623 L
.96134 .8007 L
.95163 .79855 L
.94192 .79955 L
.93221 .80573 L
.92249 .80119 L
.91278 .80291 L
.90307 .80019 L
.89445 .79623 L
.90307 .78957 L
.90998 .78652 L
.90307 .78029 L
.89336 .77801 L
.88364 .7845 L
.87928 .78652 L
.88364 .79113 L
.88806 .79623 L
.88364 .79697 L
.87393 .79748 L
.86422 .79704 L
.85451 .80414 L
.84479 .79691 L
.83842 .80594 L
.83813 .81566 L
.8423 .82537 L
.83632 .83508 L
.83508 .83763 L
.83245 .83508 L
.82537 .8298 L
.81566 .83435 L
.80594 .83261 L
.80384 .83508 L
.80057 .84479 L
.79741 .85451 L
.8035 .86422 L
.801 .87393 L
.8006 .88364 L
.79623 .88874 L
.79096 .88364 L
.78903 .87393 L
.78652 .87105 L
.78406 .87393 L
.7814 .88364 L
.77681 .88694 L
.77243 .88364 L
.76972 .87393 L
.76709 .87038 L
.76464 .87393 L
.76266 .88364 L
.75738 .88854 L
.75016 .88364 L
.74965 .87393 L
.74834 .86422 L
.75738 .85724 L
.76709 .8627 L
.77587 .85451 L
.77433 .84479 L
.7732 .83508 L
.76907 .82537 L
.77681 .81621 L
.78652 .81943 L
.79035 .81566 L
.79324 .80594 L
.78765 .79623 L
.78967 .78652 L
.78652 .77967 L
.7825 .78652 L
.78436 .79623 L
.77681 .80189 L
.77149 .79623 L
.77164 .78652 L
.76709 .77956 L
.76337 .78652 L
.76321 .79623 L
.75738 .80203 L
.74767 .79669 L
.73887 .80594 L
.73838 .81566 L
.74429 .82537 L
.73796 .83315 L
.72824 .82981 L
.72319 .83508 L
.71893 .84479 L
.71853 .84538 L
.71479 .84479 L
.70882 .8413 L
.70582 .84479 L
.69911 .85068 L
.69464 .84479 L
.69026 .83508 L
.68939 .8344 L
.68757 .83508 L
.68335 .84479 L
.68034 .85451 L
.68939 .86268 L
.69911 .85568 L
.70882 .86078 L
.71853 .85774 L
.72649 .86422 L
.72564 .87393 L
.72799 .88364 L
.71996 .89336 L
.72427 .90307 L
.72824 .91008 L
.73586 .90307 L
.73796 .90148 L
.7387 .90307 L
.74163 .91278 L
.73796 .91876 L
.72824 .91411 L
.72325 .92249 L
.72302 .93221 L
.71932 .94192 L
.7229 .95163 L
.7231 .96134 L
.71853 .96895 L
.70882 .96254 L
.69911 .96824 L
.69125 .96134 L
.68939 .95924 L
.68788 .96134 L
.67968 .97097 L
.67959 .97106 L
.67797 .98077 L
.98077 .98077 L
F
0 g
.98077 .78613 m
.97914 .77681 L
.98038 .76709 L
.97874 .75738 L
.97106 .7508 L
.9668 .75738 L
.96491 .76709 L
.96798 .77681 L
.96491 .78652 L
.96479 .79623 L
.96134 .8007 L
.95163 .79855 L
.94192 .79955 L
.93221 .80573 L
.92249 .80119 L
.91278 .80291 L
.90307 .80019 L
.89445 .79623 L
.90307 .78957 L
.90998 .78652 L
.90307 .78029 L
.89336 .77801 L
.88364 .7845 L
.87928 .78652 L
.88364 .79113 L
.88806 .79623 L
.88364 .79697 L
.87393 .79748 L
.86422 .79704 L
.85451 .80414 L
.84479 .79691 L
.83842 .80594 L
.83813 .81566 L
.8423 .82537 L
.83632 .83508 L
.83508 .83763 L
.83245 .83508 L
.82537 .8298 L
.81566 .83435 L
.80594 .83261 L
.80384 .83508 L
.80057 .84479 L
.79741 .85451 L
.8035 .86422 L
.801 .87393 L
.8006 .88364 L
.79623 .88874 L
.79096 .88364 L
.78903 .87393 L
.78652 .87105 L
Mistroke
.78406 .87393 L
.7814 .88364 L
.77681 .88694 L
.77243 .88364 L
.76972 .87393 L
.76709 .87038 L
.76464 .87393 L
.76266 .88364 L
.75738 .88854 L
.75016 .88364 L
.74965 .87393 L
.74834 .86422 L
.75738 .85724 L
.76709 .8627 L
.77587 .85451 L
.77433 .84479 L
.7732 .83508 L
.76907 .82537 L
.77681 .81621 L
.78652 .81943 L
.79035 .81566 L
.79324 .80594 L
.78765 .79623 L
.78967 .78652 L
.78652 .77967 L
.7825 .78652 L
.78436 .79623 L
.77681 .80189 L
.77149 .79623 L
.77164 .78652 L
.76709 .77956 L
.76337 .78652 L
.76321 .79623 L
.75738 .80203 L
.74767 .79669 L
.73887 .80594 L
.73838 .81566 L
.74429 .82537 L
.73796 .83315 L
.72824 .82981 L
.72319 .83508 L
.71893 .84479 L
.71853 .84538 L
.71479 .84479 L
.70882 .8413 L
.70582 .84479 L
.69911 .85068 L
.69464 .84479 L
.69026 .83508 L
.68939 .8344 L
Mistroke
.68757 .83508 L
.68335 .84479 L
.68034 .85451 L
.68939 .86268 L
.69911 .85568 L
.70882 .86078 L
.71853 .85774 L
.72649 .86422 L
.72564 .87393 L
.72799 .88364 L
.71996 .89336 L
.72427 .90307 L
.72824 .91008 L
.73586 .90307 L
.73796 .90148 L
.7387 .90307 L
.74163 .91278 L
.73796 .91876 L
.72824 .91411 L
.72325 .92249 L
.72302 .93221 L
.71932 .94192 L
.7229 .95163 L
.7231 .96134 L
.71853 .96895 L
.70882 .96254 L
.69911 .96824 L
.69125 .96134 L
.68939 .95924 L
.68788 .96134 L
.67968 .97097 L
.67959 .97106 L
.67797 .98077 L
Mfstroke
0 .4 1 r
.69202 .01923 m
.69141 .02894 L
.6955 .03866 L
.69598 .04837 L
.69172 .05808 L
.69243 .06779 L
.69699 .07751 L
.69716 .08722 L
.69252 .09693 L
.68939 .10274 L
.68334 .09693 L
.67968 .09023 L
.67813 .08722 L
.67968 .08189 L
.6813 .07751 L
.68665 .06779 L
.6875 .05808 L
.68343 .04837 L
.68233 .03866 L
.68573 .02894 L
.68358 .01923 L
F
0 g
.69202 .01923 m
.69141 .02894 L
.6955 .03866 L
.69598 .04837 L
.69172 .05808 L
.69243 .06779 L
.69699 .07751 L
.69716 .08722 L
.69252 .09693 L
.68939 .10274 L
.68334 .09693 L
.67968 .09023 L
.67813 .08722 L
.67968 .08189 L
.6813 .07751 L
.68665 .06779 L
.6875 .05808 L
.68343 .04837 L
.68233 .03866 L
.68573 .02894 L
.68358 .01923 L
s
.2 0 1 r
.68939 .15701 m
.697 .16492 L
.69858 .17463 L
.69338 .18434 L
.68939 .19403 L
.6841 .18434 L
.6806 .17463 L
.68299 .16492 L
F
0 g
.68939 .15701 m
.697 .16492 L
.69858 .17463 L
.69338 .18434 L
.68939 .19403 L
.6841 .18434 L
.6806 .17463 L
.68299 .16492 L
.68939 .15701 L
s
0 1 1 r
.68939 .41824 m
.69419 .42716 L
.69021 .43687 L
.68939 .43745 L
.688 .43687 L
.68074 .42716 L
F
0 g
.68939 .41824 m
.69419 .42716 L
.69021 .43687 L
.68939 .43745 L
.688 .43687 L
.68074 .42716 L
.68939 .41824 L
s
.8 0 1 r
.68939 .88674 m
.69529 .89336 L
.69122 .90307 L
.68939 .905 L
.68528 .90307 L
.68107 .89336 L
F
0 g
.68939 .88674 m
.69529 .89336 L
.69122 .90307 L
.68939 .905 L
.68528 .90307 L
.68107 .89336 L
.68939 .88674 L
s
0 .4 1 r
.68939 .57939 m
.69088 .58256 L
.69461 .59227 L
.69378 .60198 L
.68984 .61169 L
.68939 .61288 L
.68741 .61169 L
.68115 .60198 L
.68174 .59227 L
.68749 .58256 L
F
0 g
.68939 .57939 m
.69088 .58256 L
.69461 .59227 L
.69378 .60198 L
.68984 .61169 L
.68939 .61288 L
.68741 .61169 L
.68115 .60198 L
.68174 .59227 L
.68749 .58256 L
.68939 .57939 L
s
.2 0 1 r
.68939 .79983 m
.69353 .80594 L
.69009 .81566 L
.68939 .81616 L
.68679 .81566 L
.68118 .80594 L
F
0 g
.68939 .79983 m
.69353 .80594 L
.69009 .81566 L
.68939 .81616 L
.68679 .81566 L
.68118 .80594 L
.68939 .79983 L
s
0 .4 1 r
.68939 .46691 m
.69757 .47572 L
.68939 .4818 L
.68158 .47572 L
F
0 g
.68939 .46691 m
.69757 .47572 L
.68939 .4818 L
.68158 .47572 L
.68939 .46691 L
s
0 .4 1 r
.68939 .36506 m
.69393 .36888 L
.69618 .37859 L
.69153 .38831 L
.69068 .39802 L
.68939 .40709 L
.68632 .39802 L
.68604 .38831 L
.68224 .37859 L
.68535 .36888 L
F
0 g
.68939 .36506 m
.69393 .36888 L
.69618 .37859 L
.69153 .38831 L
.69068 .39802 L
.68939 .40709 L
.68632 .39802 L
.68604 .38831 L
.68224 .37859 L
.68535 .36888 L
.68939 .36506 L
s
0 .4 1 r
.68939 .24817 m
.69406 .25233 L
.69835 .26204 L
.69496 .27176 L
.69307 .28147 L
.69333 .29118 L
.69115 .30089 L
.68939 .30449 L
.68521 .30089 L
.68323 .29118 L
.68493 .28147 L
.68416 .27176 L
.68224 .26204 L
.68527 .25233 L
F
0 g
.68939 .24817 m
.69406 .25233 L
.69835 .26204 L
.69496 .27176 L
.69307 .28147 L
.69333 .29118 L
.69115 .30089 L
.68939 .30449 L
.68521 .30089 L
.68323 .29118 L
.68493 .28147 L
.68416 .27176 L
.68224 .26204 L
.68527 .25233 L
.68939 .24817 L
s
.2 0 1 r
.68939 .67405 m
.69599 .67968 L
.69329 .68939 L
.68939 .69497 L
.68397 .68939 L
.68258 .67968 L
F
0 g
.68939 .67405 m
.69599 .67968 L
.69329 .68939 L
.68939 .69497 L
.68397 .68939 L
.68258 .67968 L
.68939 .67405 L
s
.2 0 1 r
.69603 .98077 m
.69628 .97106 L
.68939 .96518 L
.6835 .97106 L
.68269 .98077 L
F
0 g
.69603 .98077 m
.69628 .97106 L
.68939 .96518 L
.6835 .97106 L
.68269 .98077 L
s
0 .4 1 r
.68939 .49095 m
.69303 .49514 L
.68939 .50393 L
.68324 .49514 L
F
0 g
.68939 .49095 m
.69303 .49514 L
.68939 .50393 L
.68324 .49514 L
.68939 .49095 L
s
.2 0 1 r
.68939 .07255 m
.69281 .07751 L
.69349 .08722 L
.68939 .09499 L
.68343 .08722 L
.6855 .07751 L
F
0 g
.68939 .07255 m
.69281 .07751 L
.69349 .08722 L
.68939 .09499 L
.68343 .08722 L
.6855 .07751 L
.68939 .07255 L
s
0 .4 1 r
.68939 .50669 m
.69146 .51457 L
.68939 .51987 L
.68412 .51457 L
F
0 g
.68939 .50669 m
.69146 .51457 L
.68939 .51987 L
.68412 .51457 L
.68939 .50669 L
s
0 1 1 r
.68939 .63359 m
.69331 .64083 L
.69255 .65054 L
.68939 .65632 L
.68633 .65054 L
.68439 .64083 L
F
0 g
.68939 .63359 m
.69331 .64083 L
.69255 .65054 L
.68939 .65632 L
.68633 .65054 L
.68439 .64083 L
.68939 .63359 L
s
.8 0 1 r
.68939 .16141 m
.6919 .16492 L
.6941 .17463 L
.68939 .18289 L
.68459 .17463 L
.68727 .16492 L
F
0 g
.68939 .16141 m
.6919 .16492 L
.6941 .17463 L
.68939 .18289 L
.68459 .17463 L
.68727 .16492 L
.68939 .16141 L
s
0 .4 1 r
.68939 .11829 m
.69182 .12607 L
.69084 .13578 L
.68939 .13904 L
.68719 .13578 L
.68465 .12607 L
F
0 g
.68939 .11829 m
.69182 .12607 L
.69084 .13578 L
.68939 .13904 L
.68719 .13578 L
.68465 .12607 L
.68939 .11829 L
s
.2 0 1 r
.68939 .8451 m
.69458 .85451 L
.68939 .85838 L
.68467 .85451 L
F
0 g
.68939 .8451 m
.69458 .85451 L
.68939 .85838 L
.68467 .85451 L
.68939 .8451 L
s
0 .4 1 r
.68939 .54888 m
.69447 .55342 L
.69367 .56313 L
.68939 .57024 L
.68583 .56313 L
.68484 .55342 L
F
0 g
.68939 .54888 m
.69447 .55342 L
.69367 .56313 L
.68939 .57024 L
.68583 .56313 L
.68484 .55342 L
.68939 .54888 L
s
.2 0 1 r
.68939 .47155 m
.69311 .47572 L
.68939 .47836 L
.68565 .47572 L
F
0 g
.68939 .47155 m
.69311 .47572 L
.68939 .47836 L
.68565 .47572 L
.68939 .47155 L
s
.2 0 1 r
.68939 .919 m
.69065 .92249 L
.68939 .92593 L
.68578 .92249 L
F
0 g
.68939 .919 m
.69065 .92249 L
.68939 .92593 L
.68578 .92249 L
.68939 .919 L
s
1 0 .6 r
.68939 .89108 m
.69145 .89336 L
.68939 .89929 L
.68597 .89336 L
F
0 g
.68939 .89108 m
.69145 .89336 L
.68939 .89929 L
.68597 .89336 L
.68939 .89108 L
s
.2 0 1 r
.68939 .71339 m
.69036 .71853 L
.68939 .71975 L
.68626 .71853 L
F
0 g
.68939 .71339 m
.69036 .71853 L
.68939 .71975 L
.68626 .71853 L
.68939 .71339 L
s
.2 0 1 r
.68939 .25448 m
.69307 .26204 L
.68939 .27162 L
.68632 .26204 L
F
0 g
.68939 .25448 m
.69307 .26204 L
.68939 .27162 L
.68632 .26204 L
.68939 .25448 L
s
.2 0 1 r
.68939 .37111 m
.69183 .37859 L
.68939 .38295 L
.68664 .37859 L
F
0 g
.68939 .37111 m
.69183 .37859 L
.68939 .38295 L
.68664 .37859 L
.68939 .37111 L
s
.8 0 1 r
.68939 .67804 m
.69151 .67968 L
.68939 .68789 L
.68705 .67968 L
F
0 g
.68939 .67804 m
.69151 .67968 L
.68939 .68789 L
.68705 .67968 L
.68939 .67804 L
s
.2 0 1 r
.68939 .58975 m
.69062 .59227 L
.6899 .60198 L
.68939 .60313 L
.68765 .60198 L
.68705 .59227 L
F
0 g
.68939 .58975 m
.69062 .59227 L
.6899 .60198 L
.68939 .60313 L
.68765 .60198 L
.68705 .59227 L
.68939 .58975 L
s
.8 0 1 r
.69149 .98077 m
.69103 .97106 L
.68939 .96997 L
.68802 .97106 L
.68715 .98077 L
F
0 g
.69149 .98077 m
.69103 .97106 L
.68939 .96997 L
.68802 .97106 L
.68715 .98077 L
s
0 .4 1 r
.68939 .42616 m
.68993 .42716 L
.68939 .42945 L
.68781 .42716 L
F
0 g
.68939 .42616 m
.68993 .42716 L
.68939 .42945 L
.68781 .42716 L
.68939 .42616 L
s
.2 0 1 r
.68939 .03666 m
.69049 .03866 L
.69036 .04837 L
.68939 .04972 L
.68851 .04837 L
.68793 .03866 L
F
0 g
.68939 .03666 m
.69049 .03866 L
.69036 .04837 L
.68939 .04972 L
.68851 .04837 L
.68793 .03866 L
.68939 .03666 L
s
0 .4 1 r
.68939 .45558 m
.69095 .45629 L
.68939 .46201 L
.68811 .45629 L
F
0 g
.68939 .45558 m
.69095 .45629 L
.68939 .46201 L
.68811 .45629 L
.68939 .45558 L
s
.8 0 1 r
.68939 .80563 m
.6896 .80594 L
.68939 .80881 L
.68835 .80594 L
F
0 g
.68939 .80563 m
.6896 .80594 L
.68939 .80881 L
.68835 .80594 L
.68939 .80563 L
s
.8 1 0 r
.69911 .52398 m
.70075 .52428 L
.70882 .52869 L
.71853 .52495 L
.72238 .53399 L
.71853 .54038 L
.70882 .5381 L
.69911 .5434 L
.69131 .53399 L
.69888 .52428 L
F
0 g
.69911 .52398 m
.70075 .52428 L
.70882 .52869 L
.71853 .52495 L
.72238 .53399 L
.71853 .54038 L
.70882 .5381 L
.69911 .5434 L
.69131 .53399 L
.69888 .52428 L
.69911 .52398 L
s
.2 1 0 r
.69911 .81761 m
.70882 .81977 L
.71853 .81583 L
.72438 .82537 L
.71853 .83294 L
.70882 .83087 L
.69911 .83488 L
.69195 .82537 L
F
0 g
.69911 .81761 m
.70882 .81977 L
.71853 .81583 L
.72438 .82537 L
.71853 .83294 L
.70882 .83087 L
.69911 .83488 L
.69195 .82537 L
.69911 .81761 L
s
0 1 .4 r
.71853 .05674 m
.71947 .05808 L
.72254 .06779 L
.72104 .07751 L
.72225 .08722 L
.72712 .09693 L
.72824 .09974 L
.73056 .09693 L
.73642 .08722 L
.73597 .07751 L
.73401 .06779 L
.73796 .0592 L
.74203 .06779 L
.73958 .07751 L
.73878 .08722 L
.74138 .09693 L
.74174 .10664 L
.73796 .11498 L
.72824 .10892 L
.72468 .11636 L
.71987 .12607 L
.71853 .13307 L
.71163 .12607 L
.70882 .12155 L
.70681 .12607 L
.70514 .13578 L
.70647 .14549 L
.69959 .15521 L
.69911 .1554 L
.69886 .15521 L
.69376 .14549 L
.69553 .13578 L
.69578 .12607 L
.693 .11636 L
.69216 .10664 L
.69595 .09693 L
.69911 .0914 L
.70882 .09308 L
.71342 .08722 L
.71506 .07751 L
.71232 .06779 L
.71587 .05808 L
F
0 g
.71853 .05674 m
.71947 .05808 L
.72254 .06779 L
.72104 .07751 L
.72225 .08722 L
.72712 .09693 L
.72824 .09974 L
.73056 .09693 L
.73642 .08722 L
.73597 .07751 L
.73401 .06779 L
.73796 .0592 L
.74203 .06779 L
.73958 .07751 L
.73878 .08722 L
.74138 .09693 L
.74174 .10664 L
.73796 .11498 L
.72824 .10892 L
.72468 .11636 L
.71987 .12607 L
.71853 .13307 L
.71163 .12607 L
.70882 .12155 L
.70681 .12607 L
.70514 .13578 L
.70647 .14549 L
.69959 .15521 L
.69911 .1554 L
.69886 .15521 L
.69376 .14549 L
.69553 .13578 L
.69578 .12607 L
.693 .11636 L
.69216 .10664 L
.69595 .09693 L
.69911 .0914 L
.70882 .09308 L
.71342 .08722 L
.71506 .07751 L
.71232 .06779 L
.71587 .05808 L
.71853 .05674 L
s
.8 1 0 r
.69911 .43782 m
.70751 .44658 L
.69911 .45086 L
.69304 .44658 L
F
0 g
.69911 .43782 m
.70751 .44658 L
.69911 .45086 L
.69304 .44658 L
.69911 .43782 L
s
.2 1 0 r
.71853 .56681 m
.72144 .57284 L
.72337 .58256 L
.72097 .59227 L
.72143 .60198 L
.7231 .61169 L
.72247 .62141 L
.72171 .63112 L
.71853 .6369 L
.70882 .63368 L
.70115 .64083 L
.70116 .65054 L
.7056 .66026 L
.69911 .66888 L
.69473 .66026 L
.69782 .65054 L
.69809 .64083 L
.6932 .63112 L
.695 .62141 L
.69704 .61169 L
.69911 .60826 L
.70882 .60891 L
.71333 .60198 L
.71493 .59227 L
.71228 .58256 L
.71404 .57284 L
F
0 g
.71853 .56681 m
.72144 .57284 L
.72337 .58256 L
.72097 .59227 L
.72143 .60198 L
.7231 .61169 L
.72247 .62141 L
.72171 .63112 L
.71853 .6369 L
.70882 .63368 L
.70115 .64083 L
.70116 .65054 L
.7056 .66026 L
.69911 .66888 L
.69473 .66026 L
.69782 .65054 L
.69809 .64083 L
.6932 .63112 L
.695 .62141 L
.69704 .61169 L
.69911 .60826 L
.70882 .60891 L
.71333 .60198 L
.71493 .59227 L
.71228 .58256 L
.71404 .57284 L
.71853 .56681 L
s
.2 1 0 r
.71853 .27613 m
.72151 .28147 L
.72257 .29118 L
.72402 .30089 L
.72514 .31061 L
.72242 .32032 L
.71853 .32391 L
.70882 .32261 L
.70152 .33003 L
.70028 .33974 L
.70636 .34946 L
.70516 .35917 L
.69911 .36329 L
.69513 .35917 L
.69378 .34946 L
.69856 .33974 L
.6983 .33003 L
.69477 .32032 L
.69471 .31061 L
.69817 .30089 L
.69911 .29812 L
.70763 .30089 L
.70882 .30127 L
.70907 .30089 L
.71282 .29118 L
.71453 .28147 L
F
0 g
.71853 .27613 m
.72151 .28147 L
.72257 .29118 L
.72402 .30089 L
.72514 .31061 L
.72242 .32032 L
.71853 .32391 L
.70882 .32261 L
.70152 .33003 L
.70028 .33974 L
.70636 .34946 L
.70516 .35917 L
.69911 .36329 L
.69513 .35917 L
.69378 .34946 L
.69856 .33974 L
.6983 .33003 L
.69477 .32032 L
.69471 .31061 L
.69817 .30089 L
.69911 .29812 L
.70763 .30089 L
.70882 .30127 L
.70907 .30089 L
.71282 .29118 L
.71453 .28147 L
.71853 .27613 L
s
.8 1 0 r
.69911 .22102 m
.70456 .22319 L
.70865 .23291 L
.69911 .24235 L
.69389 .23291 L
.69732 .22319 L
F
0 g
.69911 .22102 m
.70456 .22319 L
.70865 .23291 L
.69911 .24235 L
.69389 .23291 L
.69732 .22319 L
.69911 .22102 L
s
0 1 .4 r
.69911 .86004 m
.70691 .86422 L
.69911 .87362 L
.69413 .86422 L
F
0 g
.69911 .86004 m
.70691 .86422 L
.69911 .87362 L
.69413 .86422 L
.69911 .86004 L
s
0 1 .4 r
.69911 .9431 m
.70562 .95163 L
.70275 .96134 L
.69911 .96333 L
.69675 .96134 L
.6944 .95163 L
F
0 g
.69911 .9431 m
.70562 .95163 L
.70275 .96134 L
.69911 .96333 L
.69675 .96134 L
.6944 .95163 L
.69911 .9431 L
s
.8 1 0 r
.69911 .74192 m
.70503 .74767 L
.69911 .75221 L
.69497 .74767 L
F
0 g
.69911 .74192 m
.70503 .74767 L
.69911 .75221 L
.69497 .74767 L
.69911 .74192 L
s
0 1 .4 r
.71853 .901 m
.72028 .90307 L
.72494 .91278 L
.71994 .92249 L
.71981 .93221 L
.71853 .93486 L
.71176 .93221 L
.71293 .92249 L
.70882 .9189 L
.70386 .92249 L
.70677 .93221 L
.69911 .94057 L
.69572 .93221 L
.69811 .92249 L
.69545 .91278 L
.69911 .90681 L
.70882 .90838 L
.71516 .90307 L
F
0 g
.71853 .901 m
.72028 .90307 L
.72494 .91278 L
.71994 .92249 L
.71981 .93221 L
.71853 .93486 L
.71176 .93221 L
.71293 .92249 L
.70882 .9189 L
.70386 .92249 L
.70677 .93221 L
.69911 .94057 L
.69572 .93221 L
.69811 .92249 L
.69545 .91278 L
.69911 .90681 L
.70882 .90838 L
.71516 .90307 L
.71853 .901 L
s
.2 1 0 r
.71853 .09283 m
.72306 .09693 L
.725 .10664 L
.72149 .11636 L
.71853 .11858 L
.70909 .11636 L
.70882 .11612 L
.70846 .11636 L
.69911 .12297 L
.69654 .11636 L
.69555 .10664 L
.69911 .09787 L
.70882 .09984 L
.71119 .09693 L
F
0 g
.71853 .09283 m
.72306 .09693 L
.725 .10664 L
.72149 .11636 L
.71853 .11858 L
.70909 .11636 L
.70882 .11612 L
.70846 .11636 L
.69911 .12297 L
.69654 .11636 L
.69555 .10664 L
.69911 .09787 L
.70882 .09984 L
.71119 .09693 L
.71853 .09283 L
s
0 1 .4 r
.72136 .01923 m
.71931 .02894 L
.71853 .03043 L
.7131 .02894 L
.70882 .02561 L
.70619 .02894 L
.69911 .03555 L
.69561 .02894 L
.6957 .01923 L
F
0 g
.72136 .01923 m
.71931 .02894 L
.71853 .03043 L
.7131 .02894 L
.70882 .02561 L
.70619 .02894 L
.69911 .03555 L
.69561 .02894 L
.6957 .01923 L
s
1 .6 0 r
.69911 .52886 m
.70583 .53399 L
.69911 .53914 L
.69562 .53399 L
F
0 g
.69911 .52886 m
.70583 .53399 L
.69911 .53914 L
.69562 .53399 L
.69911 .52886 L
s
.8 1 0 r
.69911 .8212 m
.70882 .82496 L
.71853 .82039 L
.72125 .82537 L
.71853 .82929 L
.70882 .82577 L
.69911 .83073 L
.69565 .82537 L
F
0 g
.69911 .8212 m
.70882 .82496 L
.71853 .82039 L
.72125 .82537 L
.71853 .82929 L
.70882 .82577 L
.69911 .83073 L
.69565 .82537 L
.69911 .8212 L
s
.8 1 0 r
.69911 .41044 m
.70833 .41744 L
.69911 .42167 L
.6967 .41744 L
F
0 g
.69911 .41044 m
.70833 .41744 L
.69911 .42167 L
.6967 .41744 L
.69911 .41044 L
s
0 1 .4 r
.69911 .0542 m
.70249 .05808 L
.70352 .06779 L
.69911 .0716 L
.69726 .06779 L
.6971 .05808 L
F
0 g
.69911 .0542 m
.70249 .05808 L
.70352 .06779 L
.69911 .0716 L
.69726 .06779 L
.6971 .05808 L
.69911 .0542 L
s
.8 1 0 r
.69911 .62024 m
.70126 .62141 L
.70366 .63112 L
.69911 .63437 L
.69727 .63112 L
.69888 .62141 L
F
0 g
.69911 .62024 m
.70126 .62141 L
.70366 .63112 L
.69911 .63437 L
.69727 .63112 L
.69888 .62141 L
.69911 .62024 L
s
.8 1 0 r
.69911 .30799 m
.7052 .31061 L
.70198 .32032 L
.69911 .32143 L
.69864 .32032 L
.69822 .31061 L
F
0 g
.69911 .30799 m
.7052 .31061 L
.70198 .32032 L
.69911 .32143 L
.69864 .32032 L
.69822 .31061 L
.69911 .30799 L
s
1 .6 0 r
.69911 .44423 m
.70056 .44658 L
.69911 .44717 L
.69826 .44658 L
F
0 g
.69911 .44423 m
.70056 .44658 L
.69911 .44717 L
.69826 .44658 L
.69911 .44423 L
s
1 .6 0 r
.69911 .22933 m
.70094 .23291 L
.69911 .23491 L
.69841 .23291 L
F
0 g
.69911 .22933 m
.70094 .23291 L
.69911 .23491 L
.69841 .23291 L
.69911 .22933 L
s
.8 1 0 r
.69911 .48484 m
.70372 .48543 L
.69911 .48712 L
.69848 .48543 L
F
0 g
.69911 .48484 m
.70372 .48543 L
.69911 .48712 L
.69848 .48543 L
.69911 .48484 L
s
.2 1 0 r
.69911 .79453 m
.70425 .79623 L
.69911 .79691 L
.69876 .79623 L
F
0 g
.69911 .79453 m
.70425 .79623 L
.69911 .79691 L
.69876 .79623 L
.69911 .79453 L
s
.2 1 0 r
.69911 .69848 m
.70447 .69911 L
.70332 .70882 L
.69911 .70936 L
.6989 .70882 L
.69878 .69911 L
F
0 g
.69911 .69848 m
.70447 .69911 L
.70332 .70882 L
.69911 .70936 L
.6989 .70882 L
.69878 .69911 L
.69911 .69848 L
s
.8 1 0 r
.69911 .7282 m
.69945 .72824 L
.69911 .72849 L
.69908 .72824 L
F
0 g
.69911 .7282 m
.69945 .72824 L
.69911 .72849 L
.69908 .72824 L
.69911 .7282 L
s
.2 1 0 r
.69911 .91274 m
.70187 .91278 L
.69911 .91301 L
.69909 .91278 L
F
0 g
.69911 .91274 m
.70187 .91278 L
.69911 .91301 L
.69909 .91278 L
.69911 .91274 L
s
0 .4 1 r
.70882 .24848 m
.71292 .25233 L
.71668 .26204 L
.70882 .27091 L
.70071 .26204 L
.70605 .25233 L
F
0 g
.70882 .24848 m
.71292 .25233 L
.71668 .26204 L
.70882 .27091 L
.70071 .26204 L
.70605 .25233 L
.70882 .24848 L
s
.2 0 1 r
.70882 .16058 m
.71316 .16492 L
.71217 .17463 L
.70882 .17829 L
.70159 .17463 L
.70337 .16492 L
F
0 g
.70882 .16058 m
.71316 .16492 L
.71217 .17463 L
.70882 .17829 L
.70159 .17463 L
.70337 .16492 L
.70882 .16058 L
s
0 1 .4 r
.70882 .51003 m
.712 .51457 L
.70882 .52224 L
.70336 .51457 L
F
0 g
.70882 .51003 m
.712 .51457 L
.70882 .52224 L
.70336 .51457 L
.70882 .51003 L
s
0 .4 1 r
.70882 .4716 m
.71121 .47572 L
.70882 .47703 L
.70399 .47572 L
F
0 g
.70882 .4716 m
.71121 .47572 L
.70882 .47703 L
.70399 .47572 L
.70882 .4716 L
s
.2 0 1 r
.70882 .9682 m
.71197 .97106 L
.70882 .98058 L
.70472 .97106 L
F
0 g
.70882 .9682 m
.71197 .97106 L
.70882 .98058 L
.70472 .97106 L
.70882 .9682 L
s
0 1 1 r
.70882 .78106 m
.70986 .78652 L
.70882 .78802 L
.70526 .78652 L
F
0 g
.70882 .78106 m
.70986 .78652 L
.70882 .78802 L
.70526 .78652 L
.70882 .78106 L
s
.2 0 1 r
.70882 .84832 m
.71441 .85451 L
.70882 .85686 L
.70533 .85451 L
F
0 g
.70882 .84832 m
.71441 .85451 L
.70882 .85686 L
.70533 .85451 L
.70882 .84832 L
s
0 .4 1 r
.70882 .55067 m
.71395 .55342 L
.70965 .56313 L
.70882 .56377 L
.70798 .56313 L
.70548 .55342 L
F
0 g
.70882 .55067 m
.71395 .55342 L
.70965 .56313 L
.70882 .56377 L
.70798 .56313 L
.70548 .55342 L
.70882 .55067 L
s
0 1 1 r
.70882 .71491 m
.71103 .71853 L
.70882 .72065 L
.70567 .71853 L
F
0 g
.70882 .71491 m
.71103 .71853 L
.70882 .72065 L
.70567 .71853 L
.70882 .71491 L
s
0 .4 1 r
.70882 .76181 m
.71118 .76709 L
.70882 .76948 L
.7061 .76709 L
F
0 g
.70882 .76181 m
.71118 .76709 L
.70882 .76948 L
.7061 .76709 L
.70882 .76181 L
s
0 1 1 r
.70882 .59018 m
.70938 .59227 L
.70882 .59733 L
.70611 .59227 L
F
0 g
.70882 .59018 m
.70938 .59227 L
.70882 .59733 L
.70611 .59227 L
.70882 .59018 L
s
0 .4 1 r
.70882 .93865 m
.7131 .94192 L
.70882 .946 L
.70659 .94192 L
F
0 g
.70882 .93865 m
.7131 .94192 L
.70882 .946 L
.70659 .94192 L
.70882 .93865 L
s
0 .4 1 r
.70882 .07628 m
.70925 .07751 L
.70882 .08445 L
.70736 .07751 L
F
0 g
.70882 .07628 m
.70925 .07751 L
.70882 .08445 L
.70736 .07751 L
.70882 .07628 L
s
0 1 1 r
.70882 .33142 m
.7114 .33974 L
.70882 .34198 L
.70754 .33974 L
F
0 g
.70882 .33142 m
.7114 .33974 L
.70882 .34198 L
.70754 .33974 L
.70882 .33142 L
s
0 1 1 r
.70882 .64026 m
.71008 .64083 L
.71034 .65054 L
.70882 .65186 L
.70802 .65054 L
.70824 .64083 L
F
0 g
.70882 .64026 m
.71008 .64083 L
.71034 .65054 L
.70882 .65186 L
.70802 .65054 L
.70824 .64083 L
.70882 .64026 L
s
.8 1 0 r
.71853 .2207 m
.71929 .22319 L
.72035 .23291 L
.71853 .23764 L
.70916 .23291 L
.71384 .22319 L
F
0 g
.71853 .2207 m
.71929 .22319 L
.72035 .23291 L
.71853 .23764 L
.70916 .23291 L
.71384 .22319 L
.71853 .2207 L
s
.8 1 0 r
.71853 .38722 m
.71959 .38831 L
.72099 .39802 L
.72063 .40773 L
.72159 .41744 L
.71853 .42153 L
.70916 .41744 L
.7135 .40773 L
.7143 .39802 L
.71687 .38831 L
F
0 g
.71853 .38722 m
.71959 .38831 L
.72099 .39802 L
.72063 .40773 L
.72159 .41744 L
.71853 .42153 L
.70916 .41744 L
.7135 .40773 L
.7143 .39802 L
.71687 .38831 L
.71853 .38722 L
s
.2 1 0 r
.71853 .691 m
.72421 .69911 L
.72225 .70882 L
.71853 .71492 L
.71086 .70882 L
.70987 .69911 L
F
0 g
.71853 .691 m
.72421 .69911 L
.72225 .70882 L
.71853 .71492 L
.71086 .70882 L
.70987 .69911 L
.71853 .691 L
s
.2 1 0 r
.71853 .77403 m
.72114 .77681 L
.72073 .78652 L
.72466 .79623 L
.71853 .80364 L
.7099 .79623 L
.71547 .78652 L
.71466 .77681 L
F
0 g
.71853 .77403 m
.72114 .77681 L
.72073 .78652 L
.72466 .79623 L
.71853 .80364 L
.7099 .79623 L
.71547 .78652 L
.71466 .77681 L
.71853 .77403 L
s
.8 1 0 r
.71853 .4814 m
.72498 .48543 L
.71853 .49456 L
.71035 .48543 L
F
0 g
.71853 .4814 m
.72498 .48543 L
.71853 .49456 L
.71035 .48543 L
.71853 .4814 L
s
.8 1 0 r
.71853 .29564 m
.72009 .30089 L
.72176 .31061 L
.71897 .32032 L
.71853 .32066 L
.71527 .32032 L
.71063 .31061 L
.71525 .30089 L
F
0 g
.71853 .29564 m
.72009 .30089 L
.72176 .31061 L
.71897 .32032 L
.71853 .32066 L
.71527 .32032 L
.71063 .31061 L
.71525 .30089 L
.71853 .29564 L
s
0 1 .4 r
.71853 .8612 m
.72215 .86422 L
.72099 .87393 L
.7228 .88364 L
.71853 .88834 L
.71294 .88364 L
.71455 .87393 L
.71082 .86422 L
F
0 g
.71853 .8612 m
.72215 .86422 L
.72099 .87393 L
.7228 .88364 L
.71853 .88834 L
.71294 .88364 L
.71455 .87393 L
.71082 .86422 L
.71853 .8612 L
s
.8 1 0 r
.71853 .44213 m
.7202 .44658 L
.71853 .44853 L
.71134 .44658 L
F
0 g
.71853 .44213 m
.7202 .44658 L
.71853 .44853 L
.71134 .44658 L
.71853 .44213 L
s
.2 1 0 r
.71853 .90679 m
.72149 .91278 L
.71853 .9184 L
.71164 .91278 L
F
0 g
.71853 .90679 m
.72149 .91278 L
.71853 .9184 L
.71164 .91278 L
.71853 .90679 L
s
.8 1 0 r
.71853 .09689 m
.71861 .09693 L
.72153 .10664 L
.71853 .11488 L
.7117 .10664 L
.71828 .09693 L
F
0 g
.71853 .09689 m
.71861 .09693 L
.72153 .10664 L
.71853 .11488 L
.7117 .10664 L
.71828 .09693 L
.71853 .09689 L
s
.8 1 0 r
.71853 .49675 m
.7216 .50486 L
.71853 .51091 L
.71249 .50486 L
F
0 g
.71853 .49675 m
.7216 .50486 L
.71853 .51091 L
.71249 .50486 L
.71853 .49675 L
s
.2 1 0 r
.71853 .65493 m
.72091 .66026 L
.71945 .66997 L
.71853 .67085 L
.71665 .66997 L
.71264 .66026 L
F
0 g
.71853 .65493 m
.72091 .66026 L
.71945 .66997 L
.71853 .67085 L
.71665 .66997 L
.71264 .66026 L
.71853 .65493 L
s
.2 1 0 r
.71853 .34637 m
.71992 .34946 L
.72086 .35917 L
.71853 .36362 L
.71297 .35917 L
.71294 .34946 L
F
0 g
.71853 .34637 m
.71992 .34946 L
.72086 .35917 L
.71853 .36362 L
.71297 .35917 L
.71294 .34946 L
.71853 .34637 L
s
0 1 .4 r
.71853 .13654 m
.71971 .14549 L
.71853 .15148 L
.71304 .14549 L
F
0 g
.71853 .13654 m
.71971 .14549 L
.71853 .15148 L
.71304 .14549 L
.71853 .13654 L
s
1 .6 0 r
.71853 .53202 m
.71903 .53399 L
.71853 .53512 L
.71404 .53399 L
F
0 g
.71853 .53202 m
.71903 .53399 L
.71853 .53512 L
.71404 .53399 L
.71853 .53202 L
s
0 1 .4 r
.71853 .95012 m
.71923 .95163 L
.7189 .96134 L
.71853 .96189 L
.71693 .96134 L
.71455 .95163 L
F
0 g
.71853 .95012 m
.71923 .95163 L
.7189 .96134 L
.71853 .96189 L
.71693 .96134 L
.71455 .95163 L
.71853 .95012 L
s
0 1 1 r
.72131 .98077 m
.71853 .97864 L
.71461 .98077 L
F
0 g
.72131 .98077 m
.71853 .97864 L
.71461 .98077 L
s
.8 1 0 r
.71853 .6081 m
.71943 .61169 L
.71901 .62141 L
.71853 .62953 L
.71526 .62141 L
.71543 .61169 L
F
0 g
.71853 .6081 m
.71943 .61169 L
.71901 .62141 L
.71853 .62953 L
.71526 .62141 L
.71543 .61169 L
.71853 .6081 L
s
.8 1 0 r
.71853 .79182 m
.72037 .79623 L
.71853 .79844 L
.71556 .79623 L
F
0 g
.71853 .79182 m
.72037 .79623 L
.71853 .79844 L
.71556 .79623 L
.71853 .79182 L
s
.8 1 0 r
.71853 .69686 m
.72005 .69911 L
.71853 .70779 L
.71575 .69911 L
F
0 g
.71853 .69686 m
.72005 .69911 L
.71853 .70779 L
.71575 .69911 L
.71853 .69686 L
s
1 .6 0 r
.71853 .48437 m
.7203 .48543 L
.71853 .48873 L
.716 .48543 L
F
0 g
.71853 .48437 m
.7203 .48543 L
.71853 .48873 L
.716 .48543 L
.71853 .48437 L
s
.8 1 0 r
.71853 .74746 m
.7186 .74767 L
.71853 .74784 L
.71678 .74767 L
F
0 g
.71853 .74746 m
.7186 .74767 L
.71853 .74784 L
.71678 .74767 L
.71853 .74746 L
s
.2 1 0 r
.71853 .4658 m
.71865 .46601 L
.71853 .46619 L
.71816 .46601 L
F
0 g
.71853 .4658 m
.71865 .46601 L
.71853 .46619 L
.71816 .46601 L
.71853 .4658 L
s
.2 0 1 r
.72824 .83342 m
.73325 .83508 L
.73796 .83965 L
.74027 .83508 L
.74767 .82735 L
.75485 .83508 L
.7563 .84479 L
.75646 .85451 L
.74767 .86132 L
.73796 .85661 L
.72824 .86174 L
.71949 .85451 L
.72245 .84479 L
.72642 .83508 L
F
0 g
.72824 .83342 m
.73325 .83508 L
.73796 .83965 L
.74027 .83508 L
.74767 .82735 L
.75485 .83508 L
.7563 .84479 L
.75646 .85451 L
.74767 .86132 L
.73796 .85661 L
.72824 .86174 L
.71949 .85451 L
.72245 .84479 L
.72642 .83508 L
.72824 .83342 L
s
0 .4 1 r
.72824 .54162 m
.73234 .54371 L
.73796 .54856 L
.74208 .54371 L
.74767 .53671 L
.7519 .54371 L
.75593 .55342 L
.75173 .56313 L
.74767 .5682 L
.742 .56313 L
.73796 .55905 L
.73425 .56313 L
.72824 .56548 L
.72284 .56313 L
.71974 .55342 L
.72618 .54371 L
F
0 g
.72824 .54162 m
.73234 .54371 L
.73796 .54856 L
.74208 .54371 L
.74767 .53671 L
.7519 .54371 L
.75593 .55342 L
.75173 .56313 L
.74767 .5682 L
.742 .56313 L
.73796 .55905 L
.73425 .56313 L
.72824 .56548 L
.72284 .56313 L
.71974 .55342 L
.72618 .54371 L
.72824 .54162 L
s
.2 0 1 r
.72824 .1224 m
.73406 .12607 L
.73498 .13578 L
.73046 .14549 L
.73158 .15521 L
.73524 .16492 L
.73333 .17463 L
.72824 .18252 L
.72323 .17463 L
.72156 .16492 L
.72559 .15521 L
.72706 .14549 L
.7252 .13578 L
.72626 .12607 L
F
0 g
.72824 .1224 m
.73406 .12607 L
.73498 .13578 L
.73046 .14549 L
.73158 .15521 L
.73524 .16492 L
.73333 .17463 L
.72824 .18252 L
.72323 .17463 L
.72156 .16492 L
.72559 .15521 L
.72706 .14549 L
.7252 .13578 L
.72626 .12607 L
.72824 .1224 L
s
0 .4 1 r
.72824 .67148 m
.73507 .67968 L
.72997 .68939 L
.72824 .69073 L
.72691 .68939 L
.72166 .67968 L
F
0 g
.72824 .67148 m
.73507 .67968 L
.72997 .68939 L
.72824 .69073 L
.72691 .68939 L
.72166 .67968 L
.72824 .67148 L
s
.2 0 1 r
.77227 .01923 m
.771 .02894 L
.7719 .03866 L
.76983 .04837 L
.76709 .05271 L
.76268 .04837 L
.75738 .03894 L
.75384 .04837 L
.74767 .05621 L
.73844 .04837 L
.73796 .04783 L
.73743 .04837 L
.72824 .05756 L
.72219 .04837 L
.72185 .03866 L
.72576 .02894 L
.72799 .01923 L
F
0 g
.77227 .01923 m
.771 .02894 L
.7719 .03866 L
.76983 .04837 L
.76709 .05271 L
.76268 .04837 L
.75738 .03894 L
.75384 .04837 L
.74767 .05621 L
.73844 .04837 L
.73796 .04783 L
.73743 .04837 L
.72824 .05756 L
.72219 .04837 L
.72185 .03866 L
.72576 .02894 L
.72799 .01923 L
s
.2 0 1 r
.73042 .98077 m
.73429 .97106 L
.72921 .96134 L
.7311 .95163 L
.73796 .9451 L
.74385 .95163 L
.74767 .95929 L
.75026 .95163 L
.75738 .94213 L
.76709 .94943 L
.77188 .94192 L
.77155 .93221 L
.77436 .92249 L
.77176 .91278 L
.77681 .9032 L
.78652 .90998 L
.79115 .90307 L
.7952 .89336 L
.78652 .88373 L
.77681 .89061 L
.76745 .88364 L
.76709 .88327 L
.76683 .88364 L
.75738 .89235 L
.74767 .8863 L
.74085 .89336 L
.74234 .90307 L
.74498 .91278 L
.73932 .92249 L
.73954 .93221 L
.73796 .93577 L
.73416 .93221 L
.73378 .92249 L
.72824 .91994 L
.72651 .92249 L
.7262 .93221 L
.72269 .94192 L
.72661 .95163 L
.72752 .96134 L
.7224 .97106 L
.7261 .98077 L
F
0 g
.73042 .98077 m
.73429 .97106 L
.72921 .96134 L
.7311 .95163 L
.73796 .9451 L
.74385 .95163 L
.74767 .95929 L
.75026 .95163 L
.75738 .94213 L
.76709 .94943 L
.77188 .94192 L
.77155 .93221 L
.77436 .92249 L
.77176 .91278 L
.77681 .9032 L
.78652 .90998 L
.79115 .90307 L
.7952 .89336 L
.78652 .88373 L
.77681 .89061 L
.76745 .88364 L
.76709 .88327 L
.76683 .88364 L
.75738 .89235 L
.74767 .8863 L
.74085 .89336 L
.74234 .90307 L
.74498 .91278 L
.73932 .92249 L
.73954 .93221 L
.73796 .93577 L
.73416 .93221 L
.73378 .92249 L
.72824 .91994 L
.72651 .92249 L
.7262 .93221 L
.72269 .94192 L
.72661 .95163 L
.72752 .96134 L
.7224 .97106 L
.7261 .98077 L
s
0 .4 1 r
.72824 .7518 m
.73357 .75738 L
.73436 .76709 L
.72824 .77332 L
.72251 .76709 L
.72415 .75738 L
F
0 g
.72824 .7518 m
.73357 .75738 L
.73436 .76709 L
.72824 .77332 L
.72251 .76709 L
.72415 .75738 L
.72824 .7518 L
s
0 .4 1 r
.72824 .4508 m
.7351 .45629 L
.72824 .46554 L
.72285 .45629 L
F
0 g
.72824 .4508 m
.7351 .45629 L
.72824 .46554 L
.72285 .45629 L
.72824 .4508 L
s
0 .4 1 r
.76709 .24469 m
.77144 .25233 L
.77301 .26204 L
.77047 .27176 L
.77019 .28147 L
.77305 .29118 L
.77314 .30089 L
.77125 .31061 L
.77156 .32032 L
.77295 .33003 L
.77088 .33974 L
.76709 .34252 L
.75985 .33974 L
.75738 .33705 L
.75592 .33974 L
.74893 .34946 L
.74767 .35139 L
.74561 .34946 L
.73796 .34095 L
.72937 .34946 L
.72824 .35063 L
.72764 .34946 L
.7232 .33974 L
.72398 .33003 L
.72824 .32205 L
.73796 .3275 L
.74196 .32032 L
.74503 .31061 L
.74519 .30089 L
.74628 .29118 L
.74767 .28662 L
.74999 .29118 L
.75198 .30089 L
.75192 .31061 L
.75507 .32032 L
.75738 .32467 L
.75982 .32032 L
.76169 .31061 L
.76085 .30089 L
.76191 .29118 L
.7646 .28147 L
.76405 .27176 L
.76034 .26204 L
.76063 .25233 L
F
0 g
.76709 .24469 m
.77144 .25233 L
.77301 .26204 L
.77047 .27176 L
.77019 .28147 L
.77305 .29118 L
.77314 .30089 L
.77125 .31061 L
.77156 .32032 L
.77295 .33003 L
.77088 .33974 L
.76709 .34252 L
.75985 .33974 L
.75738 .33705 L
.75592 .33974 L
.74893 .34946 L
.74767 .35139 L
.74561 .34946 L
.73796 .34095 L
.72937 .34946 L
.72824 .35063 L
.72764 .34946 L
.7232 .33974 L
.72398 .33003 L
.72824 .32205 L
.73796 .3275 L
.74196 .32032 L
.74503 .31061 L
.74519 .30089 L
.74628 .29118 L
.74767 .28662 L
.74999 .29118 L
.75198 .30089 L
.75192 .31061 L
.75507 .32032 L
.75738 .32467 L
.75982 .32032 L
.76169 .31061 L
.76085 .30089 L
.76191 .29118 L
.7646 .28147 L
.76405 .27176 L
.76034 .26204 L
.76063 .25233 L
.76709 .24469 L
s
.8 0 1 r
.72824 .83865 m
.7331 .84479 L
.73539 .85451 L
.72824 .85862 L
.72327 .85451 L
.72582 .84479 L
F
0 g
.72824 .83865 m
.7331 .84479 L
.73539 .85451 L
.72824 .85862 L
.72327 .85451 L
.72582 .84479 L
.72824 .83865 L
s
0 .4 1 r
.74767 .58807 m
.75162 .59227 L
.75568 .60198 L
.7551 .61169 L
.75522 .62141 L
.75362 .63112 L
.75596 .64083 L
.75223 .65054 L
.74767 .65685 L
.74114 .65054 L
.73796 .64493 L
.73438 .65054 L
.72824 .65724 L
.72428 .65054 L
.72346 .64083 L
.72824 .63145 L
.73796 .63926 L
.7419 .63112 L
.742 .62141 L
.74304 .61169 L
.74303 .60198 L
.74509 .59227 L
F
0 g
.74767 .58807 m
.75162 .59227 L
.75568 .60198 L
.7551 .61169 L
.75522 .62141 L
.75362 .63112 L
.75596 .64083 L
.75223 .65054 L
.74767 .65685 L
.74114 .65054 L
.73796 .64493 L
.73438 .65054 L
.72824 .65724 L
.72428 .65054 L
.72346 .64083 L
.72824 .63145 L
.73796 .63926 L
.7419 .63112 L
.742 .62141 L
.74304 .61169 L
.74303 .60198 L
.74509 .59227 L
.74767 .58807 L
s
.2 0 1 r
.72824 .54621 m
.73481 .55342 L
.72911 .56313 L
.72824 .56341 L
.72749 .56313 L
.72353 .55342 L
F
0 g
.72824 .54621 m
.73481 .55342 L
.72911 .56313 L
.72824 .56341 L
.72749 .56313 L
.72353 .55342 L
.72824 .54621 L
s
.2 0 1 r
.72824 .24605 m
.73395 .25233 L
.73325 .26204 L
.72824 .26818 L
.72365 .26204 L
.72403 .25233 L
F
0 g
.72824 .24605 m
.73395 .25233 L
.73325 .26204 L
.72824 .26818 L
.72365 .26204 L
.72403 .25233 L
.72824 .24605 L
s
0 .4 1 r
.72824 .46663 m
.73262 .47572 L
.72824 .4782 L
.7239 .47572 L
F
0 g
.72824 .46663 m
.73262 .47572 L
.72824 .4782 L
.7239 .47572 L
.72824 .46663 L
s
0 .4 1 r
.74767 .67194 m
.75537 .67968 L
.75377 .68939 L
.74992 .69911 L
.75624 .70882 L
.75738 .70957 L
.75809 .70882 L
.76192 .69911 L
.75963 .68939 L
.75885 .67968 L
.76709 .67166 L
.77681 .67926 L
.78652 .6718 L
.79618 .67968 L
.79286 .68939 L
.78805 .69911 L
.78859 .70882 L
.79053 .71853 L
.78652 .72439 L
.77681 .71999 L
.77123 .72824 L
.77111 .73796 L
.76709 .74273 L
.75922 .73796 L
.75967 .72824 L
.75738 .72621 L
.75556 .72824 L
.75627 .73796 L
.74767 .7473 L
.73796 .73807 L
.72824 .74451 L
.72427 .73796 L
.72762 .72824 L
.72423 .71853 L
.72824 .71114 L
.73796 .71578 L
.74266 .70882 L
.74646 .69911 L
.74327 .68939 L
.74049 .67968 L
F
0 g
.74767 .67194 m
.75537 .67968 L
.75377 .68939 L
.74992 .69911 L
.75624 .70882 L
.75738 .70957 L
.75809 .70882 L
.76192 .69911 L
.75963 .68939 L
.75885 .67968 L
.76709 .67166 L
.77681 .67926 L
.78652 .6718 L
.79618 .67968 L
.79286 .68939 L
.78805 .69911 L
.78859 .70882 L
.79053 .71853 L
.78652 .72439 L
.77681 .71999 L
.77123 .72824 L
.77111 .73796 L
.76709 .74273 L
.75922 .73796 L
.75967 .72824 L
.75738 .72621 L
.75556 .72824 L
.75627 .73796 L
.74767 .7473 L
.73796 .73807 L
.72824 .74451 L
.72427 .73796 L
.72762 .72824 L
.72423 .71853 L
.72824 .71114 L
.73796 .71578 L
.74266 .70882 L
.74646 .69911 L
.74327 .68939 L
.74049 .67968 L
.74767 .67194 L
s
.2 0 1 r
.72824 .88894 m
.73325 .89336 L
.72824 .90244 L
.72449 .89336 L
F
0 g
.72824 .88894 m
.73325 .89336 L
.72824 .90244 L
.72449 .89336 L
.72824 .88894 L
s
0 .4 1 r
.76709 .3665 m
.7693 .36888 L
.77268 .37859 L
.77023 .38831 L
.77199 .39802 L
.77266 .40773 L
.7702 .41744 L
.77354 .42716 L
.76949 .43687 L
.76709 .43924 L
.76229 .43687 L
.75738 .4327 L
.75418 .43687 L
.74767 .44327 L
.74014 .43687 L
.73796 .43333 L
.73416 .43687 L
.72824 .44031 L
.72568 .43687 L
.72455 .42716 L
.72824 .42224 L
.73796 .42603 L
.74451 .41744 L
.74441 .40773 L
.74705 .39802 L
.74767 .39645 L
.74896 .39802 L
.75307 .40773 L
.75214 .41744 L
.75738 .42353 L
.76234 .41744 L
.76047 .40773 L
.7624 .39802 L
.76452 .38831 L
.7624 .37859 L
.76496 .36888 L
F
0 g
.76709 .3665 m
.7693 .36888 L
.77268 .37859 L
.77023 .38831 L
.77199 .39802 L
.77266 .40773 L
.7702 .41744 L
.77354 .42716 L
.76949 .43687 L
.76709 .43924 L
.76229 .43687 L
.75738 .4327 L
.75418 .43687 L
.74767 .44327 L
.74014 .43687 L
.73796 .43333 L
.73416 .43687 L
.72824 .44031 L
.72568 .43687 L
.72455 .42716 L
.72824 .42224 L
.73796 .42603 L
.74451 .41744 L
.74441 .40773 L
.74705 .39802 L
.74767 .39645 L
.74896 .39802 L
.75307 .40773 L
.75214 .41744 L
.75738 .42353 L
.76234 .41744 L
.76047 .40773 L
.7624 .39802 L
.76452 .38831 L
.7624 .37859 L
.76496 .36888 L
.76709 .3665 L
s
0 .4 1 r
.72824 .80234 m
.73523 .80594 L
.73612 .81566 L
.72824 .81921 L
.72554 .81566 L
.725 .80594 L
F
0 g
.72824 .80234 m
.73523 .80594 L
.73612 .81566 L
.72824 .81921 L
.72554 .81566 L
.725 .80594 L
.72824 .80234 L
s
.8 0 1 r
.72824 .03169 m
.73437 .03866 L
.73177 .04837 L
.72824 .05161 L
.72592 .04837 L
.72515 .03866 L
F
0 g
.72824 .03169 m
.73437 .03866 L
.73177 .04837 L
.72824 .05161 L
.72592 .04837 L
.72515 .03866 L
.72824 .03169 L
s
0 .4 1 r
.72824 .36358 m
.73115 .36888 L
.73001 .37859 L
.72824 .38038 L
.72655 .37859 L
.72536 .36888 L
F
0 g
.72824 .36358 m
.73115 .36888 L
.73001 .37859 L
.72824 .38038 L
.72655 .37859 L
.72536 .36888 L
.72824 .36358 L
s
.8 0 1 r
.72824 .93602 m
.73334 .94192 L
.72824 .94695 L
.72598 .94192 L
F
0 g
.72824 .93602 m
.73334 .94192 L
.72824 .94695 L
.72598 .94192 L
.72824 .93602 L
s
.8 0 1 r
.72824 .16037 m
.73048 .16492 L
.72824 .17391 L
.72609 .16492 L
F
0 g
.72824 .16037 m
.73048 .16492 L
.72824 .17391 L
.72609 .16492 L
.72824 .16037 L
s
.2 0 1 r
.72824 .67743 m
.73004 .67968 L
.72824 .68381 L
.72649 .67968 L
F
0 g
.72824 .67743 m
.73004 .67968 L
.72824 .68381 L
.72649 .67968 L
.72824 .67743 L
s
.2 0 1 r
.72824 .32836 m
.73133 .33003 L
.73189 .33974 L
.72824 .34298 L
.72663 .33974 L
.72735 .33003 L
F
0 g
.72824 .32836 m
.73133 .33003 L
.73189 .33974 L
.72824 .34298 L
.72663 .33974 L
.72735 .33003 L
.72824 .32836 L
s
.2 0 1 r
.72824 .63827 m
.73148 .64083 L
.72824 .64981 L
.72691 .64083 L
F
0 g
.72824 .63827 m
.73148 .64083 L
.72824 .64981 L
.72691 .64083 L
.72824 .63827 L
s
.2 0 1 r
.72824 .45515 m
.72987 .45629 L
.72824 .45863 L
.72705 .45629 L
F
0 g
.72824 .45515 m
.72987 .45629 L
.72824 .45863 L
.72705 .45629 L
.72824 .45515 L
s
.2 0 1 r
.72824 .75867 m
.72938 .76709 L
.72824 .76809 L
.72719 .76709 L
F
0 g
.72824 .75867 m
.72938 .76709 L
.72824 .76809 L
.72719 .76709 L
.72824 .75867 L
s
.8 0 1 r
.72824 .9692 m
.72933 .97106 L
.72824 .97757 L
.72719 .97106 L
F
0 g
.72824 .9692 m
.72933 .97106 L
.72824 .97757 L
.72719 .97106 L
.72824 .9692 L
s
0 1 1 r
.72824 .49414 m
.73002 .49514 L
.72824 .49935 L
.72721 .49514 L
F
0 g
.72824 .49414 m
.73002 .49514 L
.72824 .49935 L
.72721 .49514 L
.72824 .49414 L
s
1 0 .6 r
.72824 .84824 m
.72979 .85451 L
.72824 .85521 L
.72731 .85451 L
F
0 g
.72824 .84824 m
.72979 .85451 L
.72824 .85521 L
.72731 .85451 L
.72824 .84824 L
s
0 .4 1 r
.72824 .20654 m
.73159 .21348 L
.72824 .21819 L
.72731 .21348 L
F
0 g
.72824 .20654 m
.73159 .21348 L
.72824 .21819 L
.72731 .21348 L
.72824 .20654 L
s
0 .4 1 r
.72824 .51362 m
.73049 .51457 L
.72824 .5237 L
.7277 .51457 L
F
0 g
.72824 .51362 m
.73049 .51457 L
.72824 .5237 L
.7277 .51457 L
.72824 .51362 L
s
.2 0 1 r
.72824 .71737 m
.7305 .71853 L
.72824 .72028 L
.72774 .71853 L
F
0 g
.72824 .71737 m
.7305 .71853 L
.72824 .72028 L
.72774 .71853 L
.72824 .71737 L
s
.8 0 1 r
.72824 .55247 m
.72907 .55342 L
.72824 .55606 L
.72776 .55342 L
F
0 g
.72824 .55247 m
.72907 .55342 L
.72824 .55606 L
.72776 .55342 L
.72824 .55247 L
s
.2 0 1 r
.72824 .73657 m
.72971 .73796 L
.72824 .73861 L
.72786 .73796 L
F
0 g
.72824 .73657 m
.72971 .73796 L
.72824 .73861 L
.72786 .73796 L
.72824 .73657 L
s
0 1 1 r
.72824 .4063 m
.72909 .40773 L
.72824 .40892 L
.72805 .40773 L
F
0 g
.72824 .4063 m
.72909 .40773 L
.72824 .40892 L
.72805 .40773 L
.72824 .4063 L
s
.2 0 1 r
.72824 .42691 m
.7294 .42716 L
.72824 .43327 L
.72806 .42716 L
F
0 g
.72824 .42691 m
.7294 .42716 L
.72824 .43327 L
.72806 .42716 L
.72824 .42691 L
s
0 1 1 r
.73796 .85958 m
.74655 .86422 L
.74528 .87393 L
.7455 .88364 L
.73796 .89139 L
.72852 .88364 L
.73085 .87393 L
.73027 .86422 L
F
0 g
.73796 .85958 m
.74655 .86422 L
.74528 .87393 L
.7455 .88364 L
.73796 .89139 L
.72852 .88364 L
.73085 .87393 L
.73027 .86422 L
.73796 .85958 L
s
0 1 .4 r
.73796 .4394 m
.74451 .44658 L
.73796 .45333 L
.72972 .44658 L
F
0 g
.73796 .4394 m
.74451 .44658 L
.73796 .45333 L
.72972 .44658 L
.73796 .4394 L
s
0 .4 1 r
.74083 .01923 m
.73938 .02894 L
.73796 .03196 L
.73482 .02894 L
.72978 .01923 L
F
0 g
.74083 .01923 m
.73938 .02894 L
.73796 .03196 L
.73482 .02894 L
.72978 .01923 L
s
0 1 .4 r
.73796 .82037 m
.74073 .82537 L
.73796 .8292 L
.7303 .82537 L
F
0 g
.73796 .82037 m
.74073 .82537 L
.73796 .8292 L
.7303 .82537 L
.73796 .82037 L
s
0 1 1 r
.73796 .72245 m
.74079 .72824 L
.73796 .73724 L
.73088 .72824 L
F
0 g
.73796 .72245 m
.74079 .72824 L
.73796 .73724 L
.73088 .72824 L
.73796 .72245 L
s
0 1 .4 r
.73796 .18295 m
.73927 .18434 L
.74134 .19406 L
.73833 .20377 L
.73796 .20482 L
.73648 .20377 L
.73146 .19406 L
.73594 .18434 L
F
0 g
.73796 .18295 m
.73927 .18434 L
.74134 .19406 L
.73833 .20377 L
.73796 .20482 L
.73648 .20377 L
.73146 .19406 L
.73594 .18434 L
.73796 .18295 L
s
.8 1 0 r
.73796 .48196 m
.7423 .48543 L
.73796 .49107 L
.73203 .48543 L
F
0 g
.73796 .48196 m
.7423 .48543 L
.73796 .49107 L
.73203 .48543 L
.73796 .48196 L
s
0 1 .4 r
.73796 .22132 m
.73861 .22319 L
.74107 .23291 L
.73796 .24187 L
.73212 .23291 L
.73581 .22319 L
F
0 g
.73796 .22132 m
.73861 .22319 L
.74107 .23291 L
.73796 .24187 L
.73212 .23291 L
.73581 .22319 L
.73796 .22132 L
s
0 1 .4 r
.73796 .65324 m
.74414 .66026 L
.74378 .66997 L
.73796 .67597 L
.73246 .66997 L
.73219 .66026 L
F
0 g
.73796 .65324 m
.74414 .66026 L
.74378 .66997 L
.73796 .67597 L
.73246 .66997 L
.73219 .66026 L
.73796 .65324 L
s
0 1 .4 r
.73796 .74319 m
.74221 .74767 L
.73796 .75566 L
.73265 .74767 L
F
0 g
.73796 .74319 m
.74221 .74767 L
.73796 .75566 L
.73265 .74767 L
.73796 .74319 L
s
.2 1 0 r
.73796 .38291 m
.74097 .38831 L
.73973 .39802 L
.73796 .40462 L
.734 .39802 L
.7333 .38831 L
F
0 g
.73796 .38291 m
.74097 .38831 L
.73973 .39802 L
.73796 .40462 L
.734 .39802 L
.7333 .38831 L
.73796 .38291 L
s
0 1 .4 r
.73796 .46045 m
.74292 .46601 L
.73796 .47467 L
.73336 .46601 L
F
0 g
.73796 .46045 m
.74292 .46601 L
.73796 .47467 L
.73336 .46601 L
.73796 .46045 L
s
.2 1 0 r
.73796 .56992 m
.74082 .57284 L
.74156 .58256 L
.73796 .59029 L
.7335 .58256 L
.73512 .57284 L
F
0 g
.73796 .56992 m
.74082 .57284 L
.74156 .58256 L
.73796 .59029 L
.7335 .58256 L
.73512 .57284 L
.73796 .56992 L
s
.2 1 0 r
.73796 .77435 m
.74036 .77681 L
.73843 .78652 L
.74029 .79623 L
.73796 .79873 L
.73361 .79623 L
.73723 .78652 L
.73545 .77681 L
F
0 g
.73796 .77435 m
.74036 .77681 L
.73843 .78652 L
.74029 .79623 L
.73796 .79873 L
.73361 .79623 L
.73723 .78652 L
.73545 .77681 L
.73796 .77435 L
s
0 1 .4 r
.73796 .86257 m
.74099 .86422 L
.74036 .87393 L
.7412 .88364 L
.73796 .88681 L
.73404 .88364 L
.73561 .87393 L
.73518 .86422 L
F
0 g
.73796 .86257 m
.74099 .86422 L
.74036 .87393 L
.7412 .88364 L
.73796 .88681 L
.73404 .88364 L
.73561 .87393 L
.73518 .86422 L
.73796 .86257 L
s
0 1 1 r
.73796 .95089 m
.73877 .95163 L
.74158 .96134 L
.73796 .96728 L
.73453 .96134 L
.73698 .95163 L
F
0 g
.73796 .95089 m
.73877 .95163 L
.74158 .96134 L
.73796 .96728 L
.73453 .96134 L
.73698 .95163 L
.73796 .95089 L
s
.2 1 0 r
.73796 .53132 m
.73932 .53399 L
.73796 .53697 L
.7351 .53399 L
F
0 g
.73796 .53132 m
.73932 .53399 L
.73796 .53697 L
.7351 .53399 L
.73796 .53132 L
s
.2 1 0 r
.73796 .6955 m
.73914 .69911 L
.73796 .70349 L
.73518 .69911 L
F
0 g
.73796 .6955 m
.73914 .69911 L
.73796 .70349 L
.73518 .69911 L
.73796 .6955 L
s
0 1 1 r
.74028 .98077 m
.73796 .97897 L
.73538 .98077 L
F
0 g
.74028 .98077 m
.73796 .97897 L
.73538 .98077 L
s
.2 1 0 r
.73796 .27712 m
.73958 .28147 L
.7385 .29118 L
.73801 .30089 L
.73801 .31061 L
.73796 .31079 L
.7376 .31061 L
.7377 .30089 L
.73675 .29118 L
.73579 .28147 L
F
0 g
.73796 .27712 m
.73958 .28147 L
.7385 .29118 L
.73801 .30089 L
.73801 .31061 L
.73796 .31079 L
.7376 .31061 L
.7377 .30089 L
.73675 .29118 L
.73579 .28147 L
.73796 .27712 L
s
.2 1 0 r
.73796 .44436 m
.7396 .44658 L
.73796 .44844 L
.73591 .44658 L
F
0 g
.73796 .44436 m
.7396 .44658 L
.73796 .44844 L
.73591 .44658 L
.73796 .44436 L
s
0 1 1 r
.73796 .14306 m
.73923 .14549 L
.73932 .15521 L
.73796 .15773 L
.73667 .15521 L
.73641 .14549 L
F
0 g
.73796 .14306 m
.73923 .14549 L
.73932 .15521 L
.73796 .15773 L
.73667 .15521 L
.73641 .14549 L
.73796 .14306 L
s
.2 1 0 r
.73796 .09935 m
.7381 .10664 L
.73796 .10706 L
.73714 .10664 L
F
0 g
.73796 .09935 m
.7381 .10664 L
.73796 .10706 L
.73714 .10664 L
.73796 .09935 L
s
.2 1 0 r
.73796 .35569 m
.73883 .35917 L
.73796 .36112 L
.73717 .35917 L
F
0 g
.73796 .35569 m
.73883 .35917 L
.73796 .36112 L
.73717 .35917 L
.73796 .35569 L
s
.2 1 0 r
.73796 .65955 m
.73864 .66026 L
.73844 .66997 L
.73796 .67036 L
.73752 .66997 L
.73733 .66026 L
F
0 g
.73796 .65955 m
.73864 .66026 L
.73844 .66997 L
.73796 .67036 L
.73752 .66997 L
.73733 .66026 L
.73796 .65955 L
s
.2 0 1 r
.74767 .11065 m
.75218 .11636 L
.75663 .12607 L
.7544 .13578 L
.75 .14549 L
.74957 .15521 L
.75294 .16492 L
.75313 .17463 L
.74767 .18395 L
.74223 .17463 L
.74089 .16492 L
.74469 .15521 L
.74422 .14549 L
.7397 .13578 L
.73955 .12607 L
.7444 .11636 L
F
0 g
.74767 .11065 m
.75218 .11636 L
.75663 .12607 L
.7544 .13578 L
.75 .14549 L
.74957 .15521 L
.75294 .16492 L
.75313 .17463 L
.74767 .18395 L
.74223 .17463 L
.74089 .16492 L
.74469 .15521 L
.74422 .14549 L
.7397 .13578 L
.73955 .12607 L
.7444 .11636 L
.74767 .11065 L
s
.8 0 1 r
.74767 .83221 m
.75092 .83508 L
.75252 .84479 L
.75266 .85451 L
.74767 .85843 L
.74038 .85451 L
.74141 .84479 L
.74426 .83508 L
F
0 g
.74767 .83221 m
.75092 .83508 L
.75252 .84479 L
.75266 .85451 L
.74767 .85843 L
.74038 .85451 L
.74141 .84479 L
.74426 .83508 L
.74767 .83221 L
s
.8 0 1 r
.75185 .01923 m
.75187 .02894 L
.75336 .03866 L
.75026 .04837 L
.74767 .05162 L
.74375 .04837 L
.74042 .03866 L
.74336 .02894 L
.74437 .01923 L
F
0 g
.75185 .01923 m
.75187 .02894 L
.75336 .03866 L
.75026 .04837 L
.74767 .05162 L
.74375 .04837 L
.74042 .03866 L
.74336 .02894 L
.74437 .01923 L
s
.2 0 1 r
.76709 .6754 m
.77227 .67968 L
.77178 .68939 L
.76843 .69911 L
.77126 .70882 L
.77412 .71853 L
.76794 .72824 L
.7678 .73796 L
.76709 .73872 L
.76531 .73796 L
.76519 .72824 L
.75738 .72047 L
.75127 .72824 L
.75236 .73796 L
.74767 .74267 L
.74235 .73796 L
.74449 .72824 L
.74049 .71853 L
.74618 .70882 L
.74767 .70666 L
.7504 .70882 L
.75738 .71582 L
.76224 .70882 L
.76586 .69911 L
.7632 .68939 L
.76271 .67968 L
F
0 g
.76709 .6754 m
.77227 .67968 L
.77178 .68939 L
.76843 .69911 L
.77126 .70882 L
.77412 .71853 L
.76794 .72824 L
.7678 .73796 L
.76709 .73872 L
.76531 .73796 L
.76519 .72824 L
.75738 .72047 L
.75127 .72824 L
.75236 .73796 L
.74767 .74267 L
.74235 .73796 L
.74449 .72824 L
.74049 .71853 L
.74618 .70882 L
.74767 .70666 L
.7504 .70882 L
.75738 .71582 L
.76224 .70882 L
.76586 .69911 L
.7632 .68939 L
.76271 .67968 L
.76709 .6754 L
s
0 .4 1 r
.74767 .49352 m
.75081 .49514 L
.75074 .50486 L
.75738 .51186 L
.76179 .50486 L
.7614 .49514 L
.76709 .48993 L
.7734 .49514 L
.77194 .50486 L
.77489 .51457 L
.77146 .52428 L
.76709 .52927 L
.75959 .52428 L
.75738 .52164 L
.75547 .52428 L
.74767 .53267 L
.74129 .52428 L
.7405 .51457 L
.74599 .50486 L
.74581 .49514 L
F
0 g
.74767 .49352 m
.75081 .49514 L
.75074 .50486 L
.75738 .51186 L
.76179 .50486 L
.7614 .49514 L
.76709 .48993 L
.7734 .49514 L
.77194 .50486 L
.77489 .51457 L
.77146 .52428 L
.76709 .52927 L
.75959 .52428 L
.75738 .52164 L
.75547 .52428 L
.74767 .53267 L
.74129 .52428 L
.7405 .51457 L
.74599 .50486 L
.74581 .49514 L
.74767 .49352 L
s
.8 0 1 r
.74767 .91538 m
.75421 .92249 L
.75221 .93221 L
.75338 .94192 L
.74767 .94944 L
.74083 .94192 L
.74336 .93221 L
.74283 .92249 L
F
0 g
.74767 .91538 m
.75421 .92249 L
.75221 .93221 L
.75338 .94192 L
.74767 .94944 L
.74083 .94192 L
.74336 .93221 L
.74283 .92249 L
.74767 .91538 L
s
0 .4 1 r
.74767 .45018 m
.75227 .45629 L
.74767 .46426 L
.74092 .45629 L
F
0 g
.74767 .45018 m
.75227 .45629 L
.74767 .46426 L
.74092 .45629 L
.74767 .45018 L
s
.2 0 1 r
.74767 .54369 m
.74768 .54371 L
.75222 .55342 L
.74767 .56277 L
.74101 .55342 L
.74765 .54371 L
F
0 g
.74767 .54369 m
.74768 .54371 L
.75222 .55342 L
.74767 .56277 L
.74101 .55342 L
.74765 .54371 L
.74767 .54369 L
s
.2 0 1 r
.74767 .31597 m
.75043 .32032 L
.75436 .33003 L
.75218 .33974 L
.74767 .34742 L
.74201 .33974 L
.74104 .33003 L
.74561 .32032 L
F
0 g
.74767 .31597 m
.75043 .32032 L
.75436 .33003 L
.75218 .33974 L
.74767 .34742 L
.74201 .33974 L
.74104 .33003 L
.74561 .32032 L
.74767 .31597 L
s
.2 0 1 r
.74767 .41895 m
.75475 .42716 L
.75041 .43687 L
.74767 .43911 L
.74441 .43687 L
.74128 .42716 L
F
0 g
.74767 .41895 m
.75475 .42716 L
.75041 .43687 L
.74767 .43911 L
.74441 .43687 L
.74128 .42716 L
.74767 .41895 L
s
0 .4 1 r
.74767 .74966 m
.7512 .75738 L
.75201 .76709 L
.74767 .77298 L
.74186 .76709 L
.74243 .75738 L
F
0 g
.74767 .74966 m
.7512 .75738 L
.75201 .76709 L
.74767 .77298 L
.74186 .76709 L
.74243 .75738 L
.74767 .74966 L
s
.2 0 1 r
.7506 .98077 m
.75223 .97106 L
.74767 .96139 L
.74188 .97106 L
.74479 .98077 L
F
0 g
.7506 .98077 m
.75223 .97106 L
.74767 .96139 L
.74188 .97106 L
.74479 .98077 L
s
.2 0 1 r
.74767 .24366 m
.75156 .25233 L
.75097 .26204 L
.74767 .26748 L
.74309 .26204 L
.74193 .25233 L
F
0 g
.74767 .24366 m
.75156 .25233 L
.75097 .26204 L
.74767 .26748 L
.74309 .26204 L
.74193 .25233 L
.74767 .24366 L
s
.2 0 1 r
.74767 .8006 m
.75723 .80594 L
.75681 .81566 L
.74767 .82333 L
.74195 .81566 L
.74241 .80594 L
F
0 g
.74767 .8006 m
.75723 .80594 L
.75681 .81566 L
.74767 .82333 L
.74195 .81566 L
.74241 .80594 L
.74767 .8006 L
s
.2 0 1 r
.74767 .59773 m
.74958 .60198 L
.7495 .61169 L
.7505 .62141 L
.74939 .63112 L
.75219 .64083 L
.74832 .65054 L
.74767 .65125 L
.74654 .65054 L
.74211 .64083 L
.746 .63112 L
.74561 .62141 L
.74669 .61169 L
.7467 .60198 L
F
0 g
.74767 .59773 m
.74958 .60198 L
.7495 .61169 L
.7505 .62141 L
.74939 .63112 L
.75219 .64083 L
.74832 .65054 L
.74767 .65125 L
.74654 .65054 L
.74211 .64083 L
.746 .63112 L
.74561 .62141 L
.74669 .61169 L
.7467 .60198 L
.74767 .59773 L
s
0 .4 1 r
.74767 .46792 m
.75221 .47572 L
.74767 .47892 L
.743 .47572 L
F
0 g
.74767 .46792 m
.75221 .47572 L
.74767 .47892 L
.743 .47572 L
.74767 .46792 L
s
.8 0 1 r
.74767 .11806 m
.7523 .12607 L
.75068 .13578 L
.74767 .14112 L
.74403 .13578 L
.74335 .12607 L
F
0 g
.74767 .11806 m
.7523 .12607 L
.75068 .13578 L
.74767 .14112 L
.74403 .13578 L
.74335 .12607 L
.74767 .11806 L
s
.2 0 1 r
.74767 .19841 m
.75172 .20377 L
.75381 .21348 L
.74934 .22319 L
.74767 .22549 L
.74631 .22319 L
.74351 .21348 L
.74534 .20377 L
F
0 g
.74767 .19841 m
.75172 .20377 L
.75381 .21348 L
.74934 .22319 L
.74767 .22549 L
.74631 .22319 L
.74351 .21348 L
.74534 .20377 L
.74767 .19841 L
s
.2 0 1 r
.74767 .50868 m
.75342 .51457 L
.75102 .52428 L
.74767 .52719 L
.74494 .52428 L
.74385 .51457 L
F
0 g
.74767 .50868 m
.75342 .51457 L
.75102 .52428 L
.74767 .52719 L
.74494 .52428 L
.74385 .51457 L
.74767 .50868 L
s
.8 0 1 r
.74767 .71223 m
.75309 .71853 L
.74767 .72576 L
.74388 .71853 L
F
0 g
.74767 .71223 m
.75309 .71853 L
.74767 .72576 L
.74388 .71853 L
.74767 .71223 L
s
.8 0 1 r
.74767 .89024 m
.75224 .89336 L
.7509 .90307 L
.74767 .90693 L
.74587 .90307 L
.74458 .89336 L
F
0 g
.74767 .89024 m
.75224 .89336 L
.7509 .90307 L
.74767 .90693 L
.74587 .90307 L
.74458 .89336 L
.74767 .89024 L
s
0 .4 1 r
.74767 .36524 m
.74969 .36888 L
.75079 .37859 L
.74767 .38399 L
.74479 .37859 L
.74513 .36888 L
F
0 g
.74767 .36524 m
.74969 .36888 L
.75079 .37859 L
.74767 .38399 L
.74479 .37859 L
.74513 .36888 L
.74767 .36524 L
s
.2 0 1 r
.74767 .67681 m
.75054 .67968 L
.7477 .68939 L
.74767 .68942 L
.74765 .68939 L
.74494 .67968 L
F
0 g
.74767 .67681 m
.75054 .67968 L
.7477 .68939 L
.74767 .68942 L
.74765 .68939 L
.74494 .67968 L
.74767 .67681 L
s
.8 0 1 r
.74767 .3249 m
.75033 .33003 L
.74801 .33974 L
.74767 .34066 L
.74716 .33974 L
.745 .33003 L
F
0 g
.74767 .3249 m
.75033 .33003 L
.74801 .33974 L
.74767 .34066 L
.74716 .33974 L
.745 .33003 L
.74767 .3249 L
s
1 0 .6 r
.74767 .03087 m
.74962 .03866 L
.74767 .04497 L
.74502 .03866 L
F
0 g
.74767 .03087 m
.74962 .03866 L
.74767 .04497 L
.74502 .03866 L
.74767 .03087 L
s
.8 0 1 r
.74767 .42398 m
.75053 .42716 L
.74767 .4342 L
.74509 .42716 L
F
0 g
.74767 .42398 m
.75053 .42716 L
.74767 .4342 L
.74509 .42716 L
.74767 .42398 L
s
1 0 .6 r
.74767 .93355 m
.74955 .94192 L
.74767 .94432 L
.74528 .94192 L
F
0 g
.74767 .93355 m
.74955 .94192 L
.74767 .94432 L
.74528 .94192 L
.74767 .93355 L
s
.8 0 1 r
.74767 .80426 m
.7509 .80594 L
.75132 .81566 L
.74767 .81826 L
.74538 .81566 L
.74589 .80594 L
F
0 g
.74767 .80426 m
.7509 .80594 L
.75132 .81566 L
.74767 .81826 L
.74538 .81566 L
.74589 .80594 L
.74767 .80426 L
s
1 0 .6 r
.74767 .83957 m
.74857 .84479 L
.74889 .85451 L
.74767 .85538 L
.74565 .85451 L
.74634 .84479 L
F
0 g
.74767 .83957 m
.74857 .84479 L
.74889 .85451 L
.74767 .85538 L
.74565 .85451 L
.74634 .84479 L
.74767 .83957 L
s
.8 0 1 r
.74767 .16234 m
.74875 .16492 L
.74819 .17463 L
.74767 .17538 L
.74714 .17463 L
.74614 .16492 L
F
0 g
.74767 .16234 m
.74875 .16492 L
.74819 .17463 L
.74767 .17538 L
.74714 .17463 L
.74614 .16492 L
.74767 .16234 L
s
.2 0 1 r
.74767 .45544 m
.74832 .45629 L
.74767 .45759 L
.7465 .45629 L
F
0 g
.74767 .45544 m
.74832 .45629 L
.74767 .45759 L
.7465 .45629 L
.74767 .45544 L
s
.8 0 1 r
.74767 .55136 m
.7483 .55342 L
.74767 .55547 L
.74654 .55342 L
F
0 g
.74767 .55136 m
.7483 .55342 L
.74767 .55547 L
.74654 .55342 L
.74767 .55136 L
s
1 0 .6 r
.74767 .92117 m
.74922 .92249 L
.74767 .93013 L
.74664 .92249 L
F
0 g
.74767 .92117 m
.74922 .92249 L
.74767 .93013 L
.74664 .92249 L
.74767 .92117 L
s
.2 0 1 r
.74767 .08201 m
.74906 .08722 L
.74767 .09117 L
.74682 .08722 L
F
0 g
.74767 .08201 m
.74906 .08722 L
.74767 .09117 L
.74682 .08722 L
.74767 .08201 L
s
.8 0 1 r
.74767 .63972 m
.74798 .64083 L
.74767 .64219 L
.74722 .64083 L
F
0 g
.74767 .63972 m
.74798 .64083 L
.74767 .64219 L
.74722 .64083 L
.74767 .63972 L
s
.8 0 1 r
.74767 .73484 m
.74801 .73796 L
.74767 .73825 L
.74723 .73796 L
F
0 g
.74767 .73484 m
.74801 .73796 L
.74767 .73825 L
.74723 .73796 L
.74767 .73484 L
s
0 .4 1 r
.74767 .78573 m
.7482 .78652 L
.74767 .78806 L
.74729 .78652 L
F
0 g
.74767 .78573 m
.7482 .78652 L
.74767 .78806 L
.74729 .78652 L
.74767 .78573 L
s
.8 0 1 r
.74767 .21104 m
.74806 .21348 L
.74767 .21435 L
.74747 .21348 L
F
0 g
.74767 .21104 m
.74806 .21348 L
.74767 .21435 L
.74747 .21348 L
.74767 .21104 L
s
.8 0 1 r
.74767 .97096 m
.74772 .97106 L
.74767 .97788 L
.7476 .97106 L
F
0 g
.74767 .97096 m
.74772 .97106 L
.74767 .97788 L
.7476 .97106 L
.74767 .97096 L
s
0 1 1 r
.75738 .04901 m
.76544 .05808 L
.76653 .06779 L
.76155 .07751 L
.75884 .08722 L
.7604 .09693 L
.76138 .10664 L
.75738 .11632 L
.75195 .10664 L
.75251 .09693 L
.75486 .08722 L
.75179 .07751 L
.74778 .06779 L
.751 .05808 L
F
0 g
.75738 .04901 m
.76544 .05808 L
.76653 .06779 L
.76155 .07751 L
.75884 .08722 L
.7604 .09693 L
.76138 .10664 L
.75738 .11632 L
.75195 .10664 L
.75251 .09693 L
.75486 .08722 L
.75179 .07751 L
.74778 .06779 L
.751 .05808 L
.75738 .04901 L
s
.2 1 0 r
.75738 .47977 m
.7627 .48543 L
.75738 .49148 L
.74932 .48543 L
F
0 g
.75738 .47977 m
.7627 .48543 L
.75738 .49148 L
.74932 .48543 L
.75738 .47977 L
s
0 1 .4 r
.75738 .5609 m
.75947 .56313 L
.76471 .57284 L
.76275 .58256 L
.75738 .59175 L
.74986 .58256 L
.74934 .57284 L
.75567 .56313 L
F
0 g
.75738 .5609 m
.75947 .56313 L
.76471 .57284 L
.76275 .58256 L
.75738 .59175 L
.74986 .58256 L
.74934 .57284 L
.75567 .56313 L
.75738 .5609 L
s
0 1 .4 r
.83508 .34288 m
.83901 .34946 L
.84143 .35917 L
.83876 .36888 L
.83909 .37859 L
.84256 .38831 L
.84156 .39802 L
.83998 .40773 L
.83996 .41744 L
.83508 .42548 L
.82537 .41763 L
.81566 .42314 L
.80594 .41946 L
.80166 .42716 L
.80334 .43687 L
.80594 .44206 L
.81566 .43965 L
.82151 .44658 L
.81566 .44982 L
.80594 .44817 L
.79937 .45629 L
.80064 .46601 L
.79623 .47273 L
.78897 .46601 L
.79064 .45629 L
.78652 .45332 L
.78233 .45629 L
.7842 .46601 L
.77681 .47335 L
.76999 .46601 L
.77261 .45629 L
.76709 .44988 L
.75929 .45629 L
.76401 .46601 L
.75738 .47538 L
.75126 .46601 L
.75608 .45629 L
.74981 .44658 L
.75738 .43784 L
.76709 .44323 L
.77254 .43687 L
.77681 .42767 L
.78652 .43646 L
.79022 .42716 L
.78652 .41848 L
.77681 .42678 L
.7733 .41744 L
.77624 .40773 L
.77593 .39802 L
.77446 .38831 L
.77681 .38201 L
.7797 .38831 L
.77842 .39802 L
.77846 .40773 L
.78652 .41597 L
.78979 .40773 L
.79073 .39802 L
.79131 .38831 L
.79623 .3791 L
.80116 .38831 L
.80262 .39802 L
.80391 .40773 L
.80594 .41229 L
.81076 .40773 L
.81206 .39802 L
.81447 .38831 L
.81566 .38708 L
.82012 .38831 L
.82537 .38991 L
.82574 .38831 L
.83066 .37859 L
.83136 .36888 L
.82868 .35917 L
.83035 .34946 L
F
0 g
.83508 .34288 m
.83901 .34946 L
.84143 .35917 L
.83876 .36888 L
.83909 .37859 L
.84256 .38831 L
.84156 .39802 L
.83998 .40773 L
.83996 .41744 L
.83508 .42548 L
.82537 .41763 L
.81566 .42314 L
.80594 .41946 L
.80166 .42716 L
.80334 .43687 L
.80594 .44206 L
.81566 .43965 L
.82151 .44658 L
.81566 .44982 L
.80594 .44817 L
.79937 .45629 L
.80064 .46601 L
.79623 .47273 L
.78897 .46601 L
.79064 .45629 L
.78652 .45332 L
.78233 .45629 L
.7842 .46601 L
.77681 .47335 L
.76999 .46601 L
.77261 .45629 L
.76709 .44988 L
.75929 .45629 L
.76401 .46601 L
.75738 .47538 L
.75126 .46601 L
.75608 .45629 L
.74981 .44658 L
.75738 .43784 L
.76709 .44323 L
.77254 .43687 L
.77681 .42767 L
.78652 .43646 L
.79022 .42716 L
.78652 .41848 L
.77681 .42678 L
.7733 .41744 L
.77624 .40773 L
.77593 .39802 L
.77446 .38831 L
Mistroke
.77681 .38201 L
.7797 .38831 L
.77842 .39802 L
.77846 .40773 L
.78652 .41597 L
.78979 .40773 L
.79073 .39802 L
.79131 .38831 L
.79623 .3791 L
.80116 .38831 L
.80262 .39802 L
.80391 .40773 L
.80594 .41229 L
.81076 .40773 L
.81206 .39802 L
.81447 .38831 L
.81566 .38708 L
.82012 .38831 L
.82537 .38991 L
.82574 .38831 L
.83066 .37859 L
.83136 .36888 L
.82868 .35917 L
.83035 .34946 L
.83508 .34288 L
Mfstroke
0 1 .4 r
.79623 .26895 m
.79731 .27176 L
.79939 .28147 L
.79976 .29118 L
.80233 .30089 L
.80594 .31032 L
.81277 .30089 L
.81566 .29447 L
.82151 .30089 L
.82537 .30451 L
.82616 .30089 L
.82724 .29118 L
.82771 .28147 L
.83106 .27176 L
.83508 .26594 L
.83898 .27176 L
.84164 .28147 L
.84085 .29118 L
.84046 .30089 L
.84041 .31061 L
.83803 .32032 L
.83508 .32661 L
.82898 .32032 L
.82537 .31313 L
.81913 .32032 L
.81566 .32178 L
.81083 .32032 L
.80594 .31534 L
.80488 .32032 L
.80154 .33003 L
.80124 .33974 L
.80352 .34946 L
.80289 .35917 L
.79804 .36888 L
.79623 .37417 L
.79319 .36888 L
.78652 .36202 L
.78022 .36888 L
.77681 .37475 L
.77354 .36888 L
.76709 .35992 L
.7608 .36888 L
.7585 .37859 L
.76093 .38831 L
.75864 .39802 L
.75738 .40161 L
.75514 .39802 L
.75181 .38831 L
.75577 .37859 L
.75387 .36888 L
.74992 .35917 L
.75269 .34946 L
.75738 .34377 L
.76459 .34946 L
.76709 .35282 L
.7685 .34946 L
.77395 .33974 L
.77614 .33003 L
.77459 .32032 L
.7745 .31061 L
.77681 .30221 L
.78246 .31061 L
.78308 .32032 L
.77918 .33003 L
.78272 .33974 L
.78652 .34387 L
.78891 .33974 L
.78989 .33003 L
.78769 .32032 L
.78797 .31061 L
.79111 .30089 L
.79296 .29118 L
.79257 .28147 L
.79445 .27176 L
F
0 g
.79623 .26895 m
.79731 .27176 L
.79939 .28147 L
.79976 .29118 L
.80233 .30089 L
.80594 .31032 L
.81277 .30089 L
.81566 .29447 L
.82151 .30089 L
.82537 .30451 L
.82616 .30089 L
.82724 .29118 L
.82771 .28147 L
.83106 .27176 L
.83508 .26594 L
.83898 .27176 L
.84164 .28147 L
.84085 .29118 L
.84046 .30089 L
.84041 .31061 L
.83803 .32032 L
.83508 .32661 L
.82898 .32032 L
.82537 .31313 L
.81913 .32032 L
.81566 .32178 L
.81083 .32032 L
.80594 .31534 L
.80488 .32032 L
.80154 .33003 L
.80124 .33974 L
.80352 .34946 L
.80289 .35917 L
.79804 .36888 L
.79623 .37417 L
.79319 .36888 L
.78652 .36202 L
.78022 .36888 L
.77681 .37475 L
.77354 .36888 L
.76709 .35992 L
.7608 .36888 L
.7585 .37859 L
.76093 .38831 L
.75864 .39802 L
.75738 .40161 L
.75514 .39802 L
.75181 .38831 L
.75577 .37859 L
.75387 .36888 L
Mistroke
.74992 .35917 L
.75269 .34946 L
.75738 .34377 L
.76459 .34946 L
.76709 .35282 L
.7685 .34946 L
.77395 .33974 L
.77614 .33003 L
.77459 .32032 L
.7745 .31061 L
.77681 .30221 L
.78246 .31061 L
.78308 .32032 L
.77918 .33003 L
.78272 .33974 L
.78652 .34387 L
.78891 .33974 L
.78989 .33003 L
.78769 .32032 L
.78797 .31061 L
.79111 .30089 L
.79296 .29118 L
.79257 .28147 L
.79445 .27176 L
.79623 .26895 L
Mfstroke
0 1 .4 r
.83508 .43508 m
.83597 .43687 L
.84176 .44658 L
.83537 .45629 L
.84058 .46601 L
.83755 .47572 L
.84479 .48245 L
.85272 .47572 L
.84881 .46601 L
.8528 .45629 L
.84777 .44658 L
.85451 .43703 L
.86422 .44033 L
.87352 .43687 L
.87393 .43664 L
.88364 .43446 L
.89336 .43591 L
.90307 .43596 L
.90643 .43687 L
.91278 .43917 L
.91961 .44658 L
.91278 .44992 L
.90307 .45161 L
.89336 .4526 L
.88364 .45529 L
.87393 .45624 L
.86422 .45344 L
.86021 .45629 L
.86422 .46201 L
.87393 .45685 L
.88364 .46219 L
.88404 .46601 L
.88364 .46689 L
.87393 .46909 L
.86422 .46827 L
.85801 .47572 L
.86422 .48074 L
.87393 .48085 L
.88364 .48253 L
.89336 .48459 L
.90307 .48325 L
.91278 .48216 L
.92249 .48254 L
.93221 .47845 L
.94192 .48096 L
.95163 .48035 L
.96134 .47723 L
.96716 .48543 L
.96134 .4937 L
.95163 .49152 L
.94192 .49208 L
.93725 .49514 L
.93858 .50486 L
.93221 .51144 L
.92249 .5065 L
.91278 .51169 L
.90307 .5087 L
.90013 .50486 L
.90307 .50272 L
.91278 .49885 L
.92249 .50232 L
.92658 .49514 L
.92249 .49207 L
.91278 .49307 L
.90307 .49028 L
.89336 .48717 L
.88364 .48919 L
.87393 .49028 L
.86422 .49024 L
.85817 .49514 L
.8584 .50486 L
.85451 .50872 L
.85155 .50486 L
.8516 .49514 L
.84479 .48972 L
.84067 .49514 L
.84103 .50486 L
.83698 .51457 L
.83745 .52428 L
.84139 .53399 L
.83712 .54371 L
.83508 .5465 L
.83201 .54371 L
.82537 .53615 L
.81566 .54198 L
.80594 .54047 L
.80349 .54371 L
.79747 .55342 L
.79804 .56313 L
.8011 .57284 L
.8009 .58256 L
.79826 .59227 L
.79956 .60198 L
.80332 .61169 L
.80476 .62141 L
.80529 .63112 L
.80147 .64083 L
.80148 .65054 L
.80309 .66026 L
.80058 .66997 L
.79623 .67494 L
.78935 .66997 L
.78652 .6669 L
.78381 .66997 L
.77681 .67526 L
.77013 .66997 L
.76709 .66502 L
.76408 .66997 L
.75738 .67625 L
.75076 .66997 L
.75 .66026 L
.7559 .65054 L
.75738 .6483 L
.75982 .65054 L
.76709 .65897 L
.77144 .65054 L
.77394 .64083 L
.77249 .63112 L
.77485 .62141 L
.77681 .61257 L
.78241 .62141 L
.78652 .62564 L
.78798 .62141 L
.79019 .61169 L
.79349 .60198 L
.79433 .59227 L
.79074 .58256 L
.78902 .57284 L
.79283 .56313 L
.79368 .55342 L
.78652 .54563 L
.77881 .55342 L
.78061 .56313 L
.78403 .57284 L
.78154 .58256 L
.77681 .58504 L
.77235 .58256 L
.7697 .57284 L
.77353 .56313 L
.77557 .55342 L
.77069 .54371 L
.76728 .53399 L
.77445 .52428 L
.77681 .52016 L
.78344 .52428 L
.78652 .52538 L
.78759 .52428 L
.79136 .51457 L
.78962 .50486 L
.79269 .49514 L
.78652 .48674 L
.77681 .49405 L
.7675 .48543 L
.77681 .47737 L
.78652 .48464 L
.79623 .47718 L
.80558 .48543 L
.80021 .49514 L
.80419 .50486 L
.80176 .51457 L
.80454 .52428 L
.80594 .5263 L
.81243 .52428 L
.81566 .52106 L
.81772 .52428 L
.82537 .53082 L
.83006 .52428 L
.83082 .51457 L
.82537 .50627 L
.81566 .51289 L
.80991 .50486 L
.81566 .49571 L
.82537 .50201 L
.82707 .49514 L
.82537 .49275 L
.81566 .49493 L
.80717 .48543 L
.81566 .48134 L
.82537 .48199 L
.83242 .47572 L
.82965 .46601 L
.83473 .45629 L
.82668 .44658 L
.83329 .43687 L
F
0 g
.83508 .43508 m
.83597 .43687 L
.84176 .44658 L
.83537 .45629 L
.84058 .46601 L
.83755 .47572 L
.84479 .48245 L
.85272 .47572 L
.84881 .46601 L
.8528 .45629 L
.84777 .44658 L
.85451 .43703 L
.86422 .44033 L
.87352 .43687 L
.87393 .43664 L
.88364 .43446 L
.89336 .43591 L
.90307 .43596 L
.90643 .43687 L
.91278 .43917 L
.91961 .44658 L
.91278 .44992 L
.90307 .45161 L
.89336 .4526 L
.88364 .45529 L
.87393 .45624 L
.86422 .45344 L
.86021 .45629 L
.86422 .46201 L
.87393 .45685 L
.88364 .46219 L
.88404 .46601 L
.88364 .46689 L
.87393 .46909 L
.86422 .46827 L
.85801 .47572 L
.86422 .48074 L
.87393 .48085 L
.88364 .48253 L
.89336 .48459 L
.90307 .48325 L
.91278 .48216 L
.92249 .48254 L
.93221 .47845 L
.94192 .48096 L
.95163 .48035 L
.96134 .47723 L
.96716 .48543 L
.96134 .4937 L
.95163 .49152 L
Mistroke
.94192 .49208 L
.93725 .49514 L
.93858 .50486 L
.93221 .51144 L
.92249 .5065 L
.91278 .51169 L
.90307 .5087 L
.90013 .50486 L
.90307 .50272 L
.91278 .49885 L
.92249 .50232 L
.92658 .49514 L
.92249 .49207 L
.91278 .49307 L
.90307 .49028 L
.89336 .48717 L
.88364 .48919 L
.87393 .49028 L
.86422 .49024 L
.85817 .49514 L
.8584 .50486 L
.85451 .50872 L
.85155 .50486 L
.8516 .49514 L
.84479 .48972 L
.84067 .49514 L
.84103 .50486 L
.83698 .51457 L
.83745 .52428 L
.84139 .53399 L
.83712 .54371 L
.83508 .5465 L
.83201 .54371 L
.82537 .53615 L
.81566 .54198 L
.80594 .54047 L
.80349 .54371 L
.79747 .55342 L
.79804 .56313 L
.8011 .57284 L
.8009 .58256 L
.79826 .59227 L
.79956 .60198 L
.80332 .61169 L
.80476 .62141 L
.80529 .63112 L
.80147 .64083 L
.80148 .65054 L
.80309 .66026 L
.80058 .66997 L
Mistroke
.79623 .67494 L
.78935 .66997 L
.78652 .6669 L
.78381 .66997 L
.77681 .67526 L
.77013 .66997 L
.76709 .66502 L
.76408 .66997 L
.75738 .67625 L
.75076 .66997 L
.75 .66026 L
.7559 .65054 L
.75738 .6483 L
.75982 .65054 L
.76709 .65897 L
.77144 .65054 L
.77394 .64083 L
.77249 .63112 L
.77485 .62141 L
.77681 .61257 L
.78241 .62141 L
.78652 .62564 L
.78798 .62141 L
.79019 .61169 L
.79349 .60198 L
.79433 .59227 L
.79074 .58256 L
.78902 .57284 L
.79283 .56313 L
.79368 .55342 L
.78652 .54563 L
.77881 .55342 L
.78061 .56313 L
.78403 .57284 L
.78154 .58256 L
.77681 .58504 L
.77235 .58256 L
.7697 .57284 L
.77353 .56313 L
.77557 .55342 L
.77069 .54371 L
.76728 .53399 L
.77445 .52428 L
.77681 .52016 L
.78344 .52428 L
.78652 .52538 L
.78759 .52428 L
.79136 .51457 L
.78962 .50486 L
.79269 .49514 L
Mistroke
.78652 .48674 L
.77681 .49405 L
.7675 .48543 L
.77681 .47737 L
.78652 .48464 L
.79623 .47718 L
.80558 .48543 L
.80021 .49514 L
.80419 .50486 L
.80176 .51457 L
.80454 .52428 L
.80594 .5263 L
.81243 .52428 L
.81566 .52106 L
.81772 .52428 L
.82537 .53082 L
.83006 .52428 L
.83082 .51457 L
.82537 .50627 L
.81566 .51289 L
.80991 .50486 L
.81566 .49571 L
.82537 .50201 L
.82707 .49514 L
.82537 .49275 L
.81566 .49493 L
.80717 .48543 L
.81566 .48134 L
.82537 .48199 L
.83242 .47572 L
.82965 .46601 L
.83473 .45629 L
.82668 .44658 L
.83329 .43687 L
.83508 .43508 L
Mfstroke
0 1 .4 r
.79623 .69119 m
.80174 .69911 L
.80161 .70882 L
.79892 .71853 L
.80428 .72824 L
.80214 .73796 L
.80589 .74767 L
.80049 .75738 L
.79705 .76709 L
.80044 .77681 L
.7986 .78652 L
.80173 .79623 L
.79623 .80386 L
.79123 .79623 L
.79358 .78652 L
.79035 .77681 L
.79453 .76709 L
.78878 .75738 L
.78652 .75555 L
.78416 .75738 L
.77929 .76709 L
.78259 .77681 L
.77744 .78652 L
.77864 .79623 L
.77681 .79745 L
.77559 .79623 L
.77626 .78652 L
.7711 .77681 L
.7746 .76709 L
.77137 .75738 L
.76709 .74944 L
.76101 .75738 L
.75877 .76709 L
.76356 .77681 L
.75976 .78652 L
.75962 .79623 L
.75738 .79839 L
.75361 .79623 L
.75378 .78652 L
.75012 .77681 L
.75616 .76709 L
.75483 .75738 L
.75163 .74767 L
.75738 .74123 L
.76709 .74725 L
.77411 .73796 L
.77419 .72824 L
.77681 .72465 L
.78404 .72824 L
.7831 .73796 L
.78652 .74014 L
.78832 .73796 L
.78739 .72824 L
.79383 .71853 L
.79175 .70882 L
.79145 .69911 L
F
0 g
.79623 .69119 m
.80174 .69911 L
.80161 .70882 L
.79892 .71853 L
.80428 .72824 L
.80214 .73796 L
.80589 .74767 L
.80049 .75738 L
.79705 .76709 L
.80044 .77681 L
.7986 .78652 L
.80173 .79623 L
.79623 .80386 L
.79123 .79623 L
.79358 .78652 L
.79035 .77681 L
.79453 .76709 L
.78878 .75738 L
.78652 .75555 L
.78416 .75738 L
.77929 .76709 L
.78259 .77681 L
.77744 .78652 L
.77864 .79623 L
.77681 .79745 L
.77559 .79623 L
.77626 .78652 L
.7711 .77681 L
.7746 .76709 L
.77137 .75738 L
.76709 .74944 L
.76101 .75738 L
.75877 .76709 L
.76356 .77681 L
.75976 .78652 L
.75962 .79623 L
.75738 .79839 L
.75361 .79623 L
.75378 .78652 L
.75012 .77681 L
.75616 .76709 L
.75483 .75738 L
.75163 .74767 L
.75738 .74123 L
.76709 .74725 L
.77411 .73796 L
.77419 .72824 L
.77681 .72465 L
.78404 .72824 L
.7831 .73796 L
Mistroke
.78652 .74014 L
.78832 .73796 L
.78739 .72824 L
.79383 .71853 L
.79175 .70882 L
.79145 .69911 L
.79623 .69119 L
Mfstroke
0 1 .4 r
.75738 .52715 m
.7665 .53399 L
.76042 .54371 L
.75738 .54652 L
.75556 .54371 L
.75166 .53399 L
F
0 g
.75738 .52715 m
.7665 .53399 L
.76042 .54371 L
.75738 .54652 L
.75556 .54371 L
.75166 .53399 L
.75738 .52715 L
s
0 1 1 r
.75891 .98077 m
.75814 .97106 L
.76481 .96134 L
.76288 .95163 L
.75738 .94739 L
.75384 .95163 L
.75184 .96134 L
.75665 .97106 L
.75535 .98077 L
F
0 g
.75891 .98077 m
.75814 .97106 L
.76481 .96134 L
.76288 .95163 L
.75738 .94739 L
.75384 .95163 L
.75184 .96134 L
.75665 .97106 L
.75535 .98077 L
s
0 1 1 r
.75738 .81965 m
.76352 .82537 L
.75738 .83272 L
.75188 .82537 L
F
0 g
.75738 .81965 m
.76352 .82537 L
.75738 .83272 L
.75188 .82537 L
.75738 .81965 L
s
0 .4 1 r
.75738 .90313 m
.76133 .91278 L
.75738 .91922 L
.7521 .91278 L
F
0 g
.75738 .90313 m
.76133 .91278 L
.75738 .91922 L
.7521 .91278 L
.75738 .90313 L
s
0 1 1 r
.75738 .17779 m
.75994 .18434 L
.7605 .19406 L
.75738 .20256 L
.75227 .19406 L
.75341 .18434 L
F
0 g
.75738 .17779 m
.75994 .18434 L
.7605 .19406 L
.75738 .20256 L
.75227 .19406 L
.75341 .18434 L
.75738 .17779 L
s
0 1 .4 r
.75738 .26676 m
.76011 .27176 L
.76095 .28147 L
.75812 .29118 L
.75738 .29439 L
.75595 .29118 L
.7523 .28147 L
.75426 .27176 L
F
0 g
.75738 .26676 m
.76011 .27176 L
.76095 .28147 L
.75812 .29118 L
.75738 .29439 L
.75595 .29118 L
.7523 .28147 L
.75426 .27176 L
.75738 .26676 L
s
0 1 .4 r
.75738 .86025 m
.76343 .86422 L
.76059 .87393 L
.75889 .88364 L
.75738 .8849 L
.75518 .88364 L
.75393 .87393 L
.7524 .86422 L
F
0 g
.75738 .86025 m
.76343 .86422 L
.76059 .87393 L
.75889 .88364 L
.75738 .8849 L
.75518 .88364 L
.75393 .87393 L
.7524 .86422 L
.75738 .86025 L
s
0 1 .4 r
.75738 .05248 m
.76064 .05808 L
.76209 .06779 L
.75738 .07745 L
.75244 .06779 L
.75477 .05808 L
F
0 g
.75738 .05248 m
.76064 .05808 L
.76209 .06779 L
.75738 .07745 L
.75244 .06779 L
.75477 .05808 L
.75738 .05248 L
s
0 1 1 r
.75738 .13815 m
.76328 .14549 L
.76285 .15521 L
.75738 .16435 L
.75329 .15521 L
.7536 .14549 L
F
0 g
.75738 .13815 m
.76328 .14549 L
.76285 .15521 L
.75738 .16435 L
.75329 .15521 L
.7536 .14549 L
.75738 .13815 L
s
.2 1 0 r
.75738 .44156 m
.76358 .44658 L
.75738 .45234 L
.75344 .44658 L
F
0 g
.75738 .44156 m
.76358 .44658 L
.75738 .45234 L
.75344 .44658 L
.75738 .44156 L
s
.2 1 0 r
.75738 .34795 m
.75893 .34946 L
.76207 .35917 L
.75738 .36649 L
.75367 .35917 L
.75649 .34946 L
F
0 g
.75738 .34795 m
.75893 .34946 L
.76207 .35917 L
.75738 .36649 L
.75367 .35917 L
.75649 .34946 L
.75738 .34795 L
s
.2 1 0 r
.75738 .56737 m
.76071 .57284 L
.75902 .58256 L
.75738 .58779 L
.75495 .58256 L
.75371 .57284 L
F
0 g
.75738 .56737 m
.76071 .57284 L
.75902 .58256 L
.75738 .58779 L
.75495 .58256 L
.75371 .57284 L
.75738 .56737 L
s
.2 1 0 r
.75738 .65444 m
.76211 .66026 L
.75988 .66997 L
.75738 .67207 L
.75488 .66997 L
.75372 .66026 L
F
0 g
.75738 .65444 m
.76211 .66026 L
.75988 .66997 L
.75738 .67207 L
.75488 .66997 L
.75372 .66026 L
.75738 .65444 L
s
0 1 .4 r
.75738 .22533 m
.76275 .23291 L
.76117 .24262 L
.75738 .24737 L
.75505 .24262 L
.75375 .23291 L
F
0 g
.75738 .22533 m
.76275 .23291 L
.76117 .24262 L
.75738 .24737 L
.75505 .24262 L
.75375 .23291 L
.75738 .22533 L
s
.2 1 0 r
.75738 .77285 m
.75967 .77681 L
.75738 .78238 L
.75463 .77681 L
F
0 g
.75738 .77285 m
.75967 .77681 L
.75738 .78238 L
.75463 .77681 L
.75738 .77285 L
s
.8 1 0 r
.75738 .48353 m
.75904 .48543 L
.75738 .48757 L
.75473 .48543 L
F
0 g
.75738 .48353 m
.75904 .48543 L
.75738 .48757 L
.75473 .48543 L
.75738 .48353 L
s
.2 1 0 r
.75738 .74522 m
.7609 .74767 L
.75738 .75413 L
.75522 .74767 L
F
0 g
.75738 .74522 m
.7609 .74767 L
.75738 .75413 L
.75522 .74767 L
.75738 .74522 L
s
.2 1 0 r
.75738 .46255 m
.75965 .46601 L
.75738 .46859 L
.7553 .46601 L
F
0 g
.75738 .46255 m
.75965 .46601 L
.75738 .46859 L
.7553 .46601 L
.75738 .46255 L
s
.2 1 0 r
.75738 .53168 m
.7601 .53399 L
.75738 .53957 L
.75558 .53399 L
F
0 g
.75738 .53168 m
.7601 .53399 L
.75738 .53957 L
.75558 .53399 L
.75738 .53168 L
s
0 1 .4 r
.75738 .95277 m
.75982 .96134 L
.75738 .96447 L
.75561 .96134 L
F
0 g
.75738 .95277 m
.75982 .96134 L
.75738 .96447 L
.75561 .96134 L
.75738 .95277 L
s
0 .4 1 r
.75831 .01923 m
.75959 .02894 L
.75738 .0373 L
.75589 .02894 L
.75655 .01923 L
F
0 g
.75831 .01923 m
.75959 .02894 L
.75738 .0373 L
.75589 .02894 L
.75655 .01923 L
s
0 1 .4 r
.75738 .69564 m
.75807 .69911 L
.75738 .70144 L
.75605 .69911 L
F
0 g
.75738 .69564 m
.75807 .69911 L
.75738 .70144 L
.75605 .69911 L
.75738 .69564 L
s
0 .4 1 r
.75738 .92994 m
.75867 .93221 L
.75738 .93666 L
.75647 .93221 L
F
0 g
.75738 .92994 m
.75867 .93221 L
.75738 .93666 L
.75647 .93221 L
.75738 .92994 L
s
.2 1 0 r
.75738 .86356 m
.75856 .86422 L
.75738 .8705 L
.75647 .86422 L
F
0 g
.75738 .86356 m
.75856 .86422 L
.75738 .8705 L
.75647 .86422 L
.75738 .86356 L
s
0 1 .4 r
.75738 .82439 m
.75834 .82537 L
.75738 .82691 L
.75654 .82537 L
F
0 g
.75738 .82439 m
.75834 .82537 L
.75738 .82691 L
.75654 .82537 L
.75738 .82439 L
s
.2 1 0 r
.75738 .06417 m
.75748 .06779 L
.75738 .06802 L
.75728 .06779 L
F
0 g
.75738 .06417 m
.75748 .06779 L
.75738 .06802 L
.75728 .06779 L
.75738 .06417 L
s
.2 0 1 r
.76709 .79676 m
.77591 .80594 L
.77376 .81566 L
.76709 .82279 L
.75781 .81566 L
.75746 .80594 L
F
0 g
.76709 .79676 m
.77591 .80594 L
.77376 .81566 L
.76709 .82279 L
.75781 .81566 L
.75746 .80594 L
.76709 .79676 L
s
0 .4 1 r
.76709 .58233 m
.76731 .58256 L
.77423 .59227 L
.77571 .60198 L
.77337 .61169 L
.77179 .62141 L
.76947 .63112 L
.77088 .64083 L
.76784 .65054 L
.76709 .6516 L
.76559 .65054 L
.75978 .64083 L
.76245 .63112 L
.75959 .62141 L
.75906 .61169 L
.75833 .60198 L
.76097 .59227 L
.76694 .58256 L
F
0 g
.76709 .58233 m
.76731 .58256 L
.77423 .59227 L
.77571 .60198 L
.77337 .61169 L
.77179 .62141 L
.76947 .63112 L
.77088 .64083 L
.76784 .65054 L
.76709 .6516 L
.76559 .65054 L
.75978 .64083 L
.76245 .63112 L
.75959 .62141 L
.75906 .61169 L
.75833 .60198 L
.76097 .59227 L
.76694 .58256 L
.76709 .58233 L
s
.2 0 1 r
.76709 .07503 m
.76929 .07751 L
.77254 .08722 L
.77016 .09693 L
.76805 .10664 L
.77004 .11636 L
.77169 .12607 L
.76966 .13578 L
.76709 .14106 L
.76202 .13578 L
.75844 .12607 L
.76245 .11636 L
.76582 .10664 L
.76411 .09693 L
.76249 .08722 L
.76534 .07751 L
F
0 g
.76709 .07503 m
.76929 .07751 L
.77254 .08722 L
.77016 .09693 L
.76805 .10664 L
.77004 .11636 L
.77169 .12607 L
.76966 .13578 L
.76709 .14106 L
.76202 .13578 L
.75844 .12607 L
.76245 .11636 L
.76582 .10664 L
.76411 .09693 L
.76249 .08722 L
.76534 .07751 L
.76709 .07503 L
s
.2 0 1 r
.76709 .83006 m
.77024 .83508 L
.7712 .84479 L
.77218 .85451 L
.76709 .85923 L
.75892 .85451 L
.7593 .84479 L
.76103 .83508 L
F
0 g
.76709 .83006 m
.77024 .83508 L
.7712 .84479 L
.77218 .85451 L
.76709 .85923 L
.75892 .85451 L
.7593 .84479 L
.76103 .83508 L
.76709 .83006 L
s
0 .4 1 r
.76709 .54376 m
.77191 .55342 L
.76962 .56313 L
.76709 .56721 L
.76411 .56313 L
.75966 .55342 L
F
0 g
.76709 .54376 m
.77191 .55342 L
.76962 .56313 L
.76709 .56721 L
.76411 .56313 L
.75966 .55342 L
.76709 .54376 L
s
.2 0 1 r
.76709 .15749 m
.77198 .16492 L
.77444 .17463 L
.77145 .18434 L
.77036 .19406 L
.77234 .20377 L
.77176 .21348 L
.76709 .22247 L
.76049 .21348 L
.76123 .20377 L
.76413 .19406 L
.76352 .18434 L
.7608 .17463 L
.76204 .16492 L
F
0 g
.76709 .15749 m
.77198 .16492 L
.77444 .17463 L
.77145 .18434 L
.77036 .19406 L
.77234 .20377 L
.77176 .21348 L
.76709 .22247 L
.76049 .21348 L
.76123 .20377 L
.76413 .19406 L
.76352 .18434 L
.7608 .17463 L
.76204 .16492 L
.76709 .15749 L
s
.8 0 1 r
.76709 .88712 m
.77478 .89336 L
.77281 .90307 L
.76805 .91278 L
.77131 .92249 L
.76838 .93221 L
.76872 .94192 L
.76709 .94437 L
.76365 .94192 L
.76432 .93221 L
.76053 .92249 L
.7658 .91278 L
.76144 .90307 L
.76059 .89336 L
F
0 g
.76709 .88712 m
.77478 .89336 L
.77281 .90307 L
.76805 .91278 L
.77131 .92249 L
.76838 .93221 L
.76872 .94192 L
.76709 .94437 L
.76365 .94192 L
.76432 .93221 L
.76053 .92249 L
.7658 .91278 L
.76144 .90307 L
.76059 .89336 L
.76709 .88712 L
s
.2 0 1 r
.76709 .41911 m
.77059 .42716 L
.76709 .43511 L
.76072 .42716 L
F
0 g
.76709 .41911 m
.77059 .42716 L
.76709 .43511 L
.76072 .42716 L
.76709 .41911 L
s
.2 0 1 r
.76709 .49358 m
.76933 .49514 L
.76799 .50486 L
.7717 .51457 L
.7682 .52428 L
.76709 .52535 L
.76484 .52428 L
.76073 .51457 L
.76608 .50486 L
.76513 .49514 L
F
0 g
.76709 .49358 m
.76933 .49514 L
.76799 .50486 L
.7717 .51457 L
.7682 .52428 L
.76709 .52535 L
.76484 .52428 L
.76073 .51457 L
.76608 .50486 L
.76513 .49514 L
.76709 .49358 L
s
.8 0 1 r
.76709 .70883 m
.77102 .71853 L
.76709 .7243 L
.76131 .71853 L
F
0 g
.76709 .70883 m
.77102 .71853 L
.76709 .7243 L
.76131 .71853 L
.76709 .70883 L
s
.2 0 1 r
.76709 .28778 m
.76876 .29118 L
.76941 .30089 L
.76741 .31061 L
.76826 .32032 L
.76997 .33003 L
.7674 .33974 L
.76709 .34011 L
.76622 .33974 L
.76156 .33003 L
.76487 .32032 L
.7666 .31061 L
.7647 .30089 L
.76571 .29118 L
F
0 g
.76709 .28778 m
.76876 .29118 L
.76941 .30089 L
.76741 .31061 L
.76826 .32032 L
.76997 .33003 L
.7674 .33974 L
.76709 .34011 L
.76622 .33974 L
.76156 .33003 L
.76487 .32032 L
.7666 .31061 L
.7647 .30089 L
.76571 .29118 L
.76709 .28778 L
s
.8 0 1 r
.76709 .8008 m
.77222 .80594 L
.77056 .81566 L
.76709 .81896 L
.76237 .81566 L
.76162 .80594 L
F
0 g
.76709 .8008 m
.77222 .80594 L
.77056 .81566 L
.76709 .81896 L
.76237 .81566 L
.76162 .80594 L
.76709 .8008 L
s
0 .4 1 r
.76709 .46838 m
.7733 .47572 L
.76709 .48103 L
.76167 .47572 L
F
0 g
.76709 .46838 m
.7733 .47572 L
.76709 .48103 L
.76167 .47572 L
.76709 .46838 L
s
.2 0 1 r
.76709 .58834 m
.77009 .59227 L
.77193 .60198 L
.77006 .61169 L
.76853 .62141 L
.76709 .62552 L
.76452 .62141 L
.76326 .61169 L
.76221 .60198 L
.76457 .59227 L
F
0 g
.76709 .58834 m
.77009 .59227 L
.77193 .60198 L
.77006 .61169 L
.76853 .62141 L
.76709 .62552 L
.76452 .62141 L
.76326 .61169 L
.76221 .60198 L
.76457 .59227 L
.76709 .58834 L
s
.2 0 1 r
.77212 .98077 m
.7714 .97106 L
.76709 .96566 L
.7627 .97106 L
.7628 .98077 L
F
0 g
.77212 .98077 m
.7714 .97106 L
.76709 .96566 L
.7627 .97106 L
.7628 .98077 L
s
0 .4 1 r
.76709 .75702 m
.76739 .75738 L
.77054 .76709 L
.76709 .77387 L
.76333 .76709 L
.76657 .75738 L
F
0 g
.76709 .75702 m
.76739 .75738 L
.77054 .76709 L
.76709 .77387 L
.76333 .76709 L
.76657 .75738 L
.76709 .75702 L
s
.8 0 1 r
.76915 .01923 m
.76768 .02894 L
.76868 .03866 L
.76709 .04516 L
.7638 .03866 L
.76556 .02894 L
.76344 .01923 L
F
0 g
.76915 .01923 m
.76768 .02894 L
.76868 .03866 L
.76709 .04516 L
.7638 .03866 L
.76556 .02894 L
.76344 .01923 L
s
.8 0 1 r
.76709 .11925 m
.76855 .12607 L
.76709 .13268 L
.76406 .12607 L
F
0 g
.76709 .11925 m
.76855 .12607 L
.76709 .13268 L
.76406 .12607 L
.76709 .11925 L
s
1 0 .6 r
.76709 .89064 m
.7706 .89336 L
.76888 .90307 L
.76709 .90548 L
.76534 .90307 L
.76416 .89336 L
F
0 g
.76709 .89064 m
.7706 .89336 L
.76888 .90307 L
.76709 .90548 L
.76534 .90307 L
.76416 .89336 L
.76709 .89064 L
s
0 .4 1 r
.76709 .45432 m
.76893 .45629 L
.76709 .46111 L
.76443 .45629 L
F
0 g
.76709 .45432 m
.76893 .45629 L
.76709 .46111 L
.76443 .45629 L
.76709 .45432 L
s
.8 0 1 r
.76709 .83847 m
.76779 .84479 L
.76865 .85451 L
.76709 .85586 L
.76447 .85451 L
.76541 .84479 L
F
0 g
.76709 .83847 m
.76779 .84479 L
.76865 .85451 L
.76709 .85586 L
.76447 .85451 L
.76541 .84479 L
.76709 .83847 L
s
.2 0 1 r
.76709 .39692 m
.76759 .39802 L
.76914 .40773 L
.76709 .41347 L
.76457 .40773 L
.76663 .39802 L
F
0 g
.76709 .39692 m
.76759 .39802 L
.76914 .40773 L
.76709 .41347 L
.76457 .40773 L
.76663 .39802 L
.76709 .39692 L
s
.8 0 1 r
.76709 .16455 m
.76741 .16492 L
.77003 .17463 L
.76709 .18209 L
.76461 .17463 L
.76677 .16492 L
F
0 g
.76709 .16455 m
.76741 .16492 L
.77003 .17463 L
.76709 .18209 L
.76461 .17463 L
.76677 .16492 L
.76709 .16455 L
s
.2 0 1 r
.76709 .25013 m
.7676 .25233 L
.769 .26204 L
.76709 .2671 L
.76489 .26204 L
.76618 .25233 L
F
0 g
.76709 .25013 m
.7676 .25233 L
.769 .26204 L
.76709 .2671 L
.76489 .26204 L
.76618 .25233 L
.76709 .25013 L
s
.2 0 1 r
.76709 .55068 m
.76827 .55342 L
.76709 .55861 L
.76509 .55342 L
F
0 g
.76709 .55068 m
.76827 .55342 L
.76709 .55861 L
.76509 .55342 L
.76709 .55068 L
s
.8 0 1 r
.76709 .19962 m
.7686 .20377 L
.76832 .21348 L
.76709 .21586 L
.76513 .21348 L
.76536 .20377 L
F
0 g
.76709 .19962 m
.7686 .20377 L
.76832 .21348 L
.76709 .21586 L
.76513 .21348 L
.76536 .20377 L
.76709 .19962 L
s
.8 0 1 r
.76709 .5119 m
.7682 .51457 L
.76709 .51897 L
.76536 .51457 L
F
0 g
.76709 .5119 m
.7682 .51457 L
.76709 .51897 L
.76536 .51457 L
.76709 .5119 L
s
1 0 .6 r
.76709 .92061 m
.76787 .92249 L
.76709 .92519 L
.76561 .92249 L
F
0 g
.76709 .92061 m
.76787 .92249 L
.76709 .92519 L
.76561 .92249 L
.76709 .92061 L
s
.2 0 1 r
.76709 .47354 m
.7688 .47572 L
.76709 .47708 L
.76566 .47572 L
F
0 g
.76709 .47354 m
.7688 .47572 L
.76709 .47708 L
.76566 .47572 L
.76709 .47354 L
s
1 0 .6 r
.76709 .80487 m
.76831 .80594 L
.76709 .81473 L
.76576 .80594 L
F
0 g
.76709 .80487 m
.76831 .80594 L
.76709 .81473 L
.76576 .80594 L
.76709 .80487 L
s
.2 0 1 r
.76709 .63842 m
.76744 .64083 L
.76709 .64234 L
.76612 .64083 L
F
0 g
.76709 .63842 m
.76744 .64083 L
.76709 .64234 L
.76612 .64083 L
.76709 .63842 L
s
.8 0 1 r
.76709 .59838 m
.7677 .60198 L
.76709 .60575 L
.76647 .60198 L
F
0 g
.76709 .59838 m
.7677 .60198 L
.76709 .60575 L
.76647 .60198 L
.76709 .59838 L
s
.8 0 1 r
.76709 .08468 m
.76788 .08722 L
.76709 .0908 L
.76649 .08722 L
F
0 g
.76709 .08468 m
.76788 .08722 L
.76709 .0908 L
.76649 .08722 L
.76709 .08468 L
s
.2 0 1 r
.76709 .37565 m
.76788 .37859 L
.76709 .38095 L
.76649 .37859 L
F
0 g
.76709 .37565 m
.76788 .37859 L
.76709 .38095 L
.76649 .37859 L
.76709 .37565 L
s
1 0 .6 r
.76709 .71708 m
.76734 .71853 L
.76709 .71892 L
.7666 .71853 L
F
0 g
.76709 .71708 m
.76734 .71853 L
.76709 .71892 L
.7666 .71853 L
.76709 .71708 L
s
.8 0 1 r
.76709 .67961 m
.76721 .67968 L
.76709 .68811 L
.76701 .67968 L
F
0 g
.76709 .67961 m
.76721 .67968 L
.76709 .68811 L
.76701 .67968 L
.76709 .67961 L
s
0 1 1 r
.79623 .90127 m
.79822 .90307 L
.80519 .91278 L
.80202 .92249 L
.80337 .93221 L
.8008 .94192 L
.80322 .95163 L
.80201 .96134 L
.79623 .97082 L
.78652 .96228 L
.77796 .97106 L
.77681 .97219 L
.77575 .97106 L
.76873 .96134 L
.76951 .95163 L
.77499 .94192 L
.77453 .93221 L
.77681 .92606 L
.78298 .93221 L
.78104 .94192 L
.78652 .94778 L
.78981 .94192 L
.78798 .93221 L
.79074 .92249 L
.78872 .91278 L
.79464 .90307 L
F
0 g
.79623 .90127 m
.79822 .90307 L
.80519 .91278 L
.80202 .92249 L
.80337 .93221 L
.8008 .94192 L
.80322 .95163 L
.80201 .96134 L
.79623 .97082 L
.78652 .96228 L
.77796 .97106 L
.77681 .97219 L
.77575 .97106 L
.76873 .96134 L
.76951 .95163 L
.77499 .94192 L
.77453 .93221 L
.77681 .92606 L
.78298 .93221 L
.78104 .94192 L
.78652 .94778 L
.78981 .94192 L
.78798 .93221 L
.79074 .92249 L
.78872 .91278 L
.79464 .90307 L
.79623 .90127 L
s
.2 1 0 r
.79623 .38715 m
.7971 .38831 L
.79872 .39802 L
.80021 .40773 L
.80329 .41744 L
.79838 .42716 L
.80055 .43687 L
.804 .44658 L
.79623 .45601 L
.78652 .44983 L
.77683 .45629 L
.77983 .46601 L
.77681 .46863 L
.77405 .46601 L
.77679 .45629 L
.76898 .44658 L
.77574 .43687 L
.77681 .43545 L
.77974 .43687 L
.78652 .44109 L
.79034 .43687 L
.79379 .42716 L
.78968 .41744 L
.79295 .40773 L
.79417 .39802 L
.79537 .38831 L
F
0 g
.79623 .38715 m
.7971 .38831 L
.79872 .39802 L
.80021 .40773 L
.80329 .41744 L
.79838 .42716 L
.80055 .43687 L
.804 .44658 L
.79623 .45601 L
.78652 .44983 L
.77683 .45629 L
.77983 .46601 L
.77681 .46863 L
.77405 .46601 L
.77679 .45629 L
.76898 .44658 L
.77574 .43687 L
.77681 .43545 L
.77974 .43687 L
.78652 .44109 L
.79034 .43687 L
.79379 .42716 L
.78968 .41744 L
.79295 .40773 L
.79417 .39802 L
.79537 .38831 L
.79623 .38715 L
s
0 1 .4 r
.79623 .187 m
.79962 .19406 L
.80016 .20377 L
.80169 .21348 L
.80572 .22319 L
.80594 .22376 L
.80863 .22319 L
.81566 .21659 L
.81969 .22319 L
.82171 .23291 L
.81566 .24025 L
.80594 .23779 L
.80355 .24262 L
.79774 .25233 L
.79623 .25543 L
.79323 .25233 L
.78652 .24561 L
.77946 .25233 L
.77681 .25665 L
.77505 .25233 L
.77032 .24262 L
.76922 .23291 L
.77327 .22319 L
.77681 .21698 L
.78652 .22284 L
.79136 .21348 L
.79301 .20377 L
.79328 .19406 L
F
0 g
.79623 .187 m
.79962 .19406 L
.80016 .20377 L
.80169 .21348 L
.80572 .22319 L
.80594 .22376 L
.80863 .22319 L
.81566 .21659 L
.81969 .22319 L
.82171 .23291 L
.81566 .24025 L
.80594 .23779 L
.80355 .24262 L
.79774 .25233 L
.79623 .25543 L
.79323 .25233 L
.78652 .24561 L
.77946 .25233 L
.77681 .25665 L
.77505 .25233 L
.77032 .24262 L
.76922 .23291 L
.77327 .22319 L
.77681 .21698 L
.78652 .22284 L
.79136 .21348 L
.79301 .20377 L
.79328 .19406 L
.79623 .187 L
s
0 1 .4 r
.77681 .8578 m
.78468 .86422 L
.77971 .87393 L
.77681 .88261 L
.774 .87393 L
.77013 .86422 L
F
0 g
.77681 .8578 m
.78468 .86422 L
.77971 .87393 L
.77681 .88261 L
.774 .87393 L
.77013 .86422 L
.77681 .8578 L
s
.2 1 0 r
.79623 .72135 m
.80118 .72824 L
.79924 .73796 L
.80296 .74767 L
.7975 .75738 L
.79623 .75933 L
.79361 .75738 L
.78652 .75046 L
.77934 .75738 L
.77681 .76012 L
.77504 .75738 L
.77057 .74767 L
.77681 .73908 L
.78652 .74525 L
.79211 .73796 L
.79086 .72824 L
F
0 g
.79623 .72135 m
.80118 .72824 L
.79924 .73796 L
.80296 .74767 L
.7975 .75738 L
.79623 .75933 L
.79361 .75738 L
.78652 .75046 L
.77934 .75738 L
.77681 .76012 L
.77504 .75738 L
.77057 .74767 L
.77681 .73908 L
.78652 .74525 L
.79211 .73796 L
.79086 .72824 L
.79623 .72135 L
s
.2 1 0 r
.79623 .49752 m
.80041 .50486 L
.7979 .51457 L
.80134 .52428 L
.80594 .5326 L
.81566 .52881 L
.81927 .53399 L
.81566 .53763 L
.80594 .53505 L
.80078 .54371 L
.79623 .54967 L
.78926 .54371 L
.78652 .54087 L
.78256 .54371 L
.77681 .54818 L
.77382 .54371 L
.77071 .53399 L
.77681 .52554 L
.78652 .52944 L
.79096 .52428 L
.79484 .51457 L
.7928 .50486 L
F
0 g
.79623 .49752 m
.80041 .50486 L
.7979 .51457 L
.80134 .52428 L
.80594 .5326 L
.81566 .52881 L
.81927 .53399 L
.81566 .53763 L
.80594 .53505 L
.80078 .54371 L
.79623 .54967 L
.78926 .54371 L
.78652 .54087 L
.78256 .54371 L
.77681 .54818 L
.77382 .54371 L
.77071 .53399 L
.77681 .52554 L
.78652 .52944 L
.79096 .52428 L
.79484 .51457 L
.7928 .50486 L
.79623 .49752 L
s
.2 1 0 r
.77681 .6452 m
.78016 .65054 L
.78406 .66026 L
.77946 .66997 L
.77681 .67172 L
.77431 .66997 L
.77096 .66026 L
.77484 .65054 L
F
0 g
.77681 .6452 m
.78016 .65054 L
.78406 .66026 L
.77946 .66997 L
.77681 .67172 L
.77431 .66997 L
.77096 .66026 L
.77484 .65054 L
.77681 .6452 L
s
.2 1 0 r
.77681 .34115 m
.78429 .34946 L
.78372 .35917 L
.77681 .36692 L
.7711 .35917 L
.77199 .34946 L
F
0 g
.77681 .34115 m
.78429 .34946 L
.78372 .35917 L
.77681 .36692 L
.7711 .35917 L
.77199 .34946 L
.77681 .34115 L
s
0 1 .4 r
.79623 .8116 m
.79935 .81566 L
.80594 .82266 L
.81566 .81902 L
.82406 .82537 L
.81566 .8308 L
.80594 .82839 L
.80094 .83508 L
.79749 .84479 L
.79623 .84679 L
.79402 .84479 L
.7904 .83508 L
.78652 .82992 L
.77816 .83508 L
.77681 .83622 L
.77649 .83508 L
.77219 .82537 L
.77681 .81962 L
.78652 .82299 L
.79357 .81566 L
F
0 g
.79623 .8116 m
.79935 .81566 L
.80594 .82266 L
.81566 .81902 L
.82406 .82537 L
.81566 .8308 L
.80594 .82839 L
.80094 .83508 L
.79749 .84479 L
.79623 .84679 L
.79402 .84479 L
.7904 .83508 L
.78652 .82992 L
.77816 .83508 L
.77681 .83622 L
.77649 .83508 L
.77219 .82537 L
.77681 .81962 L
.78652 .82299 L
.79357 .81566 L
.79623 .8116 L
s
.2 1 0 r
.79623 .20954 m
.79785 .21348 L
.8024 .22319 L
.80427 .23291 L
.80086 .24262 L
.79623 .24847 L
.78902 .24262 L
.78652 .2383 L
.78299 .24262 L
.77681 .2486 L
.77347 .24262 L
.77227 .23291 L
.77654 .22319 L
.77681 .22281 L
.77815 .22319 L
.78652 .22959 L
.78974 .22319 L
.79486 .21348 L
F
0 g
.79623 .20954 m
.79785 .21348 L
.8024 .22319 L
.80427 .23291 L
.80086 .24262 L
.79623 .24847 L
.78902 .24262 L
.78652 .2383 L
.78299 .24262 L
.77681 .2486 L
.77347 .24262 L
.77227 .23291 L
.77654 .22319 L
.77681 .22281 L
.77815 .22319 L
.78652 .22959 L
.78974 .22319 L
.79486 .21348 L
.79623 .20954 L
s
.8 1 0 r
.77681 .43973 m
.7846 .44658 L
.77681 .45224 L
.77229 .44658 L
F
0 g
.77681 .43973 m
.7846 .44658 L
.77681 .45224 L
.77229 .44658 L
.77681 .43973 L
s
0 1 .4 r
.77681 .04929 m
.78207 .05808 L
.78143 .06779 L
.77681 .07456 L
.77233 .06779 L
.77237 .05808 L
F
0 g
.77681 .04929 m
.78207 .05808 L
.78143 .06779 L
.77681 .07456 L
.77233 .06779 L
.77237 .05808 L
.77681 .04929 L
s
.2 1 0 r
.77681 .48129 m
.78173 .48543 L
.77681 .49005 L
.77242 .48543 L
F
0 g
.77681 .48129 m
.78173 .48543 L
.77681 .49005 L
.77242 .48543 L
.77681 .48129 L
s
0 1 .4 r
.77681 .9453 m
.78334 .95163 L
.78224 .96134 L
.77681 .9667 L
.77252 .96134 L
.77282 .95163 L
F
0 g
.77681 .9453 m
.78334 .95163 L
.78224 .96134 L
.77681 .9667 L
.77252 .96134 L
.77282 .95163 L
.77681 .9453 L
s
0 1 .4 r
.77681 .1334 m
.77919 .13578 L
.78393 .14549 L
.78064 .15521 L
.77681 .16023 L
.77388 .15521 L
.77253 .14549 L
.77597 .13578 L
F
0 g
.77681 .1334 m
.77919 .13578 L
.78393 .14549 L
.78064 .15521 L
.77681 .16023 L
.77388 .15521 L
.77253 .14549 L
.77597 .13578 L
.77681 .1334 L
s
0 1 1 r
.77681 .68842 m
.77746 .68939 L
.78341 .69911 L
.78146 .70882 L
.77681 .71358 L
.77468 .70882 L
.77259 .69911 L
.7763 .68939 L
F
0 g
.77681 .68842 m
.77746 .68939 L
.78341 .69911 L
.78146 .70882 L
.77681 .71358 L
.77468 .70882 L
.77259 .69911 L
.7763 .68939 L
.77681 .68842 L
s
.8 1 0 r
.77681 .52939 m
.78454 .53399 L
.77681 .54264 L
.77368 .53399 L
F
0 g
.77681 .52939 m
.78454 .53399 L
.77681 .54264 L
.77368 .53399 L
.77681 .52939 L
s
.8 1 0 r
.77681 .74338 m
.78224 .74767 L
.77681 .75407 L
.77376 .74767 L
F
0 g
.77681 .74338 m
.78224 .74767 L
.77681 .75407 L
.77376 .74767 L
.77681 .74338 L
s
.2 1 0 r
.77681 .86153 m
.78017 .86422 L
.77681 .87087 L
.77398 .86422 L
F
0 g
.77681 .86153 m
.78017 .86422 L
.77681 .87087 L
.77398 .86422 L
.77681 .86153 L
s
.2 1 0 r
.77681 .56623 m
.77968 .57284 L
.77681 .58169 L
.77401 .57284 L
F
0 g
.77681 .56623 m
.77968 .57284 L
.77681 .58169 L
.77401 .57284 L
.77681 .56623 L
s
0 1 .4 r
.77681 .26624 m
.77884 .27176 L
.77922 .28147 L
.77681 .28802 L
.77459 .28147 L
.77483 .27176 L
F
0 g
.77681 .26624 m
.77884 .27176 L
.77922 .28147 L
.77681 .28802 L
.77459 .28147 L
.77483 .27176 L
.77681 .26624 L
s
.8 1 0 r
.77681 .65503 m
.77946 .66026 L
.77681 .66655 L
.77475 .66026 L
F
0 g
.77681 .65503 m
.77946 .66026 L
.77681 .66655 L
.77475 .66026 L
.77681 .65503 L
s
.8 1 0 r
.77681 .3474 m
.77903 .34946 L
.77913 .35917 L
.77681 .36156 L
.77497 .35917 L
.77554 .34946 L
F
0 g
.77681 .3474 m
.77903 .34946 L
.77913 .35917 L
.77681 .36156 L
.77497 .35917 L
.77554 .34946 L
.77681 .3474 L
s
0 1 1 r
.77681 .90929 m
.78094 .91278 L
.77681 .91864 L
.77511 .91278 L
F
0 g
.77681 .90929 m
.78094 .91278 L
.77681 .91864 L
.77511 .91278 L
.77681 .90929 L
s
0 1 .4 r
.77681 .10051 m
.78077 .10664 L
.77839 .11636 L
.77681 .11776 L
.77645 .11636 L
.77516 .10664 L
F
0 g
.77681 .10051 m
.78077 .10664 L
.77839 .11636 L
.77681 .11776 L
.77645 .11636 L
.77516 .10664 L
.77681 .10051 L
s
.2 1 0 r
.77681 .82327 m
.78148 .82537 L
.77681 .82984 L
.77526 .82537 L
F
0 g
.77681 .82327 m
.78148 .82537 L
.77681 .82984 L
.77526 .82537 L
.77681 .82327 L
s
.8 1 0 r
.77681 .22914 m
.78069 .23291 L
.77681 .24172 L
.77537 .23291 L
F
0 g
.77681 .22914 m
.78069 .23291 L
.77681 .24172 L
.77537 .23291 L
.77681 .22914 L
s
0 1 .4 r
.77681 .50081 m
.77958 .50486 L
.77681 .50826 L
.77554 .50486 L
F
0 g
.77681 .50081 m
.77958 .50486 L
.77681 .50826 L
.77554 .50486 L
.77681 .50081 L
s
.2 1 0 r
.77681 .62616 m
.78056 .63112 L
.77681 .63704 L
.77558 .63112 L
F
0 g
.77681 .62616 m
.78056 .63112 L
.77681 .63704 L
.77558 .63112 L
.77681 .62616 L
s
.2 1 0 r
.77681 .77398 m
.77803 .77681 L
.77681 .77894 L
.77562 .77681 L
F
0 g
.77681 .77398 m
.77803 .77681 L
.77681 .77894 L
.77562 .77681 L
.77681 .77398 L
s
1 .6 0 r
.77681 .44446 m
.77896 .44658 L
.77681 .44804 L
.77575 .44658 L
F
0 g
.77681 .44446 m
.77896 .44658 L
.77681 .44804 L
.77575 .44658 L
.77681 .44446 L
s
.2 1 0 r
.77681 .14331 m
.77827 .14549 L
.77681 .15132 L
.77612 .14549 L
F
0 g
.77681 .14331 m
.77827 .14549 L
.77681 .15132 L
.77612 .14549 L
.77681 .14331 L
s
.2 1 0 r
.77681 .95125 m
.77742 .95163 L
.77687 .96134 L
.77681 .96139 L
.77677 .96134 L
.77654 .95163 L
F
0 g
.77681 .95125 m
.77742 .95163 L
.77687 .96134 L
.77681 .96139 L
.77677 .96134 L
.77654 .95163 L
.77681 .95125 L
s
.2 1 0 r
.77681 .41685 m
.77748 .41744 L
.77681 .41778 L
.77669 .41744 L
F
0 g
.77681 .41685 m
.77748 .41744 L
.77681 .41778 L
.77669 .41744 L
.77681 .41685 L
s
.2 1 0 r
.77681 .058 m
.77686 .05808 L
.77681 .06657 L
.77677 .05808 L
F
0 g
.77681 .058 m
.77686 .05808 L
.77681 .06657 L
.77677 .05808 L
.77681 .058 L
s
0 1 .4 r
.77681 .69906 m
.77684 .69911 L
.77681 .7001 L
.77679 .69911 L
F
0 g
.77681 .69906 m
.77684 .69911 L
.77681 .7001 L
.77679 .69911 L
.77681 .69906 L
s
0 .4 1 r
.78652 .83505 m
.78655 .83508 L
.78969 .84479 L
.79381 .85451 L
.78652 .8609 L
.77843 .85451 L
.78181 .84479 L
.78642 .83508 L
F
0 g
.78652 .83505 m
.78655 .83508 L
.78969 .84479 L
.79381 .85451 L
.78652 .8609 L
.77843 .85451 L
.78181 .84479 L
.78642 .83508 L
.78652 .83505 L
s
.2 0 1 r
.78652 .80035 m
.79002 .80594 L
.78703 .81566 L
.78652 .81611 L
.78463 .81566 L
.77881 .80594 L
F
0 g
.78652 .80035 m
.79002 .80594 L
.78703 .81566 L
.78652 .81611 L
.78463 .81566 L
.77881 .80594 L
.78652 .80035 L
s
0 .4 1 r
.78652 .5831 m
.79064 .59227 L
.79021 .60198 L
.78682 .61169 L
.78652 .61267 L
.7853 .61169 L
.77897 .60198 L
.78019 .59227 L
F
0 g
.78652 .5831 m
.79064 .59227 L
.79021 .60198 L
.78682 .61169 L
.78652 .61267 L
.7853 .61169 L
.77897 .60198 L
.78019 .59227 L
.78652 .5831 L
s
.2 0 1 r
.78652 .15888 m
.79133 .16492 L
.7935 .17463 L
.78915 .18434 L
.78652 .1917 L
.78294 .18434 L
.77923 .17463 L
.78198 .16492 L
F
0 g
.78652 .15888 m
.79133 .16492 L
.7935 .17463 L
.78915 .18434 L
.78652 .1917 L
.78294 .18434 L
.77923 .17463 L
.78198 .16492 L
.78652 .15888 L
s
.8 0 1 r
.78652 .88777 m
.79126 .89336 L
.78779 .90307 L
.78652 .90469 L
.78364 .90307 L
.77944 .89336 L
F
0 g
.78652 .88777 m
.79126 .89336 L
.78779 .90307 L
.78652 .90469 L
.78364 .90307 L
.77944 .89336 L
.78652 .88777 L
s
0 .4 1 r
.78652 .46874 m
.79248 .47572 L
.78652 .48078 L
.78038 .47572 L
F
0 g
.78652 .46874 m
.79248 .47572 L
.78652 .48078 L
.78038 .47572 L
.78652 .46874 L
s
0 .4 1 r
.78853 .01923 m
.78757 .02894 L
.79047 .03866 L
.79032 .04837 L
.78652 .05656 L
.78223 .04837 L
.78055 .03866 L
.78406 .02894 L
.78125 .01923 L
F
0 g
.78853 .01923 m
.78757 .02894 L
.79047 .03866 L
.79032 .04837 L
.78652 .05656 L
.78223 .04837 L
.78055 .03866 L
.78406 .02894 L
.78125 .01923 L
s
0 .4 1 r
.78652 .36707 m
.78852 .36888 L
.79142 .37859 L
.78748 .38831 L
.78724 .39802 L
.78652 .40651 L
.7848 .39802 L
.78495 .38831 L
.78108 .37859 L
.78459 .36888 L
F
0 g
.78652 .36707 m
.78852 .36888 L
.79142 .37859 L
.78748 .38831 L
.78724 .39802 L
.78652 .40651 L
.7848 .39802 L
.78495 .38831 L
.78108 .37859 L
.78459 .36888 L
.78652 .36707 L
s
0 .4 1 r
.78652 .24998 m
.78849 .25233 L
.79228 .26204 L
.78978 .27176 L
.78859 .28147 L
.78946 .29118 L
.7878 .30089 L
.78652 .30414 L
.78347 .30089 L
.7818 .29118 L
.78392 .28147 L
.78324 .27176 L
.78112 .26204 L
.78438 .25233 L
F
0 g
.78652 .24998 m
.78849 .25233 L
.79228 .26204 L
.78978 .27176 L
.78859 .28147 L
.78946 .29118 L
.7878 .30089 L
.78652 .30414 L
.78347 .30089 L
.7818 .29118 L
.78392 .28147 L
.78324 .27176 L
.78112 .26204 L
.78438 .25233 L
.78652 .24998 L
s
.2 0 1 r
.78652 .6754 m
.79116 .67968 L
.78917 .68939 L
.78652 .69387 L
.78275 .68939 L
.78147 .67968 L
F
0 g
.78652 .6754 m
.79116 .67968 L
.78917 .68939 L
.78652 .69387 L
.78275 .68939 L
.78147 .67968 L
.78652 .6754 L
s
.2 0 1 r
.79113 .98077 m
.7907 .97106 L
.78652 .96703 L
.78255 .97106 L
.7816 .98077 L
F
0 g
.79113 .98077 m
.7907 .97106 L
.78652 .96703 L
.78255 .97106 L
.7816 .98077 L
s
0 .4 1 r
.78652 .49175 m
.78929 .49514 L
.78652 .50343 L
.78171 .49514 L
F
0 g
.78652 .49175 m
.78929 .49514 L
.78652 .50343 L
.78171 .49514 L
.78652 .49175 L
s
0 .4 1 r
.78652 .50718 m
.7882 .51457 L
.78652 .51966 L
.78188 .51457 L
F
0 g
.78652 .50718 m
.7882 .51457 L
.78652 .51966 L
.78188 .51457 L
.78652 .50718 L
s
.2 0 1 r
.78652 .07513 m
.78812 .07751 L
.78948 .08722 L
.78652 .09419 L
.78211 .08722 L
.78462 .07751 L
F
0 g
.78652 .07513 m
.78812 .07751 L
.78948 .08722 L
.78652 .09419 L
.78211 .08722 L
.78462 .07751 L
.78652 .07513 L
s
0 .4 1 r
.78652 .1188 m
.78811 .12607 L
.78664 .13578 L
.78652 .13608 L
.78624 .13578 L
.78268 .12607 L
F
0 g
.78652 .1188 m
.78811 .12607 L
.78664 .13578 L
.78652 .13608 L
.78624 .13578 L
.78268 .12607 L
.78652 .1188 L
s
0 1 1 r
.78652 .63519 m
.78871 .64083 L
.78728 .65054 L
.78652 .65197 L
.78555 .65054 L
.7829 .64083 L
F
0 g
.78652 .63519 m
.78871 .64083 L
.78728 .65054 L
.78652 .65197 L
.78555 .65054 L
.7829 .64083 L
.78652 .63519 L
s
.2 0 1 r
.78652 .9192 m
.78744 .92249 L
.78652 .92545 L
.78362 .92249 L
F
0 g
.78652 .9192 m
.78744 .92249 L
.78652 .92545 L
.78362 .92249 L
.78652 .9192 L
s
.2 0 1 r
.78652 .84715 m
.78906 .85451 L
.78652 .85681 L
.78366 .85451 L
F
0 g
.78652 .84715 m
.78906 .85451 L
.78652 .85681 L
.78366 .85451 L
.78652 .84715 L
s
.8 0 1 r
.78652 .16548 m
.78917 .17463 L
.78652 .18067 L
.78367 .17463 L
F
0 g
.78652 .16548 m
.78917 .17463 L
.78652 .18067 L
.78367 .17463 L
.78652 .16548 L
s
0 .4 1 r
.78652 .76128 m
.7895 .76709 L
.78652 .77367 L
.78369 .76709 L
F
0 g
.78652 .76128 m
.7895 .76709 L
.78652 .77367 L
.78369 .76709 L
.78652 .76128 L
s
0 .4 1 r
.78652 .55057 m
.78892 .55342 L
.78796 .56313 L
.78652 .56575 L
.78515 .56313 L
.78387 .55342 L
F
0 g
.78652 .55057 m
.78892 .55342 L
.78796 .56313 L
.78652 .56575 L
.78515 .56313 L
.78387 .55342 L
.78652 .55057 L
s
.2 0 1 r
.78652 .71358 m
.78723 .71853 L
.78652 .71963 L
.7841 .71853 L
F
0 g
.78652 .71358 m
.78723 .71853 L
.78652 .71963 L
.7841 .71853 L
.78652 .71358 L
s
1 0 .6 r
.78652 .89213 m
.78752 .89336 L
.78652 .89827 L
.78481 .89336 L
F
0 g
.78652 .89213 m
.78752 .89336 L
.78652 .89827 L
.78481 .89336 L
.78652 .89213 L
s
.2 0 1 r
.78652 .47356 m
.78807 .47572 L
.78652 .47705 L
.78487 .47572 L
F
0 g
.78652 .47356 m
.78807 .47572 L
.78652 .47705 L
.78487 .47572 L
.78652 .47356 L
s
.2 0 1 r
.78652 .2589 m
.78733 .26204 L
.78652 .26566 L
.78576 .26204 L
F
0 g
.78652 .2589 m
.78733 .26204 L
.78652 .26566 L
.78576 .26204 L
.78652 .2589 L
s
.2 0 1 r
.78652 .3757 m
.78697 .37859 L
.78652 .37983 L
.78598 .37859 L
F
0 g
.78652 .3757 m
.78697 .37859 L
.78652 .37983 L
.78598 .37859 L
.78652 .3757 L
s
.2 0 1 r
.78652 .59174 m
.78676 .59227 L
.78664 .60198 L
.78652 .60235 L
.78611 .60198 L
.78603 .59227 L
F
0 g
.78652 .59174 m
.78676 .59227 L
.78664 .60198 L
.78652 .60235 L
.78611 .60198 L
.78603 .59227 L
.78652 .59174 L
s
0 .4 1 r
.78652 .42701 m
.78657 .42716 L
.78652 .42753 L
.78631 .42716 L
F
0 g
.78652 .42701 m
.78657 .42716 L
.78652 .42753 L
.78631 .42716 L
.78652 .42701 L
s
.8 1 0 r
.79623 .52225 m
.79781 .52428 L
.80314 .53399 L
.79779 .54371 L
.79623 .54534 L
.79354 .54371 L
.78738 .53399 L
.7946 .52428 L
F
0 g
.79623 .52225 m
.79781 .52428 L
.80314 .53399 L
.79779 .54371 L
.79623 .54534 L
.79354 .54371 L
.78738 .53399 L
.7946 .52428 L
.79623 .52225 L
s
.8 1 0 r
.79623 .43499 m
.79731 .43687 L
.80131 .44658 L
.79623 .45252 L
.78795 .44658 L
.79454 .43687 L
F
0 g
.79623 .43499 m
.79731 .43687 L
.80131 .44658 L
.79623 .45252 L
.78795 .44658 L
.79454 .43687 L
.79623 .43499 L
s
.2 1 0 r
.79623 .29627 m
.79836 .30089 L
.80214 .31061 L
.80156 .32032 L
.79838 .33003 L
.7983 .33974 L
.80085 .34946 L
.80015 .35917 L
.79623 .36579 L
.78939 .35917 L
.7884 .34946 L
.79298 .33974 L
.79356 .33003 L
.791 .32032 L
.79115 .31061 L
.79454 .30089 L
F
0 g
.79623 .29627 m
.79836 .30089 L
.80214 .31061 L
.80156 .32032 L
.79838 .33003 L
.7983 .33974 L
.80085 .34946 L
.80015 .35917 L
.79623 .36579 L
.78939 .35917 L
.7884 .34946 L
.79298 .33974 L
.79356 .33003 L
.791 .32032 L
.79115 .31061 L
.79454 .30089 L
.79623 .29627 L
s
0 1 .4 r
.79623 .85791 m
.80073 .86422 L
.79779 .87393 L
.79677 .88364 L
.79623 .88415 L
.79551 .88364 L
.79366 .87393 L
.78843 .86422 L
F
0 g
.79623 .85791 m
.80073 .86422 L
.79779 .87393 L
.79677 .88364 L
.79623 .88415 L
.79551 .88364 L
.79366 .87393 L
.78843 .86422 L
.79623 .85791 L
s
.2 1 0 r
.79623 .81702 m
.80389 .82537 L
.79767 .83508 L
.79623 .83798 L
.7943 .83508 L
.78845 .82537 L
F
0 g
.79623 .81702 m
.80389 .82537 L
.79767 .83508 L
.79623 .83798 L
.7943 .83508 L
.78845 .82537 L
.79623 .81702 L
s
0 1 .4 r
.79623 .09018 m
.80093 .09693 L
.8051 .10664 L
.80339 .11636 L
.80034 .12607 L
.80015 .13578 L
.8009 .14549 L
.79821 .15521 L
.79623 .15584 L
.79247 .15521 L
.78855 .14549 L
.79074 .13578 L
.79157 .12607 L
.78949 .11636 L
.78882 .10664 L
.79225 .09693 L
F
0 g
.79623 .09018 m
.80093 .09693 L
.8051 .10664 L
.80339 .11636 L
.80034 .12607 L
.80015 .13578 L
.8009 .14549 L
.79821 .15521 L
.79623 .15584 L
.79247 .15521 L
.78855 .14549 L
.79074 .13578 L
.79157 .12607 L
.78949 .11636 L
.78882 .10664 L
.79225 .09693 L
.79623 .09018 L
s
.2 1 0 r
.79623 .60848 m
.79966 .61169 L
.80141 .62141 L
.80221 .63112 L
.79856 .64083 L
.7987 .65054 L
.80036 .66026 L
.79735 .66997 L
.79623 .67105 L
.79417 .66997 L
.78901 .66026 L
.79188 .65054 L
.7927 .64083 L
.78923 .63112 L
.79123 .62141 L
.79337 .61169 L
F
0 g
.79623 .60848 m
.79966 .61169 L
.80141 .62141 L
.80221 .63112 L
.79856 .64083 L
.7987 .65054 L
.80036 .66026 L
.79735 .66997 L
.79623 .67105 L
.79417 .66997 L
.78901 .66026 L
.79188 .65054 L
.7927 .64083 L
.78923 .63112 L
.79123 .62141 L
.79337 .61169 L
.79623 .60848 L
s
0 1 .4 r
.79623 .90621 m
.80142 .91278 L
.79847 .92249 L
.80037 .93221 L
.7977 .94192 L
.80055 .95163 L
.79925 .96134 L
.79623 .9657 L
.79083 .96134 L
.78909 .95163 L
.79392 .94192 L
.79148 .93221 L
.79414 .92249 L
.79186 .91278 L
F
0 g
.79623 .90621 m
.80142 .91278 L
.79847 .92249 L
.80037 .93221 L
.7977 .94192 L
.80055 .95163 L
.79925 .96134 L
.79623 .9657 L
.79083 .96134 L
.78909 .95163 L
.79392 .94192 L
.79148 .93221 L
.79414 .92249 L
.79186 .91278 L
.79623 .90621 L
s
.8 1 0 r
.79623 .21994 m
.79917 .22319 L
.8014 .23291 L
.7979 .24262 L
.79623 .24458 L
.79332 .24262 L
.78956 .23291 L
.79312 .22319 L
F
0 g
.79623 .21994 m
.79917 .22319 L
.8014 .23291 L
.7979 .24262 L
.79623 .24458 L
.79332 .24262 L
.78956 .23291 L
.79312 .22319 L
.79623 .21994 L
s
.8 1 0 r
.79623 .73932 m
.80028 .74767 L
.79623 .7545 L
.78975 .74767 L
F
0 g
.79623 .73932 m
.80028 .74767 L
.79623 .7545 L
.78975 .74767 L
.79623 .73932 L
s
.2 1 0 r
.79623 .48054 m
.80179 .48543 L
.79623 .49406 L
.79021 .48543 L
F
0 g
.79623 .48054 m
.80179 .48543 L
.79623 .49406 L
.79021 .48543 L
.79623 .48054 L
s
1 .6 0 r
.79623 .52739 m
.80025 .53399 L
.79623 .54118 L
.79112 .53399 L
F
0 g
.79623 .52739 m
.80025 .53399 L
.79623 .54118 L
.79112 .53399 L
.79623 .52739 L
s
0 1 .4 r
.80068 .01923 m
.80032 .02894 L
.79679 .03866 L
.79637 .04837 L
.79909 .05808 L
.79907 .06779 L
.79623 .07505 L
.79179 .06779 L
.79116 .05808 L
.79584 .04837 L
.79515 .03866 L
.79121 .02894 L
.79179 .01923 L
F
0 g
.80068 .01923 m
.80032 .02894 L
.79679 .03866 L
.79637 .04837 L
.79909 .05808 L
.79907 .06779 L
.79623 .07505 L
.79179 .06779 L
.79116 .05808 L
.79584 .04837 L
.79515 .03866 L
.79121 .02894 L
.79179 .01923 L
s
.8 1 0 r
.79623 .82045 m
.80069 .82537 L
.79623 .83215 L
.79173 .82537 L
F
0 g
.79623 .82045 m
.80069 .82537 L
.79623 .83215 L
.79173 .82537 L
.79623 .82045 L
s
.2 1 0 r
.79623 .09698 m
.80132 .10664 L
.80002 .11636 L
.79655 .12607 L
.79678 .13578 L
.798 .14549 L
.79623 .15166 L
.793 .14549 L
.79527 .13578 L
.79584 .12607 L
.79269 .11636 L
.79196 .10664 L
F
0 g
.79623 .09698 m
.80132 .10664 L
.80002 .11636 L
.79655 .12607 L
.79678 .13578 L
.798 .14549 L
.79623 .15166 L
.793 .14549 L
.79527 .13578 L
.79584 .12607 L
.79269 .11636 L
.79196 .10664 L
.79623 .09698 L
s
1 .6 0 r
.79623 .44085 m
.79848 .44658 L
.79623 .44918 L
.79234 .44658 L
F
0 g
.79623 .44085 m
.79848 .44658 L
.79623 .44918 L
.79234 .44658 L
.79623 .44085 L
s
.8 1 0 r
.79623 .61653 m
.79772 .62141 L
.79914 .63112 L
.79623 .63739 L
.79276 .63112 L
.79483 .62141 L
F
0 g
.79623 .61653 m
.79772 .62141 L
.79914 .63112 L
.79623 .63739 L
.79276 .63112 L
.79483 .62141 L
.79623 .61653 L
s
.8 1 0 r
.79623 .40929 m
.79988 .41744 L
.79623 .42322 L
.79289 .41744 L
F
0 g
.79623 .40929 m
.79988 .41744 L
.79623 .42322 L
.79289 .41744 L
.79623 .40929 L
s
.8 1 0 r
.79623 .34443 m
.79795 .34946 L
.79701 .35917 L
.79623 .36038 L
.79448 .35917 L
.79298 .34946 L
F
0 g
.79623 .34443 m
.79795 .34946 L
.79701 .35917 L
.79623 .36038 L
.79448 .35917 L
.79298 .34946 L
.79623 .34443 L
s
.2 1 0 r
.79623 .86217 m
.79773 .86422 L
.79623 .86931 L
.79331 .86422 L
F
0 g
.79623 .86217 m
.79773 .86422 L
.79623 .86931 L
.79331 .86422 L
.79623 .86217 L
s
1 .6 0 r
.79623 .2258 m
.79833 .23291 L
.79623 .23896 L
.79336 .23291 L
F
0 g
.79623 .2258 m
.79833 .23291 L
.79623 .23896 L
.79336 .23291 L
.79623 .2258 L
s
.2 1 0 r
.79623 .56839 m
.79787 .57284 L
.79714 .58256 L
.79623 .58458 L
.79509 .58256 L
.7936 .57284 L
F
0 g
.79623 .56839 m
.79787 .57284 L
.79714 .58256 L
.79623 .58458 L
.79509 .58256 L
.7936 .57284 L
.79623 .56839 L
s
.2 1 0 r
.79623 .94824 m
.79757 .95163 L
.79623 .96035 L
.79365 .95163 L
F
0 g
.79623 .94824 m
.79757 .95163 L
.79623 .96035 L
.79365 .95163 L
.79623 .94824 L
s
.2 1 0 r
.79623 .46015 m
.79751 .46601 L
.79623 .46766 L
.79381 .46601 L
F
0 g
.79623 .46015 m
.79751 .46601 L
.79623 .46766 L
.79381 .46601 L
.79623 .46015 L
s
.8 1 0 r
.79623 .65464 m
.7973 .66026 L
.79623 .66458 L
.79396 .66026 L
F
0 g
.79623 .65464 m
.7973 .66026 L
.79623 .66458 L
.79396 .66026 L
.79623 .65464 L
s
.8 1 0 r
.79623 .48385 m
.79813 .48543 L
.79623 .48866 L
.79414 .48543 L
F
0 g
.79623 .48385 m
.79813 .48543 L
.79623 .48866 L
.79414 .48543 L
.79623 .48385 L
s
1 .6 0 r
.79623 .7454 m
.79718 .74767 L
.79623 .74953 L
.79436 .74767 L
F
0 g
.79623 .7454 m
.79718 .74767 L
.79623 .74953 L
.79436 .74767 L
.79623 .7454 L
s
.8 1 0 r
.79623 .30665 m
.79831 .31061 L
.79797 .32032 L
.79623 .32419 L
.79454 .32032 L
.79454 .31061 L
F
0 g
.79623 .30665 m
.79831 .31061 L
.79797 .32032 L
.79623 .32419 L
.79454 .32032 L
.79454 .31061 L
.79623 .30665 L
s
.8 1 0 r
.79623 .72644 m
.79771 .72824 L
.79623 .73405 L
.79457 .72824 L
F
0 g
.79623 .72644 m
.79771 .72824 L
.79623 .73405 L
.79457 .72824 L
.79623 .72644 L
s
.2 1 0 r
.79623 .79219 m
.79769 .79623 L
.79623 .79798 L
.79496 .79623 L
F
0 g
.79623 .79219 m
.79769 .79623 L
.79623 .79798 L
.79496 .79623 L
.79623 .79219 L
s
.2 1 0 r
.79623 .6974 m
.79761 .69911 L
.79743 .70882 L
.79623 .71078 L
.79533 .70882 L
.79511 .69911 L
F
0 g
.79623 .6974 m
.79761 .69911 L
.79743 .70882 L
.79623 .71078 L
.79533 .70882 L
.79511 .69911 L
.79623 .6974 L
s
.2 1 0 r
.79623 .77526 m
.79689 .77681 L
.79623 .7794 L
.79514 .77681 L
F
0 g
.79623 .77526 m
.79689 .77681 L
.79623 .7794 L
.79514 .77681 L
.79623 .77526 L
s
1 0 0 r
.79623 .53297 m
.79672 .53399 L
.79623 .53534 L
.79549 .53399 L
F
0 g
.79623 .53297 m
.79672 .53399 L
.79623 .53534 L
.79549 .53399 L
.79623 .53297 L
s
.2 1 0 r
.79623 .91165 m
.7972 .91278 L
.79623 .91596 L
.7955 .91278 L
F
0 g
.79623 .91165 m
.7972 .91278 L
.79623 .91596 L
.7955 .91278 L
.79623 .91165 L
s
.2 1 0 r
.79669 .01923 m
.79674 .02894 L
.79623 .03009 L
.79551 .02894 L
.79578 .01923 L
F
0 g
.79669 .01923 m
.79674 .02894 L
.79623 .03009 L
.79551 .02894 L
.79578 .01923 L
s
.8 1 0 r
.79623 .10514 m
.79702 .10664 L
.79623 .11372 L
.79564 .10664 L
F
0 g
.79623 .10514 m
.79702 .10664 L
.79623 .11372 L
.79564 .10664 L
.79623 .10514 L
s
1 .6 0 r
.79623 .82479 m
.79675 .82537 L
.79623 .82652 L
.7957 .82537 L
F
0 g
.79623 .82479 m
.79675 .82537 L
.79623 .82652 L
.7957 .82537 L
.79623 .82479 L
s
.2 1 0 r
.79623 .93078 m
.79663 .93221 L
.79623 .93334 L
.79572 .93221 L
F
0 g
.79623 .93078 m
.79663 .93221 L
.79623 .93334 L
.79572 .93221 L
.79623 .93078 L
s
0 .4 1 r
.80594 .66254 m
.81366 .66997 L
.81566 .67138 L
.8198 .66997 L
.82537 .66825 L
.82585 .66997 L
.83067 .67968 L
.82731 .68939 L
.82537 .69258 L
.81566 .69085 L
.80629 .69911 L
.80742 .70882 L
.81566 .71748 L
.82537 .71065 L
.83082 .71853 L
.82623 .72824 L
.83052 .73796 L
.82537 .74523 L
.81659 .73796 L
.82357 .72824 L
.81566 .71933 L
.80594 .72465 L
.80247 .71853 L
.80551 .70882 L
.80584 .69911 L
.79953 .68939 L
.79626 .67968 L
.80352 .66997 L
F
0 g
.80594 .66254 m
.81366 .66997 L
.81566 .67138 L
.8198 .66997 L
.82537 .66825 L
.82585 .66997 L
.83067 .67968 L
.82731 .68939 L
.82537 .69258 L
.81566 .69085 L
.80629 .69911 L
.80742 .70882 L
.81566 .71748 L
.82537 .71065 L
.83082 .71853 L
.82623 .72824 L
.83052 .73796 L
.82537 .74523 L
.81659 .73796 L
.82357 .72824 L
.81566 .71933 L
.80594 .72465 L
.80247 .71853 L
.80551 .70882 L
.80584 .69911 L
.79953 .68939 L
.79626 .67968 L
.80352 .66997 L
.80594 .66254 L
s
.2 0 1 r
.80594 .86892 m
.81195 .87393 L
.81067 .88364 L
.81566 .88845 L
.82537 .88712 L
.82904 .89336 L
.82584 .90307 L
.82537 .90373 L
.82221 .90307 L
.81566 .90048 L
.81278 .90307 L
.80594 .90737 L
.80222 .90307 L
.79732 .89336 L
.80397 .88364 L
.80404 .87393 L
F
0 g
.80594 .86892 m
.81195 .87393 L
.81067 .88364 L
.81566 .88845 L
.82537 .88712 L
.82904 .89336 L
.82584 .90307 L
.82537 .90373 L
.82221 .90307 L
.81566 .90048 L
.81278 .90307 L
.80594 .90737 L
.80222 .90307 L
.79732 .89336 L
.80397 .88364 L
.80404 .87393 L
.80594 .86892 L
s
.2 0 1 r
.82537 .1224 m
.82804 .12607 L
.82924 .13578 L
.82713 .14549 L
.82825 .15521 L
.83093 .16492 L
.8296 .17463 L
.82537 .18372 L
.81566 .18092 L
.81191 .18434 L
.80594 .18985 L
.80289 .18434 L
.79818 .17463 L
.7992 .16492 L
.80381 .15521 L
.80594 .14883 L
.81566 .15458 L
.82047 .14549 L
.81834 .13578 L
.82076 .12607 L
F
0 g
.82537 .1224 m
.82804 .12607 L
.82924 .13578 L
.82713 .14549 L
.82825 .15521 L
.83093 .16492 L
.8296 .17463 L
.82537 .18372 L
.81566 .18092 L
.81191 .18434 L
.80594 .18985 L
.80289 .18434 L
.79818 .17463 L
.7992 .16492 L
.80381 .15521 L
.80594 .14883 L
.81566 .15458 L
.82047 .14549 L
.81834 .13578 L
.82076 .12607 L
.82537 .1224 L
s
0 .4 1 r
.82537 .23904 m
.82775 .24262 L
.8335 .25233 L
.83295 .26204 L
.82796 .27176 L
.82537 .27803 L
.81566 .27331 L
.81241 .28147 L
.81068 .29118 L
.80594 .30034 L
.80348 .29118 L
.80281 .28147 L
.80069 .27176 L
.79843 .26204 L
.80067 .25233 L
.80594 .24325 L
.81566 .24541 L
.81988 .24262 L
F
0 g
.82537 .23904 m
.82775 .24262 L
.8335 .25233 L
.83295 .26204 L
.82796 .27176 L
.82537 .27803 L
.81566 .27331 L
.81241 .28147 L
.81068 .29118 L
.80594 .30034 L
.80348 .29118 L
.80281 .28147 L
.80069 .27176 L
.79843 .26204 L
.80067 .25233 L
.80594 .24325 L
.81566 .24541 L
.81988 .24262 L
.82537 .23904 L
s
0 .4 1 r
.80594 .45164 m
.81566 .45337 L
.82537 .44997 L
.83058 .45629 L
.82647 .46601 L
.82915 .47572 L
.82537 .47927 L
.81566 .4786 L
.80594 .48228 L
.79891 .47572 L
.80351 .46601 L
.8021 .45629 L
F
0 g
.80594 .45164 m
.81566 .45337 L
.82537 .44997 L
.83058 .45629 L
.82647 .46601 L
.82915 .47572 L
.82537 .47927 L
.81566 .4786 L
.80594 .48228 L
.79891 .47572 L
.80351 .46601 L
.8021 .45629 L
.80594 .45164 L
s
0 .4 1 r
.98077 .30186 m
.97988 .31061 L
.97982 .32032 L
.98043 .33003 L
.97965 .33974 L
.9764 .34946 L
.97106 .35173 L
.96978 .34946 L
.96245 .33974 L
.96134 .33802 L
.9591 .33974 L
.95163 .34741 L
.9472 .34946 L
.94192 .3511 L
.93958 .34946 L
.93221 .34465 L
.9255 .34946 L
.92274 .35917 L
.92901 .36888 L
.92764 .37859 L
.92249 .38375 L
.91278 .38302 L
.90307 .3855 L
.89605 .38831 L
.89336 .39067 L
.88918 .38831 L
.88364 .38549 L
.87393 .38009 L
.86422 .37946 L
.86403 .37859 L
.86422 .37695 L
.87393 .37683 L
.88364 .37081 L
.88649 .36888 L
.89336 .36579 L
.90307 .36486 L
.91278 .3638 L
.92116 .35917 L
.91865 .34946 L
.91278 .34217 L
.91026 .33974 L
.91278 .33146 L
.91368 .33003 L
.92249 .32315 L
.93221 .32602 L
.93764 .32032 L
.94192 .31282 L
.94368 .31061 L
.94425 .30089 L
.95163 .29548 L
.95317 .30089 L
.9531 .31061 L
.95823 .32032 L
.96134 .32263 L
.96223 .32032 L
.96365 .31061 L
.9629 .30089 L
.96376 .29118 L
.96581 .28147 L
.96542 .27176 L
.96263 .26204 L
.96295 .25233 L
.96734 .24262 L
.96865 .23291 L
.96358 .22319 L
.96134 .2195 L
.95612 .22319 L
.95163 .22961 L
.94873 .23291 L
.95163 .24029 L
.95255 .24262 L
.95791 .25233 L
.95753 .26204 L
.95163 .27004 L
.94868 .27176 L
.94192 .27349 L
.9395 .27176 L
.93221 .26863 L
.92847 .27176 L
.92249 .28006 L
.91278 .27658 L
.9057 .28147 L
.90307 .28875 L
.90237 .29118 L
.89336 .3007 L
.8927 .30089 L
.88364 .30129 L
.87393 .3037 L
.86901 .31061 L
.8707 .32032 L
.87393 .32716 L
.87511 .33003 L
.87393 .33282 L
.86869 .33974 L
.86422 .34163 L
.86096 .33974 L
.85451 .33407 L
.85272 .33974 L
.84709 .34946 L
.84479 .35427 L
.84234 .34946 L
.83722 .33974 L
.837 .33003 L
.84058 .32032 L
.84303 .31061 L
.84315 .30089 L
.84383 .29118 L
.84479 .28626 L
.84662 .29118 L
.84809 .30089 L
.84825 .31061 L
.8513 .32032 L
.85451 .32856 L
.86081 .32032 L
.86317 .31061 L
.86197 .30089 L
.8633 .29118 L
.86422 .28881 L
.87393 .28895 L
.88364 .28367 L
.88502 .28147 L
.88364 .27299 L
.88307 .27176 L
.87393 .26473 L
.86422 .26732 L
.86145 .26204 L
.86192 .25233 L
.86422 .24967 L
.86951 .25233 L
.87393 .25676 L
.88364 .25385 L
.88984 .25233 L
.89336 .24876 L
.90307 .24668 L
.91278 .24338 L
.91784 .24262 L
.92249 .23995 L
.92779 .24262 L
.93221 .24477 L
.9356 .24262 L
.94147 .23291 L
.93804 .22319 L
.93503 .21348 L
.93772 .20377 L
.94192 .1949 L
.94246 .19406 L
.94192 .19098 L
.93826 .18434 L
.93221 .18251 L
.92758 .18434 L
.92249 .19039 L
.91278 .18893 L
.90307 .19369 L
.9027 .19406 L
.90092 .20377 L
.89458 .21348 L
.89336 .21423 L
.88364 .21694 L
.87393 .2185 L
.86664 .22319 L
.86422 .22404 L
.8631 .22319 L
.85523 .21348 L
.85757 .20377 L
.86153 .19406 L
.86086 .18434 L
.85659 .17463 L
.85775 .16492 L
.86422 .15643 L
.87393 .16142 L
.88364 .15777 L
.889 .15521 L
.89336 .15191 L
.90307 .14873 L
.90801 .14549 L
.90307 .13684 L
.89972 .13578 L
.89336 .13518 L
.88364 .13061 L
.87407 .13578 L
.87393 .13586 L
.86422 .14332 L
.85451 .13659 L
.85094 .14549 L
.85063 .15521 L
.85339 .16492 L
.85354 .17463 L
.84963 .18434 L
.8484 .19406 L
.85228 .20377 L
.85419 .21348 L
.85056 .22319 L
.84748 .23291 L
.84911 .24262 L
.85218 .25233 L
.85169 .26204 L
.84748 .27176 L
.84479 .27834 L
.84231 .27176 L
.83715 .26204 L
.8364 .25233 L
.84054 .24262 L
.84266 .23291 L
.84084 .22319 L
.8393 .21348 L
.84061 .20377 L
.8428 .19406 L
.84139 .18434 L
.83697 .17463 L
.8352 .16492 L
.83828 .15521 L
.83834 .14549 L
.83554 .13578 L
.83592 .12607 L
.83987 .11636 L
.8431 .10664 L
.84282 .09693 L
.84105 .08722 L
.84167 .07751 L
.84363 .06779 L
.84051 .05808 L
.83508 .052 L
.82959 .05808 L
.82701 .06779 L
.82797 .07751 L
.8274 .08722 L
.82537 .09215 L
.81566 .09251 L
.80854 .09693 L
.80594 .09857 L
.80482 .09693 L
.79945 .08722 L
.79943 .07751 L
.8021 .06779 L
.8019 .05808 L
.79966 .04837 L
.80007 .03866 L
.80324 .02894 L
.8039 .01923 L
.98077 .01923 L
F
0 g
.98077 .30186 m
.97988 .31061 L
.97982 .32032 L
.98043 .33003 L
.97965 .33974 L
.9764 .34946 L
.97106 .35173 L
.96978 .34946 L
.96245 .33974 L
.96134 .33802 L
.9591 .33974 L
.95163 .34741 L
.9472 .34946 L
.94192 .3511 L
.93958 .34946 L
.93221 .34465 L
.9255 .34946 L
.92274 .35917 L
.92901 .36888 L
.92764 .37859 L
.92249 .38375 L
.91278 .38302 L
.90307 .3855 L
.89605 .38831 L
.89336 .39067 L
.88918 .38831 L
.88364 .38549 L
.87393 .38009 L
.86422 .37946 L
.86403 .37859 L
.86422 .37695 L
.87393 .37683 L
.88364 .37081 L
.88649 .36888 L
.89336 .36579 L
.90307 .36486 L
.91278 .3638 L
.92116 .35917 L
.91865 .34946 L
.91278 .34217 L
.91026 .33974 L
.91278 .33146 L
.91368 .33003 L
.92249 .32315 L
.93221 .32602 L
.93764 .32032 L
.94192 .31282 L
.94368 .31061 L
.94425 .30089 L
.95163 .29548 L
Mistroke
.95317 .30089 L
.9531 .31061 L
.95823 .32032 L
.96134 .32263 L
.96223 .32032 L
.96365 .31061 L
.9629 .30089 L
.96376 .29118 L
.96581 .28147 L
.96542 .27176 L
.96263 .26204 L
.96295 .25233 L
.96734 .24262 L
.96865 .23291 L
.96358 .22319 L
.96134 .2195 L
.95612 .22319 L
.95163 .22961 L
.94873 .23291 L
.95163 .24029 L
.95255 .24262 L
.95791 .25233 L
.95753 .26204 L
.95163 .27004 L
.94868 .27176 L
.94192 .27349 L
.9395 .27176 L
.93221 .26863 L
.92847 .27176 L
.92249 .28006 L
.91278 .27658 L
.9057 .28147 L
.90307 .28875 L
.90237 .29118 L
.89336 .3007 L
.8927 .30089 L
.88364 .30129 L
.87393 .3037 L
.86901 .31061 L
.8707 .32032 L
.87393 .32716 L
.87511 .33003 L
.87393 .33282 L
.86869 .33974 L
.86422 .34163 L
.86096 .33974 L
.85451 .33407 L
.85272 .33974 L
.84709 .34946 L
.84479 .35427 L
Mistroke
.84234 .34946 L
.83722 .33974 L
.837 .33003 L
.84058 .32032 L
.84303 .31061 L
.84315 .30089 L
.84383 .29118 L
.84479 .28626 L
.84662 .29118 L
.84809 .30089 L
.84825 .31061 L
.8513 .32032 L
.85451 .32856 L
.86081 .32032 L
.86317 .31061 L
.86197 .30089 L
.8633 .29118 L
.86422 .28881 L
.87393 .28895 L
.88364 .28367 L
.88502 .28147 L
.88364 .27299 L
.88307 .27176 L
.87393 .26473 L
.86422 .26732 L
.86145 .26204 L
.86192 .25233 L
.86422 .24967 L
.86951 .25233 L
.87393 .25676 L
.88364 .25385 L
.88984 .25233 L
.89336 .24876 L
.90307 .24668 L
.91278 .24338 L
.91784 .24262 L
.92249 .23995 L
.92779 .24262 L
.93221 .24477 L
.9356 .24262 L
.94147 .23291 L
.93804 .22319 L
.93503 .21348 L
.93772 .20377 L
.94192 .1949 L
.94246 .19406 L
.94192 .19098 L
.93826 .18434 L
.93221 .18251 L
.92758 .18434 L
Mistroke
.92249 .19039 L
.91278 .18893 L
.90307 .19369 L
.9027 .19406 L
.90092 .20377 L
.89458 .21348 L
.89336 .21423 L
.88364 .21694 L
.87393 .2185 L
.86664 .22319 L
.86422 .22404 L
.8631 .22319 L
.85523 .21348 L
.85757 .20377 L
.86153 .19406 L
.86086 .18434 L
.85659 .17463 L
.85775 .16492 L
.86422 .15643 L
.87393 .16142 L
.88364 .15777 L
.889 .15521 L
.89336 .15191 L
.90307 .14873 L
.90801 .14549 L
.90307 .13684 L
.89972 .13578 L
.89336 .13518 L
.88364 .13061 L
.87407 .13578 L
.87393 .13586 L
.86422 .14332 L
.85451 .13659 L
.85094 .14549 L
.85063 .15521 L
.85339 .16492 L
.85354 .17463 L
.84963 .18434 L
.8484 .19406 L
.85228 .20377 L
.85419 .21348 L
.85056 .22319 L
.84748 .23291 L
.84911 .24262 L
.85218 .25233 L
.85169 .26204 L
.84748 .27176 L
.84479 .27834 L
.84231 .27176 L
.83715 .26204 L
Mistroke
.8364 .25233 L
.84054 .24262 L
.84266 .23291 L
.84084 .22319 L
.8393 .21348 L
.84061 .20377 L
.8428 .19406 L
.84139 .18434 L
.83697 .17463 L
.8352 .16492 L
.83828 .15521 L
.83834 .14549 L
.83554 .13578 L
.83592 .12607 L
.83987 .11636 L
.8431 .10664 L
.84282 .09693 L
.84105 .08722 L
.84167 .07751 L
.84363 .06779 L
.84051 .05808 L
.83508 .052 L
.82959 .05808 L
.82701 .06779 L
.82797 .07751 L
.8274 .08722 L
.82537 .09215 L
.81566 .09251 L
.80854 .09693 L
.80594 .09857 L
.80482 .09693 L
.79945 .08722 L
.79943 .07751 L
.8021 .06779 L
.8019 .05808 L
.79966 .04837 L
.80007 .03866 L
.80324 .02894 L
.8039 .01923 L
Mfstroke
.2 0 1 r
.82778 .98077 m
.83029 .97106 L
.82691 .96134 L
.82753 .95163 L
.83266 .94192 L
.82812 .93221 L
.82771 .92249 L
.82537 .9198 L
.82091 .92249 L
.82063 .93221 L
.81566 .93795 L
.80594 .93434 L
.80356 .94192 L
.80594 .95071 L
.81566 .94685 L
.81957 .95163 L
.81878 .96134 L
.81566 .96338 L
.81259 .96134 L
.80594 .95713 L
.80484 .96134 L
.79965 .97106 L
.8001 .98077 L
F
0 g
.82778 .98077 m
.83029 .97106 L
.82691 .96134 L
.82753 .95163 L
.83266 .94192 L
.82812 .93221 L
.82771 .92249 L
.82537 .9198 L
.82091 .92249 L
.82063 .93221 L
.81566 .93795 L
.80594 .93434 L
.80356 .94192 L
.80594 .95071 L
.81566 .94685 L
.81957 .95163 L
.81878 .96134 L
.81566 .96338 L
.81259 .96134 L
.80594 .95713 L
.80484 .96134 L
.79965 .97106 L
.8001 .98077 L
s
0 .4 1 r
.80594 .7533 m
.81566 .75563 L
.82537 .75048 L
.8295 .75738 L
.83032 .76709 L
.82537 .77537 L
.81566 .77358 L
.81228 .77681 L
.81332 .78652 L
.80647 .79623 L
.81566 .80432 L
.82537 .80146 L
.82916 .80594 L
.82889 .81566 L
.82537 .81934 L
.8179 .81566 L
.81566 .81379 L
.81362 .81566 L
.80594 .81857 L
.80296 .81566 L
.79989 .80594 L
.80578 .79623 L
.80214 .78652 L
.80357 .77681 L
.80027 .76709 L
.80318 .75738 L
F
0 g
.80594 .7533 m
.81566 .75563 L
.82537 .75048 L
.8295 .75738 L
.83032 .76709 L
.82537 .77537 L
.81566 .77358 L
.81228 .77681 L
.81332 .78652 L
.80647 .79623 L
.81566 .80432 L
.82537 .80146 L
.82916 .80594 L
.82889 .81566 L
.82537 .81934 L
.8179 .81566 L
.81566 .81379 L
.81362 .81566 L
.80594 .81857 L
.80296 .81566 L
.79989 .80594 L
.80578 .79623 L
.80214 .78652 L
.80357 .77681 L
.80027 .76709 L
.80318 .75738 L
.80594 .7533 L
s
0 .4 1 r
.80594 .35919 m
.81566 .3648 L
.82537 .35993 L
.82823 .36888 L
.82752 .37859 L
.82537 .38265 L
.81566 .38126 L
.80845 .38831 L
.80594 .39169 L
.8049 .38831 L
.80005 .37859 L
.80116 .36888 L
F
0 g
.80594 .35919 m
.81566 .3648 L
.82537 .35993 L
.82823 .36888 L
.82752 .37859 L
.82537 .38265 L
.81566 .38126 L
.80845 .38831 L
.80594 .39169 L
.8049 .38831 L
.80005 .37859 L
.80116 .36888 L
.80594 .35919 L
s
.2 0 1 r
.80594 .67128 m
.81566 .67665 L
.82537 .67499 L
.82756 .67968 L
.82537 .68658 L
.81566 .68489 L
.81143 .68939 L
.80594 .69307 L
.80312 .68939 L
.80017 .67968 L
F
0 g
.80594 .67128 m
.81566 .67665 L
.82537 .67499 L
.82756 .67968 L
.82537 .68658 L
.81566 .68489 L
.81143 .68939 L
.80594 .69307 L
.80312 .68939 L
.80017 .67968 L
.80594 .67128 L
s
.2 0 1 r
.82537 .83337 m
.82781 .83508 L
.83255 .84479 L
.83502 .85451 L
.82537 .86277 L
.81566 .86038 L
.80594 .86306 L
.80041 .85451 L
.80328 .84479 L
.80594 .83759 L
.81566 .84052 L
.82098 .83508 L
F
0 g
.82537 .83337 m
.82781 .83508 L
.83255 .84479 L
.83502 .85451 L
.82537 .86277 L
.81566 .86038 L
.80594 .86306 L
.80041 .85451 L
.80328 .84479 L
.80594 .83759 L
.81566 .84052 L
.82098 .83508 L
.82537 .83337 L
s
0 .4 1 r
.82537 .54122 m
.82798 .54371 L
.83435 .55342 L
.8302 .56313 L
.82537 .56887 L
.81566 .56605 L
.81148 .57284 L
.80993 .58256 L
.81282 .59227 L
.811 .60198 L
.80594 .60754 L
.80338 .60198 L
.8021 .59227 L
.80433 .58256 L
.80418 .57284 L
.801 .56313 L
.80046 .55342 L
.80594 .54441 L
.81566 .54596 L
.81963 .54371 L
F
0 g
.82537 .54122 m
.82798 .54371 L
.83435 .55342 L
.8302 .56313 L
.82537 .56887 L
.81566 .56605 L
.81148 .57284 L
.80993 .58256 L
.81282 .59227 L
.811 .60198 L
.80594 .60754 L
.80338 .60198 L
.8021 .59227 L
.80433 .58256 L
.80418 .57284 L
.801 .56313 L
.80046 .55342 L
.80594 .54441 L
.81566 .54596 L
.81963 .54371 L
.82537 .54122 L
s
.2 0 1 r
.80594 .24622 m
.81566 .25036 L
.82537 .24514 L
.82969 .25233 L
.82954 .26204 L
.82537 .27044 L
.81566 .26821 L
.81215 .27176 L
.80594 .27648 L
.80378 .27176 L
.80135 .26204 L
.80335 .25233 L
F
0 g
.80594 .24622 m
.81566 .25036 L
.82537 .24514 L
.82969 .25233 L
.82954 .26204 L
.82537 .27044 L
.81566 .26821 L
.81215 .27176 L
.80594 .27648 L
.80378 .27176 L
.80135 .26204 L
.80335 .25233 L
.80594 .24622 L
s
.8 0 1 r
.80594 .88646 m
.81402 .89336 L
.80594 .90252 L
.80136 .89336 L
F
0 g
.80594 .88646 m
.81402 .89336 L
.80594 .90252 L
.80136 .89336 L
.80594 .88646 L
s
.8 0 1 r
.80594 .15711 m
.81566 .1622 L
.82537 .15723 L
.8278 .16492 L
.82647 .17463 L
.82537 .17925 L
.81566 .17506 L
.80594 .18292 L
.8015 .17463 L
.80212 .16492 L
F
0 g
.80594 .15711 m
.81566 .1622 L
.82537 .15723 L
.8278 .16492 L
.82647 .17463 L
.82537 .17925 L
.81566 .17506 L
.80594 .18292 L
.8015 .17463 L
.80212 .16492 L
.80594 .15711 L
s
.2 0 1 r
.80594 .46763 m
.815 .47572 L
.80594 .47938 L
.80211 .47572 L
F
0 g
.80594 .46763 m
.815 .47572 L
.80594 .47938 L
.80211 .47572 L
.80594 .46763 L
s
.2 0 1 r
.82574 .01923 m
.82867 .02894 L
.83362 .03866 L
.83171 .04837 L
.82627 .05808 L
.82537 .06019 L
.81993 .05808 L
.81566 .05505 L
.81221 .05808 L
.80914 .06779 L
.81287 .07751 L
.81135 .08722 L
.80594 .09214 L
.8031 .08722 L
.80275 .07751 L
.8053 .06779 L
.80476 .05808 L
.80235 .04837 L
.8028 .03866 L
.80594 .03022 L
.81566 .0333 L
.81975 .02894 L
.82446 .01923 L
F
0 g
.82574 .01923 m
.82867 .02894 L
.83362 .03866 L
.83171 .04837 L
.82627 .05808 L
.82537 .06019 L
.81993 .05808 L
.81566 .05505 L
.81221 .05808 L
.80914 .06779 L
.81287 .07751 L
.81135 .08722 L
.80594 .09214 L
.8031 .08722 L
.80275 .07751 L
.8053 .06779 L
.80476 .05808 L
.80235 .04837 L
.8028 .03866 L
.80594 .03022 L
.81566 .0333 L
.81975 .02894 L
.82446 .01923 L
s
.8 0 1 r
.81233 .98077 m
.81566 .97832 L
.82537 .97971 L
.82717 .97106 L
.82537 .96616 L
.81566 .9701 L
.80594 .96496 L
.80256 .97106 L
.80331 .98077 L
F
0 g
.81233 .98077 m
.81566 .97832 L
.82537 .97971 L
.82717 .97106 L
.82537 .96616 L
.81566 .9701 L
.80594 .96496 L
.80256 .97106 L
.80331 .98077 L
s
.8 0 1 r
.82537 .83843 m
.8284 .84479 L
.83054 .85451 L
.82537 .85947 L
.81566 .8567 L
.80594 .85893 L
.80308 .85451 L
.80594 .84542 L
.81566 .84782 L
.81908 .84479 L
F
0 g
.82537 .83843 m
.8284 .84479 L
.83054 .85451 L
.82537 .85947 L
.81566 .8567 L
.80594 .85893 L
.80308 .85451 L
.80594 .84542 L
.81566 .84782 L
.81908 .84479 L
.82537 .83843 L
s
.2 0 1 r
.82537 .75652 m
.82596 .75738 L
.82716 .76709 L
.82537 .77015 L
.81566 .76728 L
.80594 .77407 L
.80311 .76709 L
.80594 .75785 L
.81566 .76418 L
.82194 .75738 L
F
0 g
.82537 .75652 m
.82596 .75738 L
.82716 .76709 L
.82537 .77015 L
.81566 .76728 L
.80594 .77407 L
.80311 .76709 L
.80594 .75785 L
.81566 .76418 L
.82194 .75738 L
.82537 .75652 L
s
.2 0 1 r
.80594 .54846 m
.81566 .55055 L
.82537 .54555 L
.83021 .55342 L
.82698 .56313 L
.82537 .56432 L
.81722 .56313 L
.81566 .5622 L
.81455 .56313 L
.80594 .56843 L
.80381 .56313 L
.80313 .55342 L
F
0 g
.80594 .54846 m
.81566 .55055 L
.82537 .54555 L
.83021 .55342 L
.82698 .56313 L
.82537 .56432 L
.81722 .56313 L
.81566 .5622 L
.81455 .56313 L
.80594 .56843 L
.80381 .56313 L
.80313 .55342 L
.80594 .54846 L
s
.2 0 1 r
.80594 .36555 m
.81197 .36888 L
.81199 .37859 L
.80594 .38339 L
.80333 .37859 L
.80417 .36888 L
F
0 g
.80594 .36555 m
.81197 .36888 L
.81199 .37859 L
.80594 .38339 L
.80333 .37859 L
.80417 .36888 L
.80594 .36555 L
s
.8 0 1 r
.80594 .67577 m
.81198 .67968 L
.80594 .68747 L
.80342 .67968 L
F
0 g
.80594 .67577 m
.81198 .67968 L
.80594 .68747 L
.80342 .67968 L
.80594 .67577 L
s
.2 0 1 r
.80594 .80246 m
.81071 .80594 L
.80594 .81414 L
.80367 .80594 L
F
0 g
.80594 .80246 m
.81071 .80594 L
.80594 .81414 L
.80367 .80594 L
.80594 .80246 L
s
0 .4 1 r
.80594 .4924 m
.80986 .49514 L
.80594 .49962 L
.80398 .49514 L
F
0 g
.80594 .4924 m
.80986 .49514 L
.80594 .49962 L
.80398 .49514 L
.80594 .4924 L
s
0 .4 1 r
.80594 .32632 m
.81474 .33003 L
.81566 .3306 L
.81605 .33003 L
.82537 .32204 L
.83123 .33003 L
.83166 .33974 L
.82669 .34946 L
.82537 .35423 L
.82094 .34946 L
.81566 .34293 L
.80594 .34707 L
.80398 .33974 L
.80451 .33003 L
F
0 g
.80594 .32632 m
.81474 .33003 L
.81566 .3306 L
.81605 .33003 L
.82537 .32204 L
.83123 .33003 L
.83166 .33974 L
.82669 .34946 L
.82537 .35423 L
.82094 .34946 L
.81566 .34293 L
.80594 .34707 L
.80398 .33974 L
.80451 .33003 L
.80594 .32632 L
s
0 .4 1 r
.80594 .63693 m
.81566 .63955 L
.82537 .63137 L
.83139 .64083 L
.82971 .65054 L
.82537 .65964 L
.81566 .65204 L
.80594 .65863 L
.80419 .65054 L
.80424 .64083 L
F
0 g
.80594 .63693 m
.81566 .63955 L
.82537 .63137 L
.83139 .64083 L
.82971 .65054 L
.82537 .65964 L
.81566 .65204 L
.80594 .65863 L
.80419 .65054 L
.80424 .64083 L
.80594 .63693 L
s
.8 0 1 r
.80594 .25333 m
.81318 .26204 L
.80594 .26829 L
.80421 .26204 L
F
0 g
.80594 .25333 m
.81318 .26204 L
.80594 .26829 L
.80421 .26204 L
.80594 .25333 L
s
0 .4 1 r
.80594 .425 m
.81266 .42716 L
.80594 .43544 L
.80476 .42716 L
F
0 g
.80594 .425 m
.81266 .42716 L
.80594 .43544 L
.80476 .42716 L
.80594 .425 L
s
1 0 .6 r
.80594 .16332 m
.80994 .16492 L
.80951 .17463 L
.80594 .17684 L
.80483 .17463 L
.80519 .16492 L
F
0 g
.80594 .16332 m
.80994 .16492 L
.80951 .17463 L
.80594 .17684 L
.80483 .17463 L
.80519 .16492 L
.80594 .16332 L
s
.2 0 1 r
.80594 .45504 m
.81264 .45629 L
.80594 .46242 L
.80492 .45629 L
F
0 g
.80594 .45504 m
.81264 .45629 L
.80594 .46242 L
.80492 .45629 L
.80594 .45504 L
s
0 .4 1 r
.80594 .73448 m
.8135 .73796 L
.80594 .74003 L
.80504 .73796 L
F
0 g
.80594 .73448 m
.8135 .73796 L
.80594 .74003 L
.80504 .73796 L
.80594 .73448 L
s
.8 0 1 r
.80594 .03805 m
.81088 .03866 L
.81272 .04837 L
.80594 .05136 L
.80516 .04837 L
.80573 .03866 L
F
0 g
.80594 .03805 m
.81088 .03866 L
.81272 .04837 L
.80594 .05136 L
.80516 .04837 L
.80573 .03866 L
.80594 .03805 L
s
1 0 .6 r
.80594 .89208 m
.80782 .89336 L
.80594 .89595 L
.80521 .89336 L
F
0 g
.80594 .89208 m
.80782 .89336 L
.80594 .89595 L
.80521 .89336 L
.80594 .89208 L
s
0 .4 1 r
.80594 .51275 m
.80826 .51457 L
.80594 .51788 L
.80541 .51457 L
F
0 g
.80594 .51275 m
.80826 .51457 L
.80594 .51788 L
.80541 .51457 L
.80594 .51275 L
s
.2 0 1 r
.80594 .92145 m
.80866 .92249 L
.80594 .92609 L
.80549 .92249 L
F
0 g
.80594 .92145 m
.80866 .92249 L
.80594 .92609 L
.80549 .92249 L
.80594 .92145 L
s
.8 0 1 r
.80594 .47407 m
.80789 .47572 L
.80594 .47611 L
.80554 .47572 L
F
0 g
.80594 .47407 m
.80789 .47572 L
.80594 .47611 L
.80554 .47572 L
.80594 .47407 L
s
1 0 .6 r
.80594 .97071 m
.80794 .97106 L
.80594 .97942 L
.80577 .97106 L
F
0 g
.80594 .97071 m
.80794 .97106 L
.80594 .97942 L
.80577 .97106 L
.80594 .97071 L
s
0 1 1 r
.83508 .85787 m
.84281 .86422 L
.8423 .87393 L
.84282 .88364 L
.83662 .89336 L
.83828 .90307 L
.84039 .91278 L
.83597 .92249 L
.83589 .93221 L
.83508 .93429 L
.83305 .93221 L
.83263 .92249 L
.82537 .91351 L
.81566 .92025 L
.80838 .91278 L
.81566 .906 L
.82537 .91138 L
.82971 .90307 L
.83276 .89336 L
.82679 .88364 L
.82805 .87393 L
.82758 .86422 L
F
0 g
.83508 .85787 m
.84281 .86422 L
.8423 .87393 L
.84282 .88364 L
.83662 .89336 L
.83828 .90307 L
.84039 .91278 L
.83597 .92249 L
.83589 .93221 L
.83508 .93429 L
.83305 .93221 L
.83263 .92249 L
.82537 .91351 L
.81566 .92025 L
.80838 .91278 L
.81566 .906 L
.82537 .91138 L
.82971 .90307 L
.83276 .89336 L
.82679 .88364 L
.82805 .87393 L
.82758 .86422 L
.83508 .85787 L
s
0 1 .4 r
.83508 .05657 m
.83698 .05808 L
.84004 .06779 L
.83857 .07751 L
.83823 .08722 L
.84014 .09693 L
.84047 .10664 L
.8373 .11636 L
.83508 .12063 L
.83021 .11636 L
.82537 .10809 L
.81676 .11636 L
.81566 .11679 L
.81428 .11636 L
.80854 .10664 L
.81487 .09693 L
.81566 .0968 L
.81775 .09693 L
.82537 .10228 L
.8271 .09693 L
.83079 .08722 L
.83114 .07751 L
.83012 .06779 L
.83308 .05808 L
F
0 g
.83508 .05657 m
.83698 .05808 L
.84004 .06779 L
.83857 .07751 L
.83823 .08722 L
.84014 .09693 L
.84047 .10664 L
.8373 .11636 L
.83508 .12063 L
.83021 .11636 L
.82537 .10809 L
.81676 .11636 L
.81566 .11679 L
.81428 .11636 L
.80854 .10664 L
.81487 .09693 L
.81566 .0968 L
.81775 .09693 L
.82537 .10228 L
.8271 .09693 L
.83079 .08722 L
.83114 .07751 L
.83012 .06779 L
.83308 .05808 L
.83508 .05657 L
s
0 1 .4 r
.81566 .74418 m
.81851 .74767 L
.81566 .75051 L
.81002 .74767 L
F
0 g
.81566 .74418 m
.81851 .74767 L
.81566 .75051 L
.81002 .74767 L
.81566 .74418 L
s
0 1 .4 r
.81566 .60565 m
.81988 .61169 L
.81919 .62141 L
.81788 .63112 L
.81566 .63326 L
.8113 .63112 L
.81098 .62141 L
.81228 .61169 L
F
0 g
.81566 .60565 m
.81988 .61169 L
.81919 .62141 L
.81788 .63112 L
.81566 .63326 L
.8113 .63112 L
.81098 .62141 L
.81228 .61169 L
.81566 .60565 L
s
0 1 .4 r
.81566 .79156 m
.82336 .79623 L
.81566 .79885 L
.81334 .79623 L
F
0 g
.81566 .79156 m
.82336 .79623 L
.81566 .79885 L
.81334 .79623 L
.81566 .79156 L
s
0 1 .4 r
.81566 .69645 m
.82155 .69911 L
.81686 .70882 L
.81566 .70946 L
.81495 .70882 L
.81338 .69911 L
F
0 g
.81566 .69645 m
.82155 .69911 L
.81686 .70882 L
.81566 .70946 L
.81495 .70882 L
.81338 .69911 L
.81566 .69645 L
s
.2 1 0 r
.81566 .4843 m
.82537 .48518 L
.83508 .47719 L
.84373 .48543 L
.83796 .49514 L
.83851 .50486 L
.83508 .51194 L
.82893 .50486 L
.83066 .49514 L
.82537 .48655 L
.81566 .48891 L
.81379 .48543 L
F
0 g
.81566 .4843 m
.82537 .48518 L
.83508 .47719 L
.84373 .48543 L
.83796 .49514 L
.83851 .50486 L
.83508 .51194 L
.82893 .50486 L
.83066 .49514 L
.82537 .48655 L
.81566 .48891 L
.81379 .48543 L
.81566 .4843 L
s
0 1 1 r
.81677 .01923 m
.81566 .02531 L
.81397 .01923 L
F
0 g
.81677 .01923 m
.81566 .02531 L
.81397 .01923 L
s
0 1 .4 r
.81566 .7272 m
.81647 .72824 L
.81566 .72954 L
.81413 .72824 L
F
0 g
.81566 .7272 m
.81647 .72824 L
.81566 .72954 L
.81413 .72824 L
.81566 .7272 L
s
.2 1 0 r
.81566 .41216 m
.81688 .41744 L
.81566 .41824 L
.81421 .41744 L
F
0 g
.81566 .41216 m
.81688 .41744 L
.81566 .41824 L
.81421 .41744 L
.81566 .41216 L
s
.2 1 0 r
.81566 .82427 m
.81656 .82537 L
.81566 .8262 L
.81423 .82537 L
F
0 g
.81566 .82427 m
.81656 .82537 L
.81566 .8262 L
.81423 .82537 L
.81566 .82427 L
s
0 1 1 r
.81566 .46437 m
.81796 .46601 L
.81566 .46724 L
.81436 .46601 L
F
0 g
.81566 .46437 m
.81796 .46601 L
.81566 .46724 L
.81436 .46601 L
.81566 .46437 L
s
.2 1 0 r
.81566 .30892 m
.81634 .31061 L
.81566 .3131 L
.81512 .31061 L
F
0 g
.81566 .30892 m
.81634 .31061 L
.81566 .3131 L
.81512 .31061 L
.81566 .30892 L
s
0 .4 1 r
.82537 .42223 m
.83045 .42716 L
.82867 .43687 L
.82537 .4408 L
.81934 .43687 L
.8173 .42716 L
F
0 g
.82537 .42223 m
.83045 .42716 L
.82867 .43687 L
.82537 .4408 L
.81934 .43687 L
.8173 .42716 L
.82537 .42223 L
s
.8 0 1 r
.82537 .03142 m
.82916 .03866 L
.8281 .04837 L
.82537 .05323 L
.81767 .04837 L
.81789 .03866 L
F
0 g
.82537 .03142 m
.82916 .03866 L
.8281 .04837 L
.82537 .05323 L
.81767 .04837 L
.81789 .03866 L
.82537 .03142 L
s
.2 0 1 r
.82537 .47211 m
.82598 .47572 L
.82537 .47632 L
.81791 .47572 L
F
0 g
.82537 .47211 m
.82598 .47572 L
.82537 .47632 L
.81791 .47572 L
.82537 .47211 L
s
.2 0 1 r
.82537 .45398 m
.8272 .45629 L
.82537 .46096 L
.81844 .45629 L
F
0 g
.82537 .45398 m
.8272 .45629 L
.82537 .46096 L
.81844 .45629 L
.82537 .45398 L
s
.8 0 1 r
.82537 .25101 m
.82611 .25233 L
.82628 .26204 L
.82537 .26409 L
.8193 .26204 L
.82177 .25233 L
F
0 g
.82537 .25101 m
.82611 .25233 L
.82628 .26204 L
.82537 .26409 L
.8193 .26204 L
.82177 .25233 L
.82537 .25101 L
s
.8 0 1 r
.82537 .93583 m
.82829 .94192 L
.82537 .94787 L
.81976 .94192 L
F
0 g
.82537 .93583 m
.82829 .94192 L
.82537 .94787 L
.81976 .94192 L
.82537 .93583 L
s
1 0 .6 r
.82537 .84705 m
.82697 .85451 L
.82537 .8561 L
.82003 .85451 L
F
0 g
.82537 .84705 m
.82697 .85451 L
.82537 .8561 L
.82003 .85451 L
.82537 .84705 L
s
.8 0 1 r
.82537 .5508 m
.82667 .55342 L
.82537 .55918 L
.82055 .55342 L
F
0 g
.82537 .5508 m
.82667 .55342 L
.82537 .55918 L
.82055 .55342 L
.82537 .5508 L
s
.2 0 1 r
.82537 .32831 m
.82662 .33003 L
.82753 .33974 L
.82537 .34398 L
.82075 .33974 L
.82287 .33003 L
F
0 g
.82537 .32831 m
.82662 .33003 L
.82753 .33974 L
.82537 .34398 L
.82075 .33974 L
.82287 .33003 L
.82537 .32831 L
s
.2 0 1 r
.82537 .63789 m
.82721 .64083 L
.82591 .65054 L
.82537 .65154 L
.82299 .65054 L
.82138 .64083 L
F
0 g
.82537 .63789 m
.82721 .64083 L
.82591 .65054 L
.82537 .65154 L
.82299 .65054 L
.82138 .64083 L
.82537 .63789 L
s
.8 0 1 r
.82537 .89298 m
.82555 .89336 L
.82537 .89508 L
.8215 .89336 L
F
0 g
.82537 .89298 m
.82555 .89336 L
.82537 .89508 L
.8215 .89336 L
.82537 .89298 L
s
0 .4 1 r
.82537 .20435 m
.82671 .21348 L
.82537 .21834 L
.82223 .21348 L
F
0 g
.82537 .20435 m
.82671 .21348 L
.82537 .21834 L
.82223 .21348 L
.82537 .20435 L
s
0 1 1 r
.82537 .40157 m
.82605 .40773 L
.82537 .41083 L
.82284 .40773 L
F
0 g
.82537 .40157 m
.82605 .40773 L
.82537 .41083 L
.82284 .40773 L
.82537 .40157 L
s
0 .4 1 r
.82537 .51325 m
.82625 .51457 L
.82537 .52372 L
.82303 .51457 L
F
0 g
.82537 .51325 m
.82625 .51457 L
.82537 .52372 L
.82303 .51457 L
.82537 .51325 L
s
.2 0 1 r
.82537 .71708 m
.82615 .71853 L
.82537 .72045 L
.82343 .71853 L
F
0 g
.82537 .71708 m
.82615 .71853 L
.82537 .72045 L
.82343 .71853 L
.82537 .71708 L
s
.2 0 1 r
.82537 .73615 m
.82608 .73796 L
.82537 .739 L
.82363 .73796 L
F
0 g
.82537 .73615 m
.82608 .73796 L
.82537 .739 L
.82363 .73796 L
.82537 .73615 L
s
.2 0 1 r
.82537 .4269 m
.82563 .42716 L
.82537 .4337 L
.82472 .42716 L
F
0 g
.82537 .4269 m
.82563 .42716 L
.82537 .4337 L
.82472 .42716 L
.82537 .4269 L
s
0 1 .4 r
.83508 .73938 m
.84026 .74767 L
.83675 .75738 L
.83614 .76709 L
.84226 .77681 L
.84095 .78652 L
.84199 .79623 L
.83546 .80594 L
.83521 .81566 L
.83967 .82537 L
.83508 .83261 L
.82594 .82537 L
.83454 .81566 L
.83403 .80594 L
.82539 .79623 L
.82825 .78652 L
.8279 .77681 L
.83399 .76709 L
.83317 .75738 L
.82835 .74767 L
F
0 g
.83508 .73938 m
.84026 .74767 L
.83675 .75738 L
.83614 .76709 L
.84226 .77681 L
.84095 .78652 L
.84199 .79623 L
.83546 .80594 L
.83521 .81566 L
.83967 .82537 L
.83508 .83261 L
.82594 .82537 L
.83454 .81566 L
.83403 .80594 L
.82539 .79623 L
.82825 .78652 L
.8279 .77681 L
.83399 .76709 L
.83317 .75738 L
.82835 .74767 L
.83508 .73938 L
s
0 1 .4 r
.83508 .64876 m
.836 .65054 L
.84134 .66026 L
.84121 .66997 L
.83543 .67968 L
.8385 .68939 L
.84117 .69911 L
.83867 .70882 L
.83508 .71538 L
.82842 .70882 L
.82587 .69911 L
.83063 .68939 L
.83467 .67968 L
.82907 .66997 L
.8287 .66026 L
.83382 .65054 L
F
0 g
.83508 .64876 m
.836 .65054 L
.84134 .66026 L
.84121 .66997 L
.83543 .67968 L
.8385 .68939 L
.84117 .69911 L
.83867 .70882 L
.83508 .71538 L
.82842 .70882 L
.82587 .69911 L
.83063 .68939 L
.83467 .67968 L
.82907 .66997 L
.8287 .66026 L
.83382 .65054 L
.83508 .64876 L
s
0 1 .4 r
.83508 .56185 m
.83624 .56313 L
.84262 .57284 L
.8431 .58256 L
.84002 .59227 L
.83885 .60198 L
.83898 .61169 L
.83808 .62141 L
.8377 .63112 L
.83508 .63729 L
.83003 .63112 L
.82887 .62141 L
.82759 .61169 L
.82879 .60198 L
.82843 .59227 L
.82638 .58256 L
.82774 .57284 L
.83386 .56313 L
F
0 g
.83508 .56185 m
.83624 .56313 L
.84262 .57284 L
.8431 .58256 L
.84002 .59227 L
.83885 .60198 L
.83898 .61169 L
.83808 .62141 L
.8377 .63112 L
.83508 .63729 L
.83003 .63112 L
.82887 .62141 L
.82759 .61169 L
.82879 .60198 L
.82843 .59227 L
.82638 .58256 L
.82774 .57284 L
.83386 .56313 L
.83508 .56185 L
s
0 1 .4 r
.83508 .18085 m
.83848 .18434 L
.84006 .19406 L
.83808 .20377 L
.83668 .21348 L
.83825 .22319 L
.83973 .23291 L
.83742 .24262 L
.83508 .24666 L
.83169 .24262 L
.82726 .23291 L
.82875 .22319 L
.83132 .21348 L
.82949 .20377 L
.82774 .19406 L
.8308 .18434 L
F
0 g
.83508 .18085 m
.83848 .18434 L
.84006 .19406 L
.83808 .20377 L
.83668 .21348 L
.83825 .22319 L
.83973 .23291 L
.83742 .24262 L
.83508 .24666 L
.83169 .24262 L
.82726 .23291 L
.82875 .22319 L
.83132 .21348 L
.82949 .20377 L
.82774 .19406 L
.8308 .18434 L
.83508 .18085 L
s
.8 1 0 r
.83508 .48011 m
.84057 .48543 L
.83508 .49444 L
.82855 .48543 L
F
0 g
.83508 .48011 m
.84057 .48543 L
.83508 .49444 L
.82855 .48543 L
.83508 .48011 L
s
.2 1 0 r
.83508 .52582 m
.8386 .53399 L
.83508 .54141 L
.82894 .53399 L
F
0 g
.83508 .52582 m
.8386 .53399 L
.83508 .54141 L
.82894 .53399 L
.83508 .52582 L
s
.2 1 0 r
.83508 .37767 m
.83541 .37859 L
.83967 .38831 L
.83894 .39802 L
.83743 .40773 L
.83741 .41744 L
.83508 .421 L
.83002 .41744 L
.83034 .40773 L
.82895 .39802 L
.82916 .38831 L
.83468 .37859 L
F
0 g
.83508 .37767 m
.83541 .37859 L
.83967 .38831 L
.83894 .39802 L
.83743 .40773 L
.83741 .41744 L
.83508 .421 L
.83002 .41744 L
.83034 .40773 L
.82895 .39802 L
.82916 .38831 L
.83468 .37859 L
.83508 .37767 L
s
.2 1 0 r
.83508 .77146 m
.83898 .77681 L
.83795 .78652 L
.83928 .79623 L
.83508 .80209 L
.82904 .79623 L
.83155 .78652 L
.831 .77681 L
F
0 g
.83508 .77146 m
.83898 .77681 L
.83795 .78652 L
.83928 .79623 L
.83508 .80209 L
.82904 .79623 L
.83155 .78652 L
.831 .77681 L
.83508 .77146 L
s
.2 1 0 r
.83508 .27194 m
.83862 .28147 L
.83809 .29118 L
.83788 .30089 L
.83791 .31061 L
.83508 .32021 L
.82935 .31061 L
.83011 .30089 L
.83072 .29118 L
.83091 .28147 L
F
0 g
.83508 .27194 m
.83862 .28147 L
.83809 .29118 L
.83788 .30089 L
.83791 .31061 L
.83508 .32021 L
.82935 .31061 L
.83011 .30089 L
.83072 .29118 L
.83091 .28147 L
.83508 .27194 L
s
.2 1 0 r
.83508 .08864 m
.83748 .09693 L
.83796 .10664 L
.83508 .11458 L
.82941 .10664 L
.83091 .09693 L
F
0 g
.83508 .08864 m
.83748 .09693 L
.83796 .10664 L
.83508 .11458 L
.82941 .10664 L
.83091 .09693 L
.83508 .08864 L
s
0 1 .4 r
.83508 .90289 m
.83517 .90307 L
.83788 .91278 L
.83508 .91844 L
.82951 .91278 L
.83483 .90307 L
F
0 g
.83508 .90289 m
.83517 .90307 L
.83788 .91278 L
.83508 .91844 L
.82951 .91278 L
.83483 .90307 L
.83508 .90289 L
s
.2 1 0 r
.83508 .56705 m
.83924 .57284 L
.83994 .58256 L
.83714 .59227 L
.83598 .60198 L
.83629 .61169 L
.83511 .62141 L
.83508 .62237 L
.83494 .62141 L
.83214 .61169 L
.83312 .60198 L
.83202 .59227 L
.82958 .58256 L
.83084 .57284 L
F
0 g
.83508 .56705 m
.83924 .57284 L
.83994 .58256 L
.83714 .59227 L
.83598 .60198 L
.83629 .61169 L
.83511 .62141 L
.83508 .62237 L
.83494 .62141 L
.83214 .61169 L
.83312 .60198 L
.83202 .59227 L
.82958 .58256 L
.83084 .57284 L
.83508 .56705 L
s
.2 1 0 r
.83508 .68962 m
.83854 .69911 L
.83587 .70882 L
.83508 .71 L
.83306 .70882 L
.82962 .69911 L
F
0 g
.83508 .68962 m
.83854 .69911 L
.83587 .70882 L
.83508 .71 L
.83306 .70882 L
.82962 .69911 L
.83508 .68962 L
s
0 1 .4 r
.83508 .86084 m
.83926 .86422 L
.83893 .87393 L
.83967 .88364 L
.83508 .88998 L
.82995 .88364 L
.83116 .87393 L
.8308 .86422 L
F
0 g
.83508 .86084 m
.83926 .86422 L
.83893 .87393 L
.83967 .88364 L
.83508 .88998 L
.82995 .88364 L
.83116 .87393 L
.8308 .86422 L
.83508 .86084 L
s
0 1 1 r
.83897 .98077 m
.83622 .97106 L
.83966 .96134 L
.83807 .95163 L
.83508 .94689 L
.83124 .95163 L
.83025 .96134 L
.83391 .97106 L
.8309 .98077 L
F
0 g
.83897 .98077 m
.83622 .97106 L
.83966 .96134 L
.83807 .95163 L
.83508 .94689 L
.83124 .95163 L
.83025 .96134 L
.83391 .97106 L
.8309 .98077 L
s
.2 1 0 r
.83508 .44057 m
.83857 .44658 L
.83508 .45152 L
.83051 .44658 L
F
0 g
.83508 .44057 m
.83857 .44658 L
.83508 .45152 L
.83051 .44658 L
.83508 .44057 L
s
0 1 1 r
.83713 .01923 m
.83562 .02894 L
.83508 .03024 L
.83371 .02894 L
.83056 .01923 L
F
0 g
.83713 .01923 m
.83562 .02894 L
.83508 .03024 L
.83371 .02894 L
.83056 .01923 L
s
.2 1 0 r
.83508 .82071 m
.83704 .82537 L
.83508 .82874 L
.83074 .82537 L
F
0 g
.83508 .82071 m
.83704 .82537 L
.83508 .82874 L
.83074 .82537 L
.83508 .82071 L
s
0 1 .4 r
.83508 .72308 m
.83698 .72824 L
.83508 .73448 L
.83098 .72824 L
F
0 g
.83508 .72308 m
.83698 .72824 L
.83508 .73448 L
.83098 .72824 L
.83508 .72308 L
s
.2 1 0 r
.83508 .18482 m
.83732 .19406 L
.83508 .20362 L
.83144 .19406 L
F
0 g
.83508 .18482 m
.83732 .19406 L
.83508 .20362 L
.83144 .19406 L
.83508 .18482 L
s
.2 1 0 r
.83508 .2225 m
.83526 .22319 L
.83685 .23291 L
.83508 .23938 L
.83172 .23291 L
.8344 .22319 L
F
0 g
.83508 .2225 m
.83526 .22319 L
.83685 .23291 L
.83508 .23938 L
.83172 .23291 L
.8344 .22319 L
.83508 .2225 L
s
1 .6 0 r
.83508 .48305 m
.83757 .48543 L
.83508 .48992 L
.83192 .48543 L
F
0 g
.83508 .48305 m
.83757 .48543 L
.83508 .48992 L
.83192 .48543 L
.83508 .48305 L
s
.2 1 0 r
.83508 .3492 m
.83527 .34946 L
.838 .35917 L
.83508 .36748 L
.83201 .35917 L
.83481 .34946 L
F
0 g
.83508 .3492 m
.83527 .34946 L
.838 .35917 L
.83508 .36748 L
.83201 .35917 L
.83481 .34946 L
.83508 .3492 L
s
.2 1 0 r
.83508 .65563 m
.8379 .66026 L
.8378 .66997 L
.83508 .6736 L
.83231 .66997 L
.83207 .66026 L
F
0 g
.83508 .65563 m
.8379 .66026 L
.8378 .66997 L
.83508 .6736 L
.83231 .66997 L
.83207 .66026 L
.83508 .65563 L
s
.2 1 0 r
.83508 .74457 m
.83707 .74767 L
.83508 .75286 L
.83227 .74767 L
F
0 g
.83508 .74457 m
.83707 .74767 L
.83508 .75286 L
.83227 .74767 L
.83508 .74457 L
s
.8 1 0 r
.83508 .38521 m
.83664 .38831 L
.83603 .39802 L
.83508 .40278 L
.83317 .39802 L
.83283 .38831 L
F
0 g
.83508 .38521 m
.83664 .38831 L
.83603 .39802 L
.83508 .40278 L
.83317 .39802 L
.83283 .38831 L
.83508 .38521 L
s
.8 1 0 r
.83508 .78941 m
.83632 .79623 L
.83508 .79791 L
.83297 .79623 L
F
0 g
.83508 .78941 m
.83632 .79623 L
.83508 .79791 L
.83297 .79623 L
.83508 .78941 L
s
.2 1 0 r
.83508 .46313 m
.83706 .46601 L
.83508 .46991 L
.83305 .46601 L
F
0 g
.83508 .46313 m
.83706 .46601 L
.83508 .46991 L
.83305 .46601 L
.83508 .46313 L
s
.8 1 0 r
.83508 .57253 m
.83535 .57284 L
.83671 .58256 L
.83508 .58745 L
.8331 .58256 L
.83479 .57284 L
F
0 g
.83508 .57253 m
.83535 .57284 L
.83671 .58256 L
.83508 .58745 L
.8331 .58256 L
.83479 .57284 L
.83508 .57253 L
s
.2 1 0 r
.83508 .87482 m
.83632 .88364 L
.83508 .88516 L
.83358 .88364 L
F
0 g
.83508 .87482 m
.83632 .88364 L
.83508 .88516 L
.83358 .88364 L
.83508 .87482 L
s
.2 1 0 r
.83508 .06326 m
.83646 .06779 L
.83508 .07566 L
.83364 .06779 L
F
0 g
.83508 .06326 m
.83646 .06779 L
.83508 .07566 L
.83364 .06779 L
.83508 .06326 L
s
.8 1 0 r
.83508 .50033 m
.83561 .50486 L
.83508 .50592 L
.83368 .50486 L
F
0 g
.83508 .50033 m
.83561 .50486 L
.83508 .50592 L
.83368 .50486 L
.83508 .50033 L
s
.8 1 0 r
.83508 .53265 m
.83549 .53399 L
.83508 .53525 L
.83404 .53399 L
F
0 g
.83508 .53265 m
.83549 .53399 L
.83508 .53525 L
.83404 .53399 L
.83508 .53265 L
s
0 1 .4 r
.83508 .95436 m
.83594 .96134 L
.83508 .96316 L
.83411 .96134 L
F
0 g
.83508 .95436 m
.83594 .96134 L
.83508 .96316 L
.83411 .96134 L
.83508 .95436 L
s
.8 1 0 r
.83508 .69769 m
.83546 .69911 L
.83508 .70179 L
.83423 .69911 L
F
0 g
.83508 .69769 m
.83546 .69911 L
.83508 .70179 L
.83423 .69911 L
.83508 .69769 L
s
.2 1 0 r
.83508 .86409 m
.83528 .86422 L
.83508 .87289 L
.83487 .86422 L
F
0 g
.83508 .86409 m
.83528 .86422 L
.83508 .87289 L
.83487 .86422 L
.83508 .86409 L
s
0 1 .4 r
.83511 .98077 m
.83508 .98075 L
.83505 .98077 L
F
0 g
.83511 .98077 m
.83508 .98075 L
.83505 .98077 L
s
.2 0 1 r
.84479 .82715 m
.85166 .83508 L
.85303 .84479 L
.85315 .85451 L
.84479 .86222 L
.83513 .85451 L
.83667 .84479 L
.83923 .83508 L
F
0 g
.84479 .82715 m
.85166 .83508 L
.85303 .84479 L
.85315 .85451 L
.84479 .86222 L
.83513 .85451 L
.83667 .84479 L
.83923 .83508 L
.84479 .82715 L
s
0 .4 1 r
.84479 .53453 m
.84948 .54371 L
.85275 .55342 L
.84928 .56313 L
.84479 .56955 L
.83992 .56313 L
.83566 .55342 L
.84023 .54371 L
F
0 g
.84479 .53453 m
.84948 .54371 L
.85275 .55342 L
.84928 .56313 L
.84479 .56955 L
.83992 .56313 L
.83566 .55342 L
.84023 .54371 L
.84479 .53453 L
s
.2 0 1 r
.85241 .01923 m
.85244 .02894 L
.85382 .03866 L
.85114 .04837 L
.84501 .05808 L
.84479 .05837 L
.84455 .05808 L
.83787 .04837 L
.83591 .03866 L
.83866 .02894 L
.83974 .01923 L
F
0 g
.85241 .01923 m
.85244 .02894 L
.85382 .03866 L
.85114 .04837 L
.84501 .05808 L
.84479 .05837 L
.84455 .05808 L
.83787 .04837 L
.83591 .03866 L
.83866 .02894 L
.83974 .01923 L
s
.2 0 1 r
.84788 .98077 m
.84954 .97106 L
.84613 .96134 L
.84816 .95163 L
.85384 .94192 L
.85274 .93221 L
.85451 .92429 L
.8595 .93221 L
.85788 .94192 L
.86422 .94585 L
.87164 .94192 L
.8708 .93221 L
.87393 .92848 L
.88364 .9229 L
.88495 .92249 L
.88364 .92201 L
.87393 .91643 L
.87085 .91278 L
.87393 .91025 L
.88364 .90851 L
.89336 .90792 L
.90307 .90441 L
.90758 .90307 L
.91278 .90205 L
.91731 .90307 L
.92249 .90395 L
.92391 .90307 L
.93108 .89336 L
.92249 .88608 L
.91278 .88678 L
.90307 .88484 L
.89709 .88364 L
.89336 .8831 L
.89224 .88364 L
.88364 .88583 L
.87393 .8873 L
.86422 .88742 L
.85699 .89336 L
.85811 .90307 L
.86265 .91278 L
.85451 .92228 L
.84834 .91278 L
.85166 .90307 L
.85271 .89336 L
.84479 .88601 L
.83962 .89336 L
.84088 .90307 L
.843 .91278 L
.83873 .92249 L
.8388 .93221 L
.83643 .94192 L
.84129 .95163 L
.84329 .96134 L
.83989 .97106 L
.84217 .98077 L
F
0 g
.84788 .98077 m
.84954 .97106 L
.84613 .96134 L
.84816 .95163 L
.85384 .94192 L
.85274 .93221 L
.85451 .92429 L
.8595 .93221 L
.85788 .94192 L
.86422 .94585 L
.87164 .94192 L
.8708 .93221 L
.87393 .92848 L
.88364 .9229 L
.88495 .92249 L
.88364 .92201 L
.87393 .91643 L
.87085 .91278 L
.87393 .91025 L
.88364 .90851 L
.89336 .90792 L
.90307 .90441 L
.90758 .90307 L
.91278 .90205 L
.91731 .90307 L
.92249 .90395 L
.92391 .90307 L
.93108 .89336 L
.92249 .88608 L
.91278 .88678 L
.90307 .88484 L
.89709 .88364 L
.89336 .8831 L
.89224 .88364 L
.88364 .88583 L
.87393 .8873 L
.86422 .88742 L
.85699 .89336 L
.85811 .90307 L
.86265 .91278 L
.85451 .92228 L
.84834 .91278 L
.85166 .90307 L
.85271 .89336 L
.84479 .88601 L
.83962 .89336 L
.84088 .90307 L
.843 .91278 L
.83873 .92249 L
.8388 .93221 L
Mistroke
.83643 .94192 L
.84129 .95163 L
.84329 .96134 L
.83989 .97106 L
.84217 .98077 L
Mfstroke
0 .4 1 r
.98077 .7241 m
.97964 .72824 L
.97966 .73796 L
.97106 .74646 L
.96195 .73796 L
.96218 .72824 L
.96134 .7272 L
.95889 .72824 L
.95988 .73796 L
.95163 .74398 L
.94192 .74658 L
.93221 .74046 L
.92249 .74446 L
.91434 .73796 L
.92249 .72872 L
.93221 .73324 L
.93549 .72824 L
.93221 .72362 L
.92249 .72779 L
.91278 .71986 L
.90307 .72006 L
.89336 .72282 L
.88364 .72342 L
.87393 .72582 L
.86986 .72824 L
.86951 .73796 L
.86422 .73997 L
.86015 .73796 L
.86066 .72824 L
.85451 .72423 L
.85194 .72824 L
.85288 .73796 L
.84581 .74767 L
.84894 .75738 L
.84944 .76709 L
.84479 .77419 L
.83985 .76709 L
.84024 .75738 L
.84378 .74767 L
.83773 .73796 L
.83967 .72824 L
.83695 .71853 L
.84118 .70882 L
.8441 .69911 L
.84137 .68939 L
.83913 .67968 L
.84479 .67075 L
.85138 .67968 L
.84982 .68939 L
.84633 .69911 L
.85131 .70882 L
.85451 .71239 L
.85884 .70882 L
.86333 .69911 L
.8605 .68939 L
.85964 .67968 L
.86422 .67553 L
.87393 .6757 L
.88364 .67389 L
.89336 .67096 L
.90307 .67058 L
.91278 .6704 L
.91413 .66997 L
.92171 .66026 L
.91278 .65179 L
.9115 .65054 L
.91162 .64083 L
.91278 .64013 L
.92249 .63266 L
.93221 .63611 L
.93684 .63112 L
.93774 .62141 L
.93958 .61169 L
.9393 .60198 L
.94192 .59283 L
.94261 .59227 L
.95163 .59155 L
.95257 .59227 L
.96134 .59816 L
.96298 .59227 L
.96722 .58256 L
.96894 .57284 L
.96545 .56313 L
.96223 .55342 L
.96685 .54371 L
.97106 .53752 L
.97783 .54371 L
.9805 .55342 L
.97996 .56313 L
.97846 .57284 L
.97964 .58256 L
.98077 .588 L
F
0 g
.98077 .7241 m
.97964 .72824 L
.97966 .73796 L
.97106 .74646 L
.96195 .73796 L
.96218 .72824 L
.96134 .7272 L
.95889 .72824 L
.95988 .73796 L
.95163 .74398 L
.94192 .74658 L
.93221 .74046 L
.92249 .74446 L
.91434 .73796 L
.92249 .72872 L
.93221 .73324 L
.93549 .72824 L
.93221 .72362 L
.92249 .72779 L
.91278 .71986 L
.90307 .72006 L
.89336 .72282 L
.88364 .72342 L
.87393 .72582 L
.86986 .72824 L
.86951 .73796 L
.86422 .73997 L
.86015 .73796 L
.86066 .72824 L
.85451 .72423 L
.85194 .72824 L
.85288 .73796 L
.84581 .74767 L
.84894 .75738 L
.84944 .76709 L
.84479 .77419 L
.83985 .76709 L
.84024 .75738 L
.84378 .74767 L
.83773 .73796 L
.83967 .72824 L
.83695 .71853 L
.84118 .70882 L
.8441 .69911 L
.84137 .68939 L
.83913 .67968 L
.84479 .67075 L
.85138 .67968 L
.84982 .68939 L
.84633 .69911 L
Mistroke
.85131 .70882 L
.85451 .71239 L
.85884 .70882 L
.86333 .69911 L
.8605 .68939 L
.85964 .67968 L
.86422 .67553 L
.87393 .6757 L
.88364 .67389 L
.89336 .67096 L
.90307 .67058 L
.91278 .6704 L
.91413 .66997 L
.92171 .66026 L
.91278 .65179 L
.9115 .65054 L
.91162 .64083 L
.91278 .64013 L
.92249 .63266 L
.93221 .63611 L
.93684 .63112 L
.93774 .62141 L
.93958 .61169 L
.9393 .60198 L
.94192 .59283 L
.94261 .59227 L
.95163 .59155 L
.95257 .59227 L
.96134 .59816 L
.96298 .59227 L
.96722 .58256 L
.96894 .57284 L
.96545 .56313 L
.96223 .55342 L
.96685 .54371 L
.97106 .53752 L
.97783 .54371 L
.9805 .55342 L
.97996 .56313 L
.97846 .57284 L
.97964 .58256 L
.98077 .588 L
Mfstroke
0 .4 1 r
.84479 .39733 m
.84534 .39802 L
.8491 .40773 L
.84873 .41744 L
.85451 .42577 L
.86422 .41755 L
.87393 .42405 L
.87819 .42716 L
.87393 .43064 L
.86422 .43661 L
.85451 .4305 L
.85126 .43687 L
.84479 .44458 L
.83907 .43687 L
.83733 .42716 L
.84256 .41744 L
.84255 .40773 L
.84459 .39802 L
F
0 g
.84479 .39733 m
.84534 .39802 L
.8491 .40773 L
.84873 .41744 L
.85451 .42577 L
.86422 .41755 L
.87393 .42405 L
.87819 .42716 L
.87393 .43064 L
.86422 .43661 L
.85451 .4305 L
.85126 .43687 L
.84479 .44458 L
.83907 .43687 L
.83733 .42716 L
.84256 .41744 L
.84255 .40773 L
.84459 .39802 L
.84479 .39733 L
s
0 .4 1 r
.84479 .58789 m
.84803 .59227 L
.85081 .60198 L
.85074 .61169 L
.85135 .62141 L
.85056 .63112 L
.85273 .64083 L
.84981 .65054 L
.84479 .65875 L
.83949 .65054 L
.83735 .64083 L
.8404 .63112 L
.84062 .62141 L
.84147 .61169 L
.84142 .60198 L
.84287 .59227 L
F
0 g
.84479 .58789 m
.84803 .59227 L
.85081 .60198 L
.85074 .61169 L
.85135 .62141 L
.85056 .63112 L
.85273 .64083 L
.84981 .65054 L
.84479 .65875 L
.83949 .65054 L
.83735 .64083 L
.8404 .63112 L
.84062 .62141 L
.84147 .61169 L
.84142 .60198 L
.84287 .59227 L
.84479 .58789 L
s
.2 0 1 r
.84479 .11121 m
.84881 .11636 L
.85282 .12607 L
.85146 .13578 L
.84794 .14549 L
.8476 .15521 L
.85012 .16492 L
.84988 .17463 L
.84479 .18428 L
.84031 .17463 L
.83922 .16492 L
.84169 .15521 L
.84155 .14549 L
.83877 .13578 L
.83881 .12607 L
.84246 .11636 L
F
0 g
.84479 .11121 m
.84881 .11636 L
.85282 .12607 L
.85146 .13578 L
.84794 .14549 L
.8476 .15521 L
.85012 .16492 L
.84988 .17463 L
.84479 .18428 L
.84031 .17463 L
.83922 .16492 L
.84169 .15521 L
.84155 .14549 L
.83877 .13578 L
.83881 .12607 L
.84246 .11636 L
.84479 .11121 L
s
.8 0 1 r
.84479 .83184 m
.84836 .83508 L
.84998 .84479 L
.85016 .85451 L
.84479 .85928 L
.83896 .85451 L
.8398 .84479 L
.84203 .83508 L
F
0 g
.84479 .83184 m
.84836 .83508 L
.84998 .84479 L
.85016 .85451 L
.84479 .85928 L
.83896 .85451 L
.8398 .84479 L
.84203 .83508 L
.84479 .83184 L
s
.8 0 1 r
.8487 .01923 m
.84915 .02894 L
.85067 .03866 L
.84818 .04837 L
.84479 .05326 L
.84116 .04837 L
.83917 .03866 L
.8414 .02894 L
.84237 .01923 L
F
0 g
.8487 .01923 m
.84915 .02894 L
.85067 .03866 L
.84818 .04837 L
.84479 .05326 L
.84116 .04837 L
.83917 .03866 L
.8414 .02894 L
.84237 .01923 L
s
0 .4 1 r
.84479 .4486 m
.84981 .45629 L
.845 .46601 L
.84922 .47572 L
.84479 .4793 L
.84083 .47572 L
.84458 .46601 L
.83924 .45629 L
F
0 g
.84479 .4486 m
.84981 .45629 L
.845 .46601 L
.84922 .47572 L
.84479 .4793 L
.84083 .47572 L
.84458 .46601 L
.83924 .45629 L
.84479 .4486 L
s
.2 0 1 r
.84479 .54232 m
.84603 .54371 L
.84979 .55342 L
.84583 .56313 L
.84479 .56426 L
.84365 .56313 L
.83934 .55342 L
.84363 .54371 L
F
0 g
.84479 .54232 m
.84603 .54371 L
.84979 .55342 L
.84583 .56313 L
.84479 .56426 L
.84365 .56313 L
.83934 .55342 L
.84363 .54371 L
.84479 .54232 L
s
.8 0 1 r
.84479 .91582 m
.85052 .92249 L
.84933 .93221 L
.85063 .94192 L
.84479 .95083 L
.83949 .94192 L
.84148 .93221 L
.84125 .92249 L
F
0 g
.84479 .91582 m
.85052 .92249 L
.84933 .93221 L
.85063 .94192 L
.84479 .95083 L
.83949 .94192 L
.84148 .93221 L
.84125 .92249 L
.84479 .91582 L
s
.2 0 1 r
.84479 .70729 m
.84673 .70882 L
.8535 .71853 L
.8484 .72824 L
.8497 .73796 L
.84479 .74362 L
.84059 .73796 L
.84237 .72824 L
.83954 .71853 L
.84397 .70882 L
F
0 g
.84479 .70729 m
.84673 .70882 L
.8535 .71853 L
.8484 .72824 L
.8497 .73796 L
.84479 .74362 L
.84059 .73796 L
.84237 .72824 L
.83954 .71853 L
.84397 .70882 L
.84479 .70729 L
s
0 .4 1 r
.84479 .49367 m
.84722 .49514 L
.84701 .50486 L
.8538 .51457 L
.85174 .52428 L
.84479 .53376 L
.84006 .52428 L
.83956 .51457 L
.84381 .50486 L
.84353 .49514 L
F
0 g
.84479 .49367 m
.84722 .49514 L
.84701 .50486 L
.8538 .51457 L
.85174 .52428 L
.84479 .53376 L
.84006 .52428 L
.83956 .51457 L
.84381 .50486 L
.84353 .49514 L
.84479 .49367 L
s
.2 0 1 r
.84479 .31642 m
.84739 .32032 L
.85121 .33003 L
.84966 .33974 L
.84479 .34691 L
.84025 .33974 L
.83978 .33003 L
.84333 .32032 L
F
0 g
.84479 .31642 m
.84739 .32032 L
.85121 .33003 L
.84966 .33974 L
.84479 .34691 L
.84025 .33974 L
.83978 .33003 L
.84333 .32032 L
.84479 .31642 L
s
.2 0 1 r
.84479 .24125 m
.8455 .24262 L
.84925 .25233 L
.84864 .26204 L
.84479 .26898 L
.84066 .26204 L
.83992 .25233 L
.84411 .24262 L
F
0 g
.84479 .24125 m
.8455 .24262 L
.84925 .25233 L
.84864 .26204 L
.84479 .26898 L
.84066 .26204 L
.83992 .25233 L
.84411 .24262 L
.84479 .24125 L
s
.2 0 1 r
.84479 .41907 m
.85137 .42716 L
.84807 .43687 L
.84479 .43994 L
.84199 .43687 L
.84001 .42716 L
F
0 g
.84479 .41907 m
.85137 .42716 L
.84807 .43687 L
.84479 .43994 L
.84199 .43687 L
.84001 .42716 L
.84479 .41907 L
s
.2 0 1 r
.84479 .59894 m
.84591 .60198 L
.84594 .61169 L
.8474 .62141 L
.84692 .63112 L
.84965 .64083 L
.84661 .65054 L
.84479 .65286 L
.84288 .65054 L
.84034 .64083 L
.84333 .63112 L
.84336 .62141 L
.84435 .61169 L
.84436 .60198 L
F
0 g
.84479 .59894 m
.84591 .60198 L
.84594 .61169 L
.8474 .62141 L
.84692 .63112 L
.84965 .64083 L
.84661 .65054 L
.84479 .65286 L
.84288 .65054 L
.84034 .64083 L
.84333 .63112 L
.84336 .62141 L
.84435 .61169 L
.84436 .60198 L
.84479 .59894 L
s
.2 0 1 r
.84479 .80087 m
.85166 .80594 L
.85197 .81566 L
.84479 .82327 L
.84063 .81566 L
.84096 .80594 L
F
0 g
.84479 .80087 m
.85166 .80594 L
.85197 .81566 L
.84479 .82327 L
.84063 .81566 L
.84096 .80594 L
.84479 .80087 L
s
.8 0 1 r
.84479 .11815 m
.84938 .12607 L
.84833 .13578 L
.84479 .1433 L
.8417 .13578 L
.84148 .12607 L
F
0 g
.84479 .11815 m
.84938 .12607 L
.84833 .13578 L
.84479 .1433 L
.8417 .13578 L
.84148 .12607 L
.84479 .11815 L
s
.2 0 1 r
.84479 .19926 m
.84791 .20377 L
.84999 .21348 L
.84662 .22319 L
.84479 .22615 L
.84374 .22319 L
.84181 .21348 L
.84329 .20377 L
F
0 g
.84479 .19926 m
.84791 .20377 L
.84999 .21348 L
.84662 .22319 L
.84479 .22615 L
.84374 .22319 L
.84181 .21348 L
.84329 .20377 L
.84479 .19926 L
s
.2 0 1 r
.84479 .50917 m
.84963 .51457 L
.84805 .52428 L
.84479 .52748 L
.84276 .52428 L
.84208 .51457 L
F
0 g
.84479 .50917 m
.84963 .51457 L
.84805 .52428 L
.84479 .52748 L
.84276 .52428 L
.84208 .51457 L
.84479 .50917 L
s
.8 0 1 r
.84479 .71265 m
.84949 .71853 L
.84479 .72593 L
.84208 .71853 L
F
0 g
.84479 .71265 m
.84949 .71853 L
.84479 .72593 L
.84208 .71853 L
.84479 .71265 L
s
0 .4 1 r
.84479 .36253 m
.84746 .36888 L
.84795 .37859 L
.84479 .38447 L
.84224 .37859 L
.84215 .36888 L
F
0 g
.84479 .36253 m
.84746 .36888 L
.84795 .37859 L
.84479 .38447 L
.84224 .37859 L
.84215 .36888 L
.84479 .36253 L
s
1 0 .6 r
.84479 .02906 m
.84753 .03866 L
.84479 .04741 L
.84225 .03866 L
F
0 g
.84479 .02906 m
.84753 .03866 L
.84479 .04741 L
.84225 .03866 L
.84479 .02906 L
s
.2 0 1 r
.84479 .67592 m
.84779 .67968 L
.84496 .68939 L
.84479 .68957 L
.84471 .68939 L
.84231 .67968 L
F
0 g
.84479 .67592 m
.84779 .67968 L
.84496 .68939 L
.84479 .68957 L
.84471 .68939 L
.84231 .67968 L
.84479 .67592 L
s
1 0 .6 r
.84479 .83726 m
.84669 .84479 L
.84707 .85451 L
.84479 .85634 L
.84233 .85451 L
.84303 .84479 L
F
0 g
.84479 .83726 m
.84669 .84479 L
.84707 .85451 L
.84479 .85634 L
.84233 .85451 L
.84303 .84479 L
.84479 .83726 L
s
.8 0 1 r
.84479 .89015 m
.84856 .89336 L
.84716 .90307 L
.84479 .90605 L
.84367 .90307 L
.84245 .89336 L
F
0 g
.84479 .89015 m
.84856 .89336 L
.84716 .90307 L
.84479 .90605 L
.84367 .90307 L
.84245 .89336 L
.84479 .89015 L
s
1 0 .6 r
.84479 .93224 m
.84739 .94192 L
.84479 .9456 L
.84252 .94192 L
F
0 g
.84479 .93224 m
.84739 .94192 L
.84479 .9456 L
.84252 .94192 L
.84479 .93224 L
s
.8 0 1 r
.84479 .32455 m
.84778 .33003 L
.8462 .33974 L
.84479 .34148 L
.84354 .33974 L
.84261 .33003 L
F
0 g
.84479 .32455 m
.84778 .33003 L
.8462 .33974 L
.84479 .34148 L
.84354 .33974 L
.84261 .33003 L
.84479 .32455 L
s
.8 0 1 r
.84479 .15911 m
.84681 .16492 L
.84605 .17463 L
.84479 .17657 L
.84376 .17463 L
.84271 .16492 L
F
0 g
.84479 .15911 m
.84681 .16492 L
.84605 .17463 L
.84479 .17657 L
.84376 .17463 L
.84271 .16492 L
.84479 .15911 L
s
.2 0 1 r
.84479 .45375 m
.84663 .45629 L
.84479 .45974 L
.84275 .45629 L
F
0 g
.84479 .45375 m
.84663 .45629 L
.84479 .45974 L
.84275 .45629 L
.84479 .45375 L
s
.8 0 1 r
.84479 .42385 m
.8478 .42716 L
.84479 .43525 L
.84278 .42716 L
F
0 g
.84479 .42385 m
.8478 .42716 L
.84479 .43525 L
.84278 .42716 L
.84479 .42385 L
s
.8 0 1 r
.84479 .54869 m
.84661 .55342 L
.84479 .55824 L
.8428 .55342 L
F
0 g
.84479 .54869 m
.84661 .55342 L
.84479 .55824 L
.8428 .55342 L
.84479 .54869 L
s
.8 0 1 r
.84479 .80461 m
.84715 .80594 L
.84779 .81566 L
.84479 .818 L
.84329 .81566 L
.84372 .80594 L
F
0 g
.84479 .80461 m
.84715 .80594 L
.84779 .81566 L
.84479 .818 L
.84329 .81566 L
.84372 .80594 L
.84479 .80461 L
s
.2 0 1 r
.84479 .75633 m
.84543 .75738 L
.84599 .76709 L
.84479 .76866 L
.84352 .76709 L
.84407 .75738 L
F
0 g
.84479 .75633 m
.84543 .75738 L
.84599 .76709 L
.84479 .76866 L
.84352 .76709 L
.84407 .75738 L
.84479 .75633 L
s
.8 0 1 r
.84479 .96827 m
.84603 .97106 L
.84479 .97911 L
.84352 .97106 L
F
0 g
.84479 .96827 m
.84603 .97106 L
.84479 .97911 L
.84352 .97106 L
.84479 .96827 L
s
.8 0 1 r
.84479 .24982 m
.84589 .25233 L
.8448 .26204 L
.84479 .26205 L
.84479 .26204 L
.84358 .25233 L
F
0 g
.84479 .24982 m
.84589 .25233 L
.8448 .26204 L
.84479 .26205 L
.84479 .26204 L
.84358 .25233 L
.84479 .24982 L
s
.8 0 1 r
.84479 .6373 m
.84615 .64083 L
.84479 .64555 L
.84362 .64083 L
F
0 g
.84479 .6373 m
.84615 .64083 L
.84479 .64555 L
.84362 .64083 L
.84479 .6373 L
s
.8 0 1 r
.84479 .73283 m
.84605 .73796 L
.84479 .73915 L
.84381 .73796 L
F
0 g
.84479 .73283 m
.84605 .73796 L
.84479 .73915 L
.84381 .73796 L
.84479 .73283 L
s
1 0 .6 r
.84479 .92138 m
.84616 .92249 L
.84479 .93209 L
.84415 .92249 L
F
0 g
.84479 .92138 m
.84616 .92249 L
.84479 .93209 L
.84415 .92249 L
.84479 .92138 L
s
.2 0 1 r
.84479 .08072 m
.84596 .08722 L
.84479 .09048 L
.84418 .08722 L
F
0 g
.84479 .08072 m
.84596 .08722 L
.84479 .09048 L
.84418 .08722 L
.84479 .08072 L
s
0 .4 1 r
.84479 .78479 m
.84563 .78652 L
.84479 .78877 L
.84428 .78652 L
F
0 g
.84479 .78479 m
.84563 .78652 L
.84479 .78877 L
.84428 .78652 L
.84479 .78479 L
s
.2 0 1 r
.84479 .47449 m
.84509 .47572 L
.84479 .47591 L
.84455 .47572 L
F
0 g
.84479 .47449 m
.84509 .47572 L
.84479 .47591 L
.84455 .47572 L
.84479 .47449 L
s
1 0 .6 r
.84479 .12603 m
.84482 .12607 L
.84479 .13276 L
.84478 .12607 L
F
0 g
.84479 .12603 m
.84482 .12607 L
.84479 .13276 L
.84478 .12607 L
.84479 .12603 L
s
0 1 1 r
.85451 .04799 m
.8564 .04837 L
.86422 .05376 L
.87393 .04978 L
.88364 .05088 L
.89033 .05808 L
.88967 .06779 L
.88364 .07199 L
.87393 .07539 L
.86422 .07547 L
.86286 .07751 L
.85962 .08722 L
.86141 .09693 L
.86271 .10664 L
.85815 .11636 L
.85451 .11966 L
.85269 .11636 L
.84819 .10664 L
.84854 .09693 L
.85048 .08722 L
.84869 .07751 L
.84599 .06779 L
.84871 .05808 L
.85431 .04837 L
F
0 g
.85451 .04799 m
.8564 .04837 L
.86422 .05376 L
.87393 .04978 L
.88364 .05088 L
.89033 .05808 L
.88967 .06779 L
.88364 .07199 L
.87393 .07539 L
.86422 .07547 L
.86286 .07751 L
.85962 .08722 L
.86141 .09693 L
.86271 .10664 L
.85815 .11636 L
.85451 .11966 L
.85269 .11636 L
.84819 .10664 L
.84854 .09693 L
.85048 .08722 L
.84869 .07751 L
.84599 .06779 L
.84871 .05808 L
.85431 .04837 L
.85451 .04799 L
s
.2 1 0 r
.85451 .47808 m
.86422 .48517 L
.87393 .4854 L
.8741 .48543 L
.87393 .48547 L
.86422 .48572 L
.85451 .49353 L
.84645 .48543 L
F
0 g
.85451 .47808 m
.86422 .48517 L
.87393 .4854 L
.8741 .48543 L
.87393 .48547 L
.86422 .48572 L
.85451 .49353 L
.84645 .48543 L
.85451 .47808 L
s
0 1 1 r
.85451 .85657 m
.86422 .85974 L
.87393 .8579 L
.88364 .85866 L
.89336 .86203 L
.90307 .86337 L
.90933 .86422 L
.90307 .86764 L
.89336 .86931 L
.88526 .87393 L
.88364 .87709 L
.87395 .88364 L
.87393 .88365 L
.86422 .88378 L
.85451 .89055 L
.84737 .88364 L
.84738 .87393 L
.8466 .86422 L
F
0 g
.85451 .85657 m
.86422 .85974 L
.87393 .8579 L
.88364 .85866 L
.89336 .86203 L
.90307 .86337 L
.90933 .86422 L
.90307 .86764 L
.89336 .86931 L
.88526 .87393 L
.88364 .87709 L
.87395 .88364 L
.87393 .88365 L
.86422 .88378 L
.85451 .89055 L
.84737 .88364 L
.84738 .87393 L
.8466 .86422 L
.85451 .85657 L
s
0 1 .4 r
.85451 .55904 m
.86039 .56313 L
.86422 .56753 L
.87393 .56551 L
.88364 .5705 L
.8852 .57284 L
.88364 .5774 L
.87453 .58256 L
.87393 .5827 L
.86422 .58325 L
.85757 .59227 L
.85451 .59741 L
.8522 .59227 L
.84708 .58256 L
.8471 .57284 L
.85233 .56313 L
F
0 g
.85451 .55904 m
.86039 .56313 L
.86422 .56753 L
.87393 .56551 L
.88364 .5705 L
.8852 .57284 L
.88364 .5774 L
.87453 .58256 L
.87393 .5827 L
.86422 .58325 L
.85757 .59227 L
.85451 .59741 L
.8522 .59227 L
.84708 .58256 L
.8471 .57284 L
.85233 .56313 L
.85451 .55904 L
s
0 1 .4 r
.85451 .7404 m
.86422 .74388 L
.87393 .74004 L
.88364 .73839 L
.89336 .73989 L
.90307 .74028 L
.91278 .74367 L
.9162 .74767 L
.91278 .75073 L
.90307 .75326 L
.89336 .7546 L
.88756 .75738 L
.88364 .7583 L
.87393 .76017 L
.86901 .75738 L
.86422 .75581 L
.86243 .75738 L
.85957 .76709 L
.86422 .77375 L
.87393 .77275 L
.88073 .77681 L
.87393 .78004 L
.86422 .78012 L
.86066 .78652 L
.86049 .79623 L
.85451 .8005 L
.84949 .79623 L
.84999 .78652 L
.84761 .77681 L
.85256 .76709 L
.85188 .75738 L
.84928 .74767 L
F
0 g
.85451 .7404 m
.86422 .74388 L
.87393 .74004 L
.88364 .73839 L
.89336 .73989 L
.90307 .74028 L
.91278 .74367 L
.9162 .74767 L
.91278 .75073 L
.90307 .75326 L
.89336 .7546 L
.88756 .75738 L
.88364 .7583 L
.87393 .76017 L
.86901 .75738 L
.86422 .75581 L
.86243 .75738 L
.85957 .76709 L
.86422 .77375 L
.87393 .77275 L
.88073 .77681 L
.87393 .78004 L
.86422 .78012 L
.86066 .78652 L
.86049 .79623 L
.85451 .8005 L
.84949 .79623 L
.84999 .78652 L
.84761 .77681 L
.85256 .76709 L
.85188 .75738 L
.84928 .74767 L
.85451 .7404 L
s
0 1 .4 r
.85451 .34358 m
.86422 .34511 L
.87393 .34221 L
.88364 .34081 L
.89336 .34462 L
.90307 .34711 L
.90739 .34946 L
.90307 .35852 L
.9004 .35917 L
.89336 .36054 L
.88364 .36504 L
.87393 .36743 L
.86422 .36628 L
.86198 .36888 L
.85926 .37859 L
.86205 .38831 L
.85941 .39802 L
.85618 .40773 L
.85809 .41744 L
.85451 .41992 L
.85265 .41744 L
.85344 .40773 L
.85046 .39802 L
.84829 .38831 L
.85157 .37859 L
.85075 .36888 L
.84785 .35917 L
.85019 .34946 L
F
0 g
.85451 .34358 m
.86422 .34511 L
.87393 .34221 L
.88364 .34081 L
.89336 .34462 L
.90307 .34711 L
.90739 .34946 L
.90307 .35852 L
.9004 .35917 L
.89336 .36054 L
.88364 .36504 L
.87393 .36743 L
.86422 .36628 L
.86198 .36888 L
.85926 .37859 L
.86205 .38831 L
.85941 .39802 L
.85618 .40773 L
.85809 .41744 L
.85451 .41992 L
.85265 .41744 L
.85344 .40773 L
.85046 .39802 L
.84829 .38831 L
.85157 .37859 L
.85075 .36888 L
.84785 .35917 L
.85019 .34946 L
.85451 .34358 L
s
0 1 .4 r
.85451 .6468 m
.86089 .65054 L
.86422 .653 L
.86992 .65054 L
.87393 .64705 L
.88364 .64506 L
.88918 .65054 L
.89336 .65429 L
.90307 .65967 L
.90353 .66026 L
.90307 .66087 L
.89336 .66476 L
.88464 .66997 L
.88364 .6703 L
.87393 .67212 L
.86422 .67165 L
.85451 .67833 L
.84833 .66997 L
.84793 .66026 L
.85277 .65054 L
F
0 g
.85451 .6468 m
.86089 .65054 L
.86422 .653 L
.86992 .65054 L
.87393 .64705 L
.88364 .64506 L
.88918 .65054 L
.89336 .65429 L
.90307 .65967 L
.90353 .66026 L
.90307 .66087 L
.89336 .66476 L
.88464 .66997 L
.88364 .6703 L
.87393 .67212 L
.86422 .67165 L
.85451 .67833 L
.84833 .66997 L
.84793 .66026 L
.85277 .65054 L
.85451 .6468 L
s
0 1 1 r
.91278 .81486 m
.91426 .81566 L
.92249 .81868 L
.93221 .81587 L
.94111 .82537 L
.93221 .83222 L
.92249 .83051 L
.91278 .83458 L
.91078 .83508 L
.90307 .8371 L
.89336 .83669 L
.88364 .83901 L
.87645 .83508 L
.87393 .83409 L
.86422 .82827 L
.85451 .83405 L
.84876 .82537 L
.85451 .81779 L
.86422 .8238 L
.87393 .82043 L
.88364 .81875 L
.89336 .81814 L
.90307 .81594 L
.90463 .81566 L
F
0 g
.91278 .81486 m
.91426 .81566 L
.92249 .81868 L
.93221 .81587 L
.94111 .82537 L
.93221 .83222 L
.92249 .83051 L
.91278 .83458 L
.91078 .83508 L
.90307 .8371 L
.89336 .83669 L
.88364 .83901 L
.87645 .83508 L
.87393 .83409 L
.86422 .82827 L
.85451 .83405 L
.84876 .82537 L
.85451 .81779 L
.86422 .8238 L
.87393 .82043 L
.88364 .81875 L
.89336 .81814 L
.90307 .81594 L
.90463 .81566 L
.91278 .81486 L
s
0 1 .4 r
.85451 .26387 m
.8611 .27176 L
.86209 .28147 L
.85887 .29118 L
.85719 .30089 L
.85777 .31061 L
.85451 .31771 L
.85245 .31061 L
.85248 .30089 L
.85104 .29118 L
.84896 .28147 L
.85088 .27176 L
F
0 g
.85451 .26387 m
.8611 .27176 L
.86209 .28147 L
.85887 .29118 L
.85719 .30089 L
.85777 .31061 L
.85451 .31771 L
.85245 .31061 L
.85248 .30089 L
.85104 .29118 L
.84896 .28147 L
.85088 .27176 L
.85451 .26387 L
s
0 1 .4 r
.89336 .52402 m
.90307 .52079 L
.91278 .52138 L
.91522 .52428 L
.92249 .52936 L
.93221 .52631 L
.93869 .53399 L
.93221 .54036 L
.92249 .53717 L
.91278 .54228 L
.90704 .54371 L
.90307 .54437 L
.89336 .54524 L
.88364 .54782 L
.87393 .54745 L
.86794 .54371 L
.86422 .54193 L
.86172 .54371 L
.85451 .54793 L
.85248 .54371 L
.84903 .53399 L
.85451 .52573 L
.86422 .53046 L
.87393 .52655 L
.88364 .52447 L
.88722 .52428 L
F
0 g
.89336 .52402 m
.90307 .52079 L
.91278 .52138 L
.91522 .52428 L
.92249 .52936 L
.93221 .52631 L
.93869 .53399 L
.93221 .54036 L
.92249 .53717 L
.91278 .54228 L
.90704 .54371 L
.90307 .54437 L
.89336 .54524 L
.88364 .54782 L
.87393 .54745 L
.86794 .54371 L
.86422 .54193 L
.86172 .54371 L
.85451 .54793 L
.85248 .54371 L
.84903 .53399 L
.85451 .52573 L
.86422 .53046 L
.87393 .52655 L
.88364 .52447 L
.88722 .52428 L
.89336 .52402 L
s
0 1 1 r
.85971 .98077 m
.85889 .97106 L
.86422 .96507 L
.87393 .967 L
.88364 .96512 L
.89193 .96134 L
.89336 .96065 L
.90307 .95679 L
.90499 .95163 L
.90307 .95075 L
.89336 .94843 L
.88364 .94499 L
.87393 .94628 L
.86422 .95079 L
.85451 .94647 L
.85114 .95163 L
.84944 .96134 L
.85275 .97106 L
.85142 .98077 L
F
0 g
.85971 .98077 m
.85889 .97106 L
.86422 .96507 L
.87393 .967 L
.88364 .96512 L
.89193 .96134 L
.89336 .96065 L
.90307 .95679 L
.90499 .95163 L
.90307 .95075 L
.89336 .94843 L
.88364 .94499 L
.87393 .94628 L
.86422 .95079 L
.85451 .94647 L
.85114 .95163 L
.84944 .96134 L
.85275 .97106 L
.85142 .98077 L
s
0 1 .4 r
.85451 .05219 m
.86185 .05808 L
.86371 .06779 L
.85809 .07751 L
.85451 .08411 L
.85235 .07751 L
.8496 .06779 L
.85172 .05808 L
F
0 g
.85451 .05219 m
.86185 .05808 L
.86371 .06779 L
.85809 .07751 L
.85451 .08411 L
.85235 .07751 L
.8496 .06779 L
.85172 .05808 L
.85451 .05219 L
s
0 1 .4 r
.85451 .85955 m
.86422 .86317 L
.87393 .86148 L
.88364 .86279 L
.88625 .86422 L
.88364 .86812 L
.87393 .87153 L
.86422 .87009 L
.8617 .87393 L
.85967 .88364 L
.85451 .88685 L
.85112 .88364 L
.85073 .87393 L
.84984 .86422 L
F
0 g
.85451 .85955 m
.86422 .86317 L
.87393 .86148 L
.88364 .86279 L
.88625 .86422 L
.88364 .86812 L
.87393 .87153 L
.86422 .87009 L
.8617 .87393 L
.85967 .88364 L
.85451 .88685 L
.85112 .88364 L
.85073 .87393 L
.84984 .86422 L
.85451 .85955 L
s
.2 1 0 r
.85451 .56539 m
.86184 .57284 L
.85982 .58256 L
.85451 .58861 L
.85092 .58256 L
.85052 .57284 L
F
0 g
.85451 .56539 m
.86184 .57284 L
.85982 .58256 L
.85451 .58861 L
.85092 .58256 L
.85052 .57284 L
.85451 .56539 L
s
.8 1 0 r
.85451 .48154 m
.85984 .48543 L
.85451 .48989 L
.85059 .48543 L
F
0 g
.85451 .48154 m
.85984 .48543 L
.85451 .48989 L
.85059 .48543 L
.85451 .48154 L
s
.2 1 0 r
.85451 .44079 m
.86422 .44464 L
.87393 .44051 L
.88364 .43935 L
.89336 .44119 L
.90307 .44217 L
.91073 .44658 L
.90307 .44815 L
.89336 .44921 L
.88364 .45165 L
.87393 .45199 L
.86422 .44863 L
.85451 .45336 L
.8508 .44658 L
F
0 g
.85451 .44079 m
.86422 .44464 L
.87393 .44051 L
.88364 .43935 L
.89336 .44119 L
.90307 .44217 L
.91073 .44658 L
.90307 .44815 L
.89336 .44921 L
.88364 .45165 L
.87393 .45199 L
.86422 .44863 L
.85451 .45336 L
.8508 .44658 L
.85451 .44079 L
s
0 1 .4 r
.85451 .2229 m
.85525 .22319 L
.86422 .2314 L
.87393 .22434 L
.87669 .22319 L
.88364 .22255 L
.89336 .2214 L
.90307 .21874 L
.91278 .21713 L
.91769 .22319 L
.92036 .23291 L
.91278 .24069 L
.90863 .24262 L
.90307 .24336 L
.89336 .24471 L
.88364 .24789 L
.87393 .24824 L
.86656 .24262 L
.86422 .24068 L
.86281 .24262 L
.85451 .24911 L
.85209 .24262 L
.85083 .23291 L
.85434 .22319 L
F
0 g
.85451 .2229 m
.85525 .22319 L
.86422 .2314 L
.87393 .22434 L
.87669 .22319 L
.88364 .22255 L
.89336 .2214 L
.90307 .21874 L
.91278 .21713 L
.91769 .22319 L
.92036 .23291 L
.91278 .24069 L
.90863 .24262 L
.90307 .24336 L
.89336 .24471 L
.88364 .24789 L
.87393 .24824 L
.86656 .24262 L
.86422 .24068 L
.86281 .24262 L
.85451 .24911 L
.85209 .24262 L
.85083 .23291 L
.85434 .22319 L
.85451 .2229 L
s
.2 1 0 r
.85451 .3472 m
.8598 .34946 L
.86391 .35917 L
.85541 .36888 L
.85451 .36952 L
.85429 .36888 L
.85089 .35917 L
.85319 .34946 L
F
0 g
.85451 .3472 m
.8598 .34946 L
.86391 .35917 L
.85541 .36888 L
.85451 .36952 L
.85429 .36888 L
.85089 .35917 L
.85319 .34946 L
.85451 .3472 L
s
.2 1 0 r
.85451 .65327 m
.86401 .66026 L
.86085 .66997 L
.85451 .67375 L
.85153 .66997 L
.85095 .66026 L
F
0 g
.85451 .65327 m
.86401 .66026 L
.86085 .66997 L
.85451 .67375 L
.85153 .66997 L
.85095 .66026 L
.85451 .65327 L
s
0 1 .4 r
.85451 .68856 m
.85517 .68939 L
.85882 .69911 L
.85451 .70652 L
.85101 .69911 L
.85411 .68939 L
F
0 g
.85451 .68856 m
.85517 .68939 L
.85882 .69911 L
.85451 .70652 L
.85101 .69911 L
.85411 .68939 L
.85451 .68856 L
s
.2 1 0 r
.85451 .77041 m
.86057 .77681 L
.85521 .78652 L
.85534 .79623 L
.85451 .79666 L
.85394 .79623 L
.85413 .78652 L
.85107 .77681 L
F
0 g
.85451 .77041 m
.86057 .77681 L
.85521 .78652 L
.85534 .79623 L
.85451 .79666 L
.85394 .79623 L
.85413 .78652 L
.85107 .77681 L
.85451 .77041 L
s
.2 1 0 r
.85451 .46062 m
.86058 .46601 L
.85451 .47079 L
.85193 .46601 L
F
0 g
.85451 .46062 m
.86058 .46601 L
.85451 .47079 L
.85193 .46601 L
.85451 .46062 L
s
.2 1 0 r
.85451 .7444 m
.86239 .74767 L
.85451 .75574 L
.85224 .74767 L
F
0 g
.85451 .7444 m
.86239 .74767 L
.85451 .75574 L
.85224 .74767 L
.85451 .7444 L
s
.2 1 0 r
.85451 .5303 m
.86125 .53399 L
.85451 .54108 L
.85227 .53399 L
F
0 g
.85451 .5303 m
.86125 .53399 L
.85451 .54108 L
.85227 .53399 L
.85451 .5303 L
s
.2 1 0 r
.85451 .38251 m
.85749 .38831 L
.85451 .39618 L
.85235 .38831 L
F
0 g
.85451 .38251 m
.85749 .38831 L
.85451 .39618 L
.85235 .38831 L
.85451 .38251 L
s
0 1 .4 r
.85451 .95135 m
.85648 .95163 L
.86084 .96134 L
.85451 .96656 L
.85242 .96134 L
.85431 .95163 L
F
0 g
.85451 .95135 m
.85648 .95163 L
.86084 .96134 L
.85451 .96656 L
.85242 .96134 L
.85431 .95163 L
.85451 .95135 L
s
0 1 .4 r
.85451 .82226 m
.85913 .82537 L
.85451 .82912 L
.85244 .82537 L
F
0 g
.85451 .82226 m
.85913 .82537 L
.85451 .82912 L
.85244 .82537 L
.85451 .82226 L
s
0 1 .4 r
.85451 .09116 m
.85661 .09693 L
.85754 .10664 L
.85451 .11126 L
.85247 .10664 L
.85293 .09693 L
F
0 g
.85451 .09116 m
.85661 .09693 L
.85754 .10664 L
.85451 .11126 L
.85247 .10664 L
.85293 .09693 L
.85451 .09116 L
s
0 1 1 r
.85451 .90718 m
.85741 .91278 L
.85451 .91573 L
.8526 .91278 L
F
0 g
.85451 .90718 m
.85741 .91278 L
.85451 .91573 L
.8526 .91278 L
.85451 .90718 L
s
0 1 .4 r
.85451 .18286 m
.85574 .18434 L
.85686 .19406 L
.85451 .19809 L
.85272 .19406 L
.85376 .18434 L
F
0 g
.85451 .18286 m
.85574 .18434 L
.85686 .19406 L
.85451 .19809 L
.85272 .19406 L
.85376 .18434 L
.85451 .18286 L
s
.2 1 0 r
.85451 .2722 m
.85731 .28147 L
.85451 .2876 L
.85277 .28147 L
F
0 g
.85451 .2722 m
.85731 .28147 L
.85451 .2876 L
.85277 .28147 L
.85451 .2722 L
s
.2 1 0 r
.85451 .86262 m
.85935 .86422 L
.85515 .87393 L
.85451 .88071 L
.85435 .87393 L
.85291 .86422 L
F
0 g
.85451 .86262 m
.85935 .86422 L
.85515 .87393 L
.85451 .88071 L
.85435 .87393 L
.85291 .86422 L
.85451 .86262 L
s
.2 1 0 r
.85451 .05967 m
.85823 .06779 L
.85451 .07276 L
.85292 .06779 L
F
0 g
.85451 .05967 m
.85823 .06779 L
.85451 .07276 L
.85292 .06779 L
.85451 .05967 L
s
0 1 .4 r
.85451 .14436 m
.85742 .14549 L
.85787 .15521 L
.85451 .15758 L
.85375 .15521 L
.85407 .14549 L
F
0 g
.85451 .14436 m
.85742 .14549 L
.85787 .15521 L
.85451 .15758 L
.85375 .15521 L
.85407 .14549 L
.85451 .14436 L
s
.8 1 0 r
.85451 .44537 m
.85794 .44658 L
.85451 .448 L
.85391 .44658 L
F
0 g
.85451 .44537 m
.85794 .44658 L
.85451 .448 L
.85391 .44658 L
.85451 .44537 L
s
0 1 .4 r
.85451 .62706 m
.85649 .63112 L
.85451 .63277 L
.85407 .63112 L
F
0 g
.85451 .62706 m
.85649 .63112 L
.85451 .63277 L
.85407 .63112 L
.85451 .62706 L
s
.8 1 0 r
.85451 .35546 m
.85663 .35917 L
.85451 .36057 L
.85412 .35917 L
F
0 g
.85451 .35546 m
.85663 .35917 L
.85451 .36057 L
.85412 .35917 L
.85451 .35546 L
s
.8 1 0 r
.85451 .57204 m
.85574 .57284 L
.85451 .58071 L
.85412 .57284 L
F
0 g
.85451 .57204 m
.85574 .57284 L
.85451 .58071 L
.85412 .57284 L
.85451 .57204 L
s
.8 1 0 r
.85451 .65951 m
.85652 .66026 L
.85451 .6682 L
.85417 .66026 L
F
0 g
.85451 .65951 m
.85652 .66026 L
.85451 .6682 L
.85417 .66026 L
.85451 .65951 L
s
.2 1 0 r
.85451 .23181 m
.85638 .23291 L
.85451 .23844 L
.85421 .23291 L
F
0 g
.85451 .23181 m
.85638 .23291 L
.85451 .23844 L
.85421 .23291 L
.85451 .23181 L
s
0 .4 1 r
.86422 .49385 m
.87393 .49414 L
.88364 .49352 L
.89336 .49254 L
.90076 .49514 L
.89336 .50048 L
.88364 .50054 L
.87393 .50169 L
.87124 .50486 L
.87393 .50686 L
.88364 .51029 L
.89336 .51309 L
.89479 .51457 L
.89336 .51565 L
.88364 .51787 L
.87393 .52189 L
.87048 .52428 L
.86422 .52637 L
.86055 .52428 L
.85592 .51457 L
.86323 .50486 L
.86265 .49514 L
F
0 g
.86422 .49385 m
.87393 .49414 L
.88364 .49352 L
.89336 .49254 L
.90076 .49514 L
.89336 .50048 L
.88364 .50054 L
.87393 .50169 L
.87124 .50486 L
.87393 .50686 L
.88364 .51029 L
.89336 .51309 L
.89479 .51457 L
.89336 .51565 L
.88364 .51787 L
.87393 .52189 L
.87048 .52428 L
.86422 .52637 L
.86055 .52428 L
.85592 .51457 L
.86323 .50486 L
.86265 .49514 L
.86422 .49385 L
s
.2 0 1 r
.86422 .70839 m
.86821 .70882 L
.87393 .71192 L
.88262 .71853 L
.87393 .72125 L
.86422 .72543 L
.85661 .71853 L
.8639 .70882 L
F
0 g
.86422 .70839 m
.86821 .70882 L
.87393 .71192 L
.88262 .71853 L
.87393 .72125 L
.86422 .72543 L
.85661 .71853 L
.8639 .70882 L
.86422 .70839 L
s
.2 0 1 r
.87275 .01923 m
.86925 .02894 L
.87165 .03866 L
.86422 .04745 L
.8581 .03866 L
.86059 .02894 L
.85909 .01923 L
F
0 g
.87275 .01923 m
.86925 .02894 L
.87165 .03866 L
.86422 .04745 L
.8581 .03866 L
.86059 .02894 L
.85909 .01923 L
s
.2 0 1 r
.86422 .80093 m
.87393 .8017 L
.88364 .80192 L
.89336 .80187 L
.90178 .80594 L
.89336 .81414 L
.88364 .81521 L
.88067 .81566 L
.87393 .81696 L
.86422 .8196 L
.85857 .81566 L
.85822 .80594 L
F
0 g
.86422 .80093 m
.87393 .8017 L
.88364 .80192 L
.89336 .80187 L
.90178 .80594 L
.89336 .81414 L
.88364 .81521 L
.88067 .81566 L
.87393 .81696 L
.86422 .8196 L
.85857 .81566 L
.85822 .80594 L
.86422 .80093 L
s
0 .4 1 r
.86422 .58942 m
.87393 .58728 L
.88364 .58698 L
.89336 .58275 L
.90307 .58705 L
.90843 .59227 L
.90307 .60169 L
.90279 .60198 L
.89336 .60876 L
.88364 .61023 L
.87849 .61169 L
.87393 .616 L
.87135 .62141 L
.86422 .62941 L
.86054 .62141 L
.85989 .61169 L
.85909 .60198 L
.86209 .59227 L
F
0 g
.86422 .58942 m
.87393 .58728 L
.88364 .58698 L
.89336 .58275 L
.90307 .58705 L
.90843 .59227 L
.90307 .60169 L
.90279 .60198 L
.89336 .60876 L
.88364 .61023 L
.87849 .61169 L
.87393 .616 L
.87135 .62141 L
.86422 .62941 L
.86054 .62141 L
.85989 .61169 L
.85909 .60198 L
.86209 .59227 L
.86422 .58942 L
s
.2 0 1 r
.86422 .1168 m
.87118 .12607 L
.86422 .13572 L
.85925 .12607 L
F
0 g
.86422 .1168 m
.87118 .12607 L
.86422 .13572 L
.85925 .12607 L
.86422 .1168 L
s
.2 0 1 r
.86422 .83406 m
.86683 .83508 L
.86958 .84479 L
.87232 .85451 L
.86422 .85654 L
.85978 .85451 L
.86025 .84479 L
.86255 .83508 L
F
0 g
.86422 .83406 m
.86683 .83508 L
.86958 .84479 L
.87232 .85451 L
.86422 .85654 L
.85978 .85451 L
.86025 .84479 L
.86255 .83508 L
.86422 .83406 L
s
0 .4 1 r
.86422 .54874 m
.87131 .55342 L
.86422 .55997 L
.86067 .55342 L
F
0 g
.86422 .54874 m
.87131 .55342 L
.86422 .55997 L
.86067 .55342 L
.86422 .54874 L
s
0 .4 1 r
.86422 .63285 m
.86876 .64083 L
.86422 .64571 L
.86086 .64083 L
F
0 g
.86422 .63285 m
.86876 .64083 L
.86422 .64571 L
.86086 .64083 L
.86422 .63285 L
s
0 .4 1 r
.86422 .3975 m
.87089 .39802 L
.87393 .40238 L
.87424 .40773 L
.87393 .40793 L
.86422 .41661 L
.86153 .40773 L
.86401 .39802 L
F
0 g
.86422 .3975 m
.87089 .39802 L
.87393 .40238 L
.87424 .40773 L
.87393 .40793 L
.86422 .41661 L
.86153 .40773 L
.86401 .39802 L
.86422 .3975 L
s
.2 0 1 r
.86422 .1997 m
.87292 .20377 L
.87114 .21348 L
.86422 .21732 L
.8616 .21348 L
.86248 .20377 L
F
0 g
.86422 .1997 m
.87292 .20377 L
.87114 .21348 L
.86422 .21732 L
.8616 .21348 L
.86248 .20377 L
.86422 .1997 L
s
.8 0 1 r
.86422 .89097 m
.87393 .89092 L
.88364 .88965 L
.89336 .88786 L
.90307 .88987 L
.91278 .89297 L
.92249 .89183 L
.92392 .89336 L
.92249 .89682 L
.91278 .89438 L
.90307 .89907 L
.8934 .90307 L
.89336 .90308 L
.88364 .9031 L
.87393 .90355 L
.86422 .9055 L
.86272 .90307 L
.86163 .89336 L
F
0 g
.86422 .89097 m
.87393 .89092 L
.88364 .88965 L
.89336 .88786 L
.90307 .88987 L
.91278 .89297 L
.92249 .89183 L
.92392 .89336 L
.92249 .89682 L
.91278 .89438 L
.90307 .89907 L
.8934 .90307 L
.89336 .90308 L
.88364 .9031 L
.87393 .90355 L
.86422 .9055 L
.86272 .90307 L
.86163 .89336 L
.86422 .89097 L
s
.8 0 1 r
.86422 .91915 m
.86985 .92249 L
.86422 .92787 L
.86169 .92249 L
F
0 g
.86422 .91915 m
.86985 .92249 L
.86422 .92787 L
.86169 .92249 L
.86422 .91915 L
s
.2 0 1 r
.86422 .51103 m
.87089 .51457 L
.86422 .52086 L
.86191 .51457 L
F
0 g
.86422 .51103 m
.87089 .51457 L
.86422 .52086 L
.86191 .51457 L
.86422 .51103 L
s
.2 0 1 r
.98077 .18398 m
.98073 .18434 L
.9801 .19406 L
.98048 .20377 L
.98001 .21348 L
.97726 .22319 L
.97106 .22769 L
.96732 .22319 L
.9627 .21348 L
.96324 .20377 L
.96547 .19406 L
.96502 .18434 L
.96288 .17463 L
.96393 .16492 L
.96805 .15521 L
.96883 .14549 L
.96404 .13578 L
.96134 .12737 L
.95669 .13578 L
.95163 .14362 L
.94992 .14549 L
.94889 .15521 L
.95163 .1589 L
.95463 .16492 L
.955 .17463 L
.95163 .17936 L
.94192 .18215 L
.93221 .17476 L
.92249 .18319 L
.91278 .18253 L
.90488 .18434 L
.90307 .18503 L
.89336 .1894 L
.88364 .18574 L
.88102 .18434 L
.87393 .1815 L
.86422 .18105 L
.86192 .17463 L
.8637 .16492 L
.86422 .16421 L
.87013 .16492 L
.87393 .1661 L
.87798 .16492 L
.88364 .16215 L
.89336 .1569 L
.90307 .15681 L
.91032 .15521 L
.91278 .15423 L
.91831 .14549 L
.91625 .13578 L
.91914 .12607 L
.92249 .12087 L
.92845 .12607 L
.93221 .12812 L
.93327 .12607 L
.94154 .11636 L
.94192 .11595 L
.95163 .11445 L
.95354 .11636 L
.96134 .1256 L
.96428 .11636 L
.96652 .10664 L
.96546 .09693 L
.96423 .08722 L
.9663 .07751 L
.97036 .06779 L
.9699 .05808 L
.96449 .04837 L
.96134 .0409 L
.95585 .04837 L
.95163 .05241 L
.94192 .05654 L
.93221 .05586 L
.92514 .05808 L
.92249 .06149 L
.9161 .05808 L
.91278 .0555 L
.90307 .05159 L
.89464 .04837 L
.89825 .03866 L
.90307 .03786 L
.91278 .03386 L
.91792 .02894 L
.92249 .02434 L
.93137 .02894 L
.93221 .02909 L
.93236 .02894 L
.93586 .01923 L
.98077 .01923 L
F
0 g
.98077 .18398 m
.98073 .18434 L
.9801 .19406 L
.98048 .20377 L
.98001 .21348 L
.97726 .22319 L
.97106 .22769 L
.96732 .22319 L
.9627 .21348 L
.96324 .20377 L
.96547 .19406 L
.96502 .18434 L
.96288 .17463 L
.96393 .16492 L
.96805 .15521 L
.96883 .14549 L
.96404 .13578 L
.96134 .12737 L
.95669 .13578 L
.95163 .14362 L
.94992 .14549 L
.94889 .15521 L
.95163 .1589 L
.95463 .16492 L
.955 .17463 L
.95163 .17936 L
.94192 .18215 L
.93221 .17476 L
.92249 .18319 L
.91278 .18253 L
.90488 .18434 L
.90307 .18503 L
.89336 .1894 L
.88364 .18574 L
.88102 .18434 L
.87393 .1815 L
.86422 .18105 L
.86192 .17463 L
.8637 .16492 L
.86422 .16421 L
.87013 .16492 L
.87393 .1661 L
.87798 .16492 L
.88364 .16215 L
.89336 .1569 L
.90307 .15681 L
.91032 .15521 L
.91278 .15423 L
.91831 .14549 L
.91625 .13578 L
Mistroke
.91914 .12607 L
.92249 .12087 L
.92845 .12607 L
.93221 .12812 L
.93327 .12607 L
.94154 .11636 L
.94192 .11595 L
.95163 .11445 L
.95354 .11636 L
.96134 .1256 L
.96428 .11636 L
.96652 .10664 L
.96546 .09693 L
.96423 .08722 L
.9663 .07751 L
.97036 .06779 L
.9699 .05808 L
.96449 .04837 L
.96134 .0409 L
.95585 .04837 L
.95163 .05241 L
.94192 .05654 L
.93221 .05586 L
.92514 .05808 L
.92249 .06149 L
.9161 .05808 L
.91278 .0555 L
.90307 .05159 L
.89464 .04837 L
.89825 .03866 L
.90307 .03786 L
.91278 .03386 L
.91792 .02894 L
.92249 .02434 L
.93137 .02894 L
.93221 .02909 L
.93236 .02894 L
.93586 .01923 L
Mfstroke
.2 0 1 r
.86422 .4246 m
.86792 .42716 L
.86422 .43065 L
.86205 .42716 L
F
0 g
.86422 .4246 m
.86792 .42716 L
.86422 .43065 L
.86205 .42716 L
.86422 .4246 L
s
.8 0 1 r
.86422 .71531 m
.86867 .71853 L
.86422 .72018 L
.86272 .71853 L
F
0 g
.86422 .71531 m
.86867 .71853 L
.86422 .72018 L
.86272 .71853 L
.86422 .71531 L
s
.8 0 1 r
.86422 .80485 m
.87239 .80594 L
.86422 .81565 L
.86298 .80594 L
F
0 g
.86422 .80485 m
.87239 .80594 L
.86422 .81565 L
.86298 .80594 L
.86422 .80485 L
s
0 .4 1 r
.89336 .45614 m
.90307 .45495 L
.91278 .45335 L
.92249 .45011 L
.93221 .45442 L
.94192 .45044 L
.95163 .45381 L
.95366 .45629 L
.95163 .45979 L
.94192 .46394 L
.93221 .45954 L
.92565 .46601 L
.93104 .47572 L
.92249 .4798 L
.91278 .47938 L
.90307 .48021 L
.89336 .48099 L
.88364 .47885 L
.87393 .4768 L
.86422 .47682 L
.86306 .47572 L
.86422 .47375 L
.87393 .47408 L
.88364 .47139 L
.89336 .46763 L
.90307 .46687 L
.91278 .46605 L
.91287 .46601 L
.91278 .46592 L
.90307 .46351 L
.89336 .45954 L
.89273 .45629 L
F
0 g
.89336 .45614 m
.90307 .45495 L
.91278 .45335 L
.92249 .45011 L
.93221 .45442 L
.94192 .45044 L
.95163 .45381 L
.95366 .45629 L
.95163 .45979 L
.94192 .46394 L
.93221 .45954 L
.92565 .46601 L
.93104 .47572 L
.92249 .4798 L
.91278 .47938 L
.90307 .48021 L
.89336 .48099 L
.88364 .47885 L
.87393 .4768 L
.86422 .47682 L
.86306 .47572 L
.86422 .47375 L
.87393 .47408 L
.88364 .47139 L
.89336 .46763 L
.90307 .46687 L
.91278 .46605 L
.91287 .46601 L
.91278 .46592 L
.90307 .46351 L
.89336 .45954 L
.89273 .45629 L
.89336 .45614 L
s
.2 0 1 r
.86422 .32756 m
.86576 .33003 L
.86422 .33294 L
.86336 .33003 L
F
0 g
.86422 .32756 m
.86576 .33003 L
.86422 .33294 L
.86336 .33003 L
.86422 .32756 L
s
.2 0 1 r
.86422 .59926 m
.87086 .60198 L
.86422 .60668 L
.86377 .60198 L
F
0 g
.86422 .59926 m
.87086 .60198 L
.86422 .60668 L
.86377 .60198 L
.86422 .59926 L
s
.2 0 1 r
.89336 .07414 m
.90307 .07572 L
.90667 .07751 L
.90379 .08722 L
.90307 .08763 L
.89336 .09237 L
.88364 .09096 L
.87393 .08793 L
.86422 .08872 L
.8641 .08722 L
.86422 .08652 L
.87393 .08641 L
.88364 .08002 L
.88687 .07751 L
F
0 g
.89336 .07414 m
.90307 .07572 L
.90667 .07751 L
.90379 .08722 L
.90307 .08763 L
.89336 .09237 L
.88364 .09096 L
.87393 .08793 L
.86422 .08872 L
.8641 .08722 L
.86422 .08652 L
.87393 .08641 L
.88364 .08002 L
.88687 .07751 L
.89336 .07414 L
s
.2 1 0 r
.87393 .6554 m
.88364 .6574 L
.88586 .66026 L
.88364 .66313 L
.87393 .66716 L
.86575 .66026 L
F
0 g
.87393 .6554 m
.88364 .6574 L
.88586 .66026 L
.88364 .66313 L
.87393 .66716 L
.86575 .66026 L
.87393 .6554 L
s
.2 1 0 r
.87393 .34812 m
.88364 .34807 L
.88611 .34946 L
.88468 .35917 L
.88364 .3596 L
.87393 .36187 L
.86639 .35917 L
.8717 .34946 L
F
0 g
.87393 .34812 m
.88364 .34807 L
.88611 .34946 L
.88468 .35917 L
.88364 .3596 L
.87393 .36187 L
.86639 .35917 L
.8717 .34946 L
.87393 .34812 L
s
.2 1 0 r
.87393 .74418 m
.88364 .74311 L
.89336 .74566 L
.90229 .74767 L
.89336 .74951 L
.88364 .75326 L
.87393 .75369 L
.86728 .74767 L
F
0 g
.87393 .74418 m
.88364 .74311 L
.89336 .74566 L
.90229 .74767 L
.89336 .74951 L
.88364 .75326 L
.87393 .75369 L
.86728 .74767 L
.87393 .74418 L
s
.2 1 0 r
.87393 .53048 m
.88364 .52837 L
.89336 .52838 L
.90307 .52708 L
.91278 .52853 L
.91735 .53399 L
.91278 .53803 L
.90307 .54036 L
.89336 .54088 L
.88364 .54286 L
.87393 .54155 L
.86839 .53399 L
F
0 g
.87393 .53048 m
.88364 .52837 L
.89336 .52838 L
.90307 .52708 L
.91278 .52853 L
.91735 .53399 L
.91278 .53803 L
.90307 .54036 L
.89336 .54088 L
.88364 .54286 L
.87393 .54155 L
.86839 .53399 L
.87393 .53048 L
s
0 1 1 r
.96134 .04908 m
.96628 .05808 L
.96695 .06779 L
.96348 .07751 L
.96134 .08571 L
.95292 .07751 L
.95163 .07575 L
.94192 .0715 L
.93837 .07751 L
.93773 .08722 L
.94192 .09603 L
.94263 .09693 L
.94401 .10664 L
.94192 .10857 L
.93623 .11636 L
.93221 .12022 L
.92249 .11661 L
.91278 .12235 L
.90874 .12607 L
.90307 .12835 L
.89877 .12607 L
.89336 .12346 L
.88364 .12245 L
.87626 .11636 L
.87393 .11383 L
.8709 .10664 L
.87393 .10172 L
.88364 .09982 L
.89336 .09941 L
.8984 .09693 L
.90307 .09461 L
.91278 .0914 L
.92249 .09598 L
.92732 .08722 L
.92849 .07751 L
.9267 .06779 L
.93221 .05826 L
.94192 .06505 L
.95163 .0585 L
.95192 .05808 L
F
0 g
.96134 .04908 m
.96628 .05808 L
.96695 .06779 L
.96348 .07751 L
.96134 .08571 L
.95292 .07751 L
.95163 .07575 L
.94192 .0715 L
.93837 .07751 L
.93773 .08722 L
.94192 .09603 L
.94263 .09693 L
.94401 .10664 L
.94192 .10857 L
.93623 .11636 L
.93221 .12022 L
.92249 .11661 L
.91278 .12235 L
.90874 .12607 L
.90307 .12835 L
.89877 .12607 L
.89336 .12346 L
.88364 .12245 L
.87626 .11636 L
.87393 .11383 L
.8709 .10664 L
.87393 .10172 L
.88364 .09982 L
.89336 .09941 L
.8984 .09693 L
.90307 .09461 L
.91278 .0914 L
.92249 .09598 L
.92732 .08722 L
.92849 .07751 L
.9267 .06779 L
.93221 .05826 L
.94192 .06505 L
.95163 .0585 L
.95192 .05808 L
.96134 .04908 L
s
0 1 .4 r
.87393 .82444 m
.88364 .82216 L
.89336 .82158 L
.90307 .81957 L
.91278 .81931 L
.92249 .82439 L
.93221 .82105 L
.93567 .82537 L
.93221 .82838 L
.92249 .82596 L
.91278 .83096 L
.90307 .83217 L
.89336 .83123 L
.88364 .83135 L
.87393 .82783 L
.87253 .82537 L
F
0 g
.87393 .82444 m
.88364 .82216 L
.89336 .82158 L
.90307 .81957 L
.91278 .81931 L
.92249 .82439 L
.93221 .82105 L
.93567 .82537 L
.93221 .82838 L
.92249 .82596 L
.91278 .83096 L
.90307 .83217 L
.89336 .83123 L
.88364 .83135 L
.87393 .82783 L
.87253 .82537 L
.87393 .82444 L
s
0 1 .4 r
.87393 .05764 m
.87708 .05808 L
.87504 .06779 L
.87393 .06809 L
.87254 .06779 L
.87299 .05808 L
F
0 g
.87393 .05764 m
.87708 .05808 L
.87504 .06779 L
.87393 .06809 L
.87254 .06779 L
.87299 .05808 L
.87393 .05764 L
s
.8 1 0 r
.87393 .44553 m
.88364 .44452 L
.88721 .44658 L
.88364 .44765 L
.87393 .44737 L
.87276 .44658 L
F
0 g
.87393 .44553 m
.88364 .44452 L
.88721 .44658 L
.88364 .44765 L
.87393 .44737 L
.87276 .44658 L
.87393 .44553 L
s
.2 1 0 r
.87393 .23134 m
.88364 .22737 L
.89336 .22763 L
.90307 .22528 L
.91245 .23291 L
.90307 .23756 L
.89336 .2384 L
.88364 .24189 L
.87393 .23971 L
.87277 .23291 L
F
0 g
.87393 .23134 m
.88364 .22737 L
.89336 .22763 L
.90307 .22528 L
.91245 .23291 L
.90307 .23756 L
.89336 .2384 L
.88364 .24189 L
.87393 .23971 L
.87277 .23291 L
.87393 .23134 L
s
0 1 .4 r
.90307 .61144 m
.91278 .6081 L
.91662 .61169 L
.9168 .62141 L
.91568 .63112 L
.91278 .63369 L
.90307 .63654 L
.89336 .63637 L
.88364 .63909 L
.87393 .63293 L
.87336 .63112 L
.87393 .62972 L
.88364 .62317 L
.89336 .62172 L
.8939 .62141 L
.90268 .61169 L
F
0 g
.90307 .61144 m
.91278 .6081 L
.91662 .61169 L
.9168 .62141 L
.91568 .63112 L
.91278 .63369 L
.90307 .63654 L
.89336 .63637 L
.88364 .63909 L
.87393 .63293 L
.87336 .63112 L
.87393 .62972 L
.88364 .62317 L
.89336 .62172 L
.8939 .62141 L
.90268 .61169 L
.90307 .61144 L
s
0 1 .4 r
.87393 .14504 m
.88364 .14375 L
.88518 .14549 L
.88364 .14849 L
.87393 .1503 L
.87358 .14549 L
F
0 g
.87393 .14504 m
.88364 .14375 L
.88518 .14549 L
.88364 .14849 L
.87393 .1503 L
.87358 .14549 L
.87393 .14504 L
s
0 1 .4 r
.87393 .95228 m
.87685 .96134 L
.87393 .96142 L
.87372 .96134 L
F
0 g
.87393 .95228 m
.87685 .96134 L
.87393 .96142 L
.87372 .96134 L
.87393 .95228 L
s
.2 0 1 r
.88364 .67763 m
.89336 .67471 L
.90307 .6748 L
.91278 .67531 L
.92249 .67393 L
.9277 .67968 L
.92249 .68772 L
.91278 .68695 L
.9037 .68939 L
.90307 .68961 L
.89336 .69277 L
.88364 .69067 L
.87964 .68939 L
.87507 .67968 L
F
0 g
.88364 .67763 m
.89336 .67471 L
.90307 .6748 L
.91278 .67531 L
.92249 .67393 L
.9277 .67968 L
.92249 .68772 L
.91278 .68695 L
.9037 .68939 L
.90307 .68961 L
.89336 .69277 L
.88364 .69067 L
.87964 .68939 L
.87507 .67968 L
.88364 .67763 L
s
0 1 .4 r
.93221 .38103 m
.94136 .38831 L
.93949 .39802 L
.93643 .40773 L
.93645 .41744 L
.93221 .42073 L
.92249 .41844 L
.91278 .42316 L
.90307 .424 L
.89336 .42139 L
.88364 .42037 L
.87554 .41744 L
.88364 .41373 L
.89336 .41209 L
.9021 .40773 L
.90307 .40378 L
.90571 .39802 L
.91278 .38981 L
.92249 .3941 L
.92431 .38831 L
F
0 g
.93221 .38103 m
.94136 .38831 L
.93949 .39802 L
.93643 .40773 L
.93645 .41744 L
.93221 .42073 L
.92249 .41844 L
.91278 .42316 L
.90307 .424 L
.89336 .42139 L
.88364 .42037 L
.87554 .41744 L
.88364 .41373 L
.89336 .41209 L
.9021 .40773 L
.90307 .40378 L
.90571 .39802 L
.91278 .38981 L
.92249 .3941 L
.92431 .38831 L
.93221 .38103 L
s
.2 0 1 r
.98077 .88648 m
.97968 .88364 L
.97844 .87393 L
.97106 .87003 L
.96891 .87393 L
.96716 .88364 L
.96134 .89084 L
.95163 .88831 L
.94192 .88815 L
.93354 .89336 L
.93807 .90307 L
.94192 .9094 L
.94354 .91278 L
.94192 .91388 L
.93362 .92249 L
.93317 .93221 L
.93221 .93331 L
.92876 .93221 L
.92734 .92249 L
.92249 .92062 L
.91898 .92249 L
.91899 .93221 L
.91278 .93858 L
.90794 .94192 L
.91278 .94617 L
.91723 .95163 L
.91536 .96134 L
.91278 .96292 L
.90307 .9646 L
.89336 .9658 L
.88364 .96994 L
.8806 .97106 L
.876 .98077 L
.98077 .98077 L
F
0 g
.98077 .88648 m
.97968 .88364 L
.97844 .87393 L
.97106 .87003 L
.96891 .87393 L
.96716 .88364 L
.96134 .89084 L
.95163 .88831 L
.94192 .88815 L
.93354 .89336 L
.93807 .90307 L
.94192 .9094 L
.94354 .91278 L
.94192 .91388 L
.93362 .92249 L
.93317 .93221 L
.93221 .93331 L
.92876 .93221 L
.92734 .92249 L
.92249 .92062 L
.91898 .92249 L
.91899 .93221 L
.91278 .93858 L
.90794 .94192 L
.91278 .94617 L
.91723 .95163 L
.91536 .96134 L
.91278 .96292 L
.90307 .9646 L
.89336 .9658 L
.88364 .96994 L
.8806 .97106 L
.876 .98077 L
s
.8 1 0 r
.88364 .53317 m
.89099 .53399 L
.88364 .53637 L
.87966 .53399 L
F
0 g
.88364 .53317 m
.89099 .53399 L
.88364 .53637 L
.87966 .53399 L
.88364 .53317 L
s
0 1 1 r
.88364 .02233 m
.88913 .02894 L
.88364 .02995 L
.88186 .02894 L
F
0 g
.88364 .02233 m
.88913 .02894 L
.88364 .02995 L
.88186 .02894 L
.88364 .02233 L
s
0 1 .4 r
.88364 .72809 m
.89336 .72785 L
.90307 .72577 L
.91278 .72702 L
.91394 .72824 L
.91278 .73001 L
.90307 .73353 L
.89336 .73103 L
.88364 .73252 L
.88278 .72824 L
F
0 g
.88364 .72809 m
.89336 .72785 L
.90307 .72577 L
.91278 .72702 L
.91394 .72824 L
.91278 .73001 L
.90307 .73353 L
.89336 .73103 L
.88364 .73252 L
.88278 .72824 L
.88364 .72809 L
s
0 .4 1 r
.91278 .7556 m
.92249 .75083 L
.93221 .7572 L
.94192 .75067 L
.95163 .75644 L
.95221 .75738 L
.9533 .76709 L
.95163 .76918 L
.94192 .77222 L
.93221 .76858 L
.92249 .77653 L
.91278 .77491 L
.90307 .7756 L
.89336 .77591 L
.88404 .76709 L
.89336 .75953 L
.90307 .75769 L
.90449 .75738 L
F
0 g
.91278 .7556 m
.92249 .75083 L
.93221 .7572 L
.94192 .75067 L
.95163 .75644 L
.95221 .75738 L
.9533 .76709 L
.95163 .76918 L
.94192 .77222 L
.93221 .76858 L
.92249 .77653 L
.91278 .77491 L
.90307 .7756 L
.89336 .77591 L
.88404 .76709 L
.89336 .75953 L
.90307 .75769 L
.90449 .75738 L
.91278 .7556 L
s
.2 0 1 r
.92249 .83402 m
.9277 .83508 L
.93221 .83623 L
.93388 .83508 L
.94192 .83005 L
.95163 .83035 L
.95745 .83508 L
.9598 .84479 L
.96033 .85451 L
.95163 .85926 L
.94192 .86128 L
.93221 .85904 L
.92249 .86308 L
.91278 .86057 L
.90307 .85906 L
.89336 .85778 L
.88425 .85451 L
.89336 .84657 L
.90307 .84534 L
.90552 .84479 L
.91278 .84116 L
.91945 .83508 L
F
0 g
.92249 .83402 m
.9277 .83508 L
.93221 .83623 L
.93388 .83508 L
.94192 .83005 L
.95163 .83035 L
.95745 .83508 L
.9598 .84479 L
.96033 .85451 L
.95163 .85926 L
.94192 .86128 L
.93221 .85904 L
.92249 .86308 L
.91278 .86057 L
.90307 .85906 L
.89336 .85778 L
.88425 .85451 L
.89336 .84657 L
.90307 .84534 L
.90552 .84479 L
.91278 .84116 L
.91945 .83508 L
.92249 .83402 L
s
.8 0 1 r
.89336 .16246 m
.90307 .16259 L
.91278 .16124 L
.92249 .15658 L
.92815 .16492 L
.92575 .17463 L
.92249 .17782 L
.91278 .17688 L
.90307 .17878 L
.89336 .18087 L
.8843 .17463 L
.89101 .16492 L
F
0 g
.89336 .16246 m
.90307 .16259 L
.91278 .16124 L
.92249 .15658 L
.92815 .16492 L
.92575 .17463 L
.92249 .17782 L
.91278 .17688 L
.90307 .17878 L
.89336 .18087 L
.8843 .17463 L
.89101 .16492 L
.89336 .16246 L
s
0 .4 1 r
.92249 .54178 m
.92839 .54371 L
.93221 .54507 L
.93494 .54371 L
.94192 .53894 L
.95163 .54179 L
.95317 .54371 L
.95919 .55342 L
.95292 .56313 L
.95163 .5645 L
.94192 .56773 L
.93221 .56336 L
.92249 .57119 L
.91278 .5662 L
.90307 .56962 L
.89336 .56847 L
.8864 .56313 L
.8849 .55342 L
.89336 .5497 L
.90307 .54845 L
.91278 .5462 L
.91759 .54371 L
F
0 g
.92249 .54178 m
.92839 .54371 L
.93221 .54507 L
.93494 .54371 L
.94192 .53894 L
.95163 .54179 L
.95317 .54371 L
.95919 .55342 L
.95292 .56313 L
.95163 .5645 L
.94192 .56773 L
.93221 .56336 L
.92249 .57119 L
.91278 .5662 L
.90307 .56962 L
.89336 .56847 L
.8864 .56313 L
.8849 .55342 L
.89336 .5497 L
.90307 .54845 L
.91278 .5462 L
.91759 .54371 L
.92249 .54178 L
s
.2 0 1 r
.91278 .24811 m
.92249 .24552 L
.93221 .25151 L
.94192 .24456 L
.95163 .24989 L
.9527 .25233 L
.95186 .26204 L
.95163 .26243 L
.94192 .2668 L
.93229 .26204 L
.93221 .26202 L
.93219 .26204 L
.92249 .27157 L
.91278 .26964 L
.90307 .26987 L
.89336 .26933 L
.88663 .26204 L
.89336 .25573 L
.90307 .25316 L
.90604 .25233 L
F
0 g
.91278 .24811 m
.92249 .24552 L
.93221 .25151 L
.94192 .24456 L
.95163 .24989 L
.9527 .25233 L
.95186 .26204 L
.95163 .26243 L
.94192 .2668 L
.93229 .26204 L
.93221 .26202 L
.93219 .26204 L
.92249 .27157 L
.91278 .26964 L
.90307 .26987 L
.89336 .26933 L
.88663 .26204 L
.89336 .25573 L
.90307 .25316 L
.90604 .25233 L
.91278 .24811 L
s
.2 0 1 r
.89336 .47244 m
.90307 .4724 L
.91278 .47301 L
.92249 .4705 L
.9249 .47572 L
.92249 .47696 L
.91278 .47631 L
.90307 .47703 L
.89336 .47757 L
.88725 .47572 L
F
0 g
.89336 .47244 m
.90307 .4724 L
.91278 .47301 L
.92249 .4705 L
.9249 .47572 L
.92249 .47696 L
.91278 .47631 L
.90307 .47703 L
.89336 .47757 L
.88725 .47572 L
.89336 .47244 L
s
1 0 .6 r
.89336 .89283 m
.89533 .89336 L
.89336 .89584 L
.88913 .89336 L
F
0 g
.89336 .89283 m
.89533 .89336 L
.89336 .89584 L
.88913 .89336 L
.89336 .89283 L
s
.2 0 1 r
.89336 .37304 m
.90192 .37859 L
.89336 .38058 L
.89014 .37859 L
F
0 g
.89336 .37304 m
.90192 .37859 L
.89336 .38058 L
.89014 .37859 L
.89336 .37304 L
s
0 1 .4 r
.93221 .27535 m
.93856 .28147 L
.93748 .29118 L
.93725 .30089 L
.93742 .31061 L
.93221 .31973 L
.92249 .31487 L
.91679 .32032 L
.91278 .32235 L
.90307 .32506 L
.89336 .32098 L
.89021 .32032 L
.89294 .31061 L
.89336 .31044 L
.90307 .30319 L
.90712 .30089 L
.91278 .2989 L
.91698 .30089 L
.92249 .30413 L
.92443 .30089 L
.92697 .29118 L
.92798 .28147 L
F
0 g
.93221 .27535 m
.93856 .28147 L
.93748 .29118 L
.93725 .30089 L
.93742 .31061 L
.93221 .31973 L
.92249 .31487 L
.91679 .32032 L
.91278 .32235 L
.90307 .32506 L
.89336 .32098 L
.89021 .32032 L
.89294 .31061 L
.89336 .31044 L
.90307 .30319 L
.90712 .30089 L
.91278 .2989 L
.91698 .30089 L
.92249 .30413 L
.92443 .30089 L
.92697 .29118 L
.92798 .28147 L
.93221 .27535 L
s
.8 0 1 r
.89336 .67907 m
.90095 .67968 L
.89336 .68516 L
.89127 .67968 L
F
0 g
.89336 .67907 m
.90095 .67968 L
.89336 .68516 L
.89127 .67968 L
.89336 .67907 L
s
.8 0 1 r
.90172 .98077 m
.90307 .98059 L
.91278 .97969 L
.92249 .98049 L
.92697 .97106 L
.92249 .96536 L
.91278 .96894 L
.90307 .96985 L
.89336 .97079 L
.89274 .97106 L
.89142 .98077 L
F
0 g
.90172 .98077 m
.90307 .98059 L
.91278 .97969 L
.92249 .98049 L
.92697 .97106 L
.92249 .96536 L
.91278 .96894 L
.90307 .96985 L
.89336 .97079 L
.89274 .97106 L
.89142 .98077 L
s
0 1 1 r
.93221 .68478 m
.93835 .68939 L
.94192 .69332 L
.95163 .69515 L
.95637 .68939 L
.96134 .6873 L
.96183 .68939 L
.96377 .69911 L
.96134 .70739 L
.95163 .70193 L
.94192 .705 L
.93894 .70882 L
.93221 .71494 L
.92249 .71103 L
.91278 .71642 L
.90307 .71445 L
.89596 .70882 L
.89519 .69911 L
.90307 .6952 L
.91278 .69247 L
.92249 .69339 L
.92718 .68939 L
F
0 g
.93221 .68478 m
.93835 .68939 L
.94192 .69332 L
.95163 .69515 L
.95637 .68939 L
.96134 .6873 L
.96183 .68939 L
.96377 .69911 L
.96134 .70739 L
.95163 .70193 L
.94192 .705 L
.93894 .70882 L
.93221 .71494 L
.92249 .71103 L
.91278 .71642 L
.90307 .71445 L
.89596 .70882 L
.89519 .69911 L
.90307 .6952 L
.91278 .69247 L
.92249 .69339 L
.92718 .68939 L
.93221 .68478 L
s
.2 1 0 r
.90307 .82381 m
.91278 .82437 L
.91379 .82537 L
.91278 .82624 L
.90307 .82743 L
.8974 .82537 L
F
0 g
.90307 .82381 m
.91278 .82437 L
.91379 .82537 L
.91278 .82624 L
.90307 .82743 L
.8974 .82537 L
.90307 .82381 L
s
0 1 1 r
.91398 .01923 m
.91278 .02588 L
.90628 .02894 L
.90307 .0295 L
.89747 .02894 L
.89764 .01923 L
F
0 g
.91398 .01923 m
.91278 .02588 L
.90628 .02894 L
.90307 .0295 L
.89747 .02894 L
.89764 .01923 L
s
.8 1 0 r
.90307 .5336 m
.90454 .53399 L
.90307 .53434 L
.8978 .53399 L
F
0 g
.90307 .5336 m
.90454 .53399 L
.90307 .53434 L
.8978 .53399 L
.90307 .5336 L
s
0 1 1 r
.90307 .92966 m
.90859 .93221 L
.90307 .9333 L
.89825 .93221 L
F
0 g
.90307 .92966 m
.90859 .93221 L
.90307 .9333 L
.89825 .93221 L
.90307 .92966 L
s
0 1 1 r
.90307 .90934 m
.91278 .9072 L
.92249 .91077 L
.93221 .90421 L
.93734 .91278 L
.93221 .91809 L
.92249 .91424 L
.91278 .91979 L
.90307 .91909 L
.89903 .91278 L
F
0 g
.90307 .90934 m
.91278 .9072 L
.92249 .91077 L
.93221 .90421 L
.93734 .91278 L
.93221 .91809 L
.92249 .91424 L
.91278 .91979 L
.90307 .91909 L
.89903 .91278 L
.90307 .90934 L
s
0 1 .4 r
.93221 .09158 m
.93634 .09693 L
.93751 .10664 L
.93221 .11417 L
.92249 .10921 L
.91358 .11636 L
.91278 .1167 L
.90307 .11701 L
.9017 .11636 L
.89979 .10664 L
.90307 .1015 L
.91278 .09802 L
.92249 .1021 L
.9265 .09693 L
F
0 g
.93221 .09158 m
.93634 .09693 L
.93751 .10664 L
.93221 .11417 L
.92249 .10921 L
.91358 .11636 L
.91278 .1167 L
.90307 .11701 L
.9017 .11636 L
.89979 .10664 L
.90307 .1015 L
.91278 .09802 L
.92249 .1021 L
.9265 .09693 L
.93221 .09158 L
s
.2 1 0 r
.90307 .41635 m
.91278 .41402 L
.91361 .41744 L
.91278 .41793 L
.90307 .41773 L
.9024 .41744 L
F
0 g
.90307 .41635 m
.91278 .41402 L
.91361 .41744 L
.91278 .41793 L
.90307 .41773 L
.9024 .41744 L
.90307 .41635 L
s
.8 0 1 r
.94192 .83405 m
.95163 .83497 L
.95177 .83508 L
.95401 .84479 L
.95419 .85451 L
.95163 .8563 L
.94192 .85839 L
.93221 .85583 L
.92249 .85963 L
.91278 .85675 L
.90358 .85451 L
.91278 .84823 L
.91699 .84479 L
.92249 .83979 L
.92959 .84479 L
.93221 .84611 L
.93389 .84479 L
.94014 .83508 L
F
0 g
.94192 .83405 m
.95163 .83497 L
.95177 .83508 L
.95401 .84479 L
.95419 .85451 L
.95163 .8563 L
.94192 .85839 L
.93221 .85583 L
.92249 .85963 L
.91278 .85675 L
.90358 .85451 L
.91278 .84823 L
.91699 .84479 L
.92249 .83979 L
.92959 .84479 L
.93221 .84611 L
.93389 .84479 L
.94014 .83508 L
.94192 .83405 L
s
.2 0 1 r
.92249 .75641 m
.92421 .75738 L
.92692 .76709 L
.92249 .77102 L
.91278 .76849 L
.90386 .76709 L
.91278 .76259 L
.91915 .75738 L
F
0 g
.92249 .75641 m
.92421 .75738 L
.92692 .76709 L
.92249 .77102 L
.91278 .76849 L
.90386 .76709 L
.91278 .76259 L
.91915 .75738 L
.92249 .75641 L
s
.2 0 1 r
.91278 .55069 m
.92249 .54596 L
.93221 .5509 L
.94192 .54459 L
.95163 .54859 L
.95359 .55342 L
.95163 .5582 L
.94192 .5626 L
.93221 .55769 L
.92653 .56313 L
.92249 .56491 L
.91293 .56313 L
.91278 .56303 L
.90408 .55342 L
F
0 g
.91278 .55069 m
.92249 .54596 L
.93221 .5509 L
.94192 .54459 L
.95163 .54859 L
.95359 .55342 L
.95163 .5582 L
.94192 .5626 L
.93221 .55769 L
.92653 .56313 L
.92249 .56491 L
.91293 .56313 L
.91278 .56303 L
.90408 .55342 L
.91278 .55069 L
s
0 1 .4 r
.91278 .69844 m
.91527 .69911 L
.91278 .70745 L
.91015 .69911 L
F
0 g
.91278 .69844 m
.91527 .69911 L
.91278 .70745 L
.91015 .69911 L
.91278 .69844 L
s
0 1 .4 r
.91278 .7947 m
.91574 .79623 L
.91278 .79694 L
.91031 .79623 L
F
0 g
.91278 .7947 m
.91574 .79623 L
.91278 .79694 L
.91031 .79623 L
.91278 .7947 L
s
.2 1 0 r
.91278 .48542 m
.91289 .48543 L
.91278 .48553 L
.91269 .48543 L
F
0 g
.91278 .48542 m
.91289 .48543 L
.91278 .48553 L
.91269 .48543 L
.91278 .48542 L
s
0 .4 1 r
.98077 .38371 m
.98028 .38831 L
.98057 .39802 L
.98053 .40773 L
.97925 .41744 L
.98065 .42716 L
.97886 .43687 L
.97106 .44256 L
.96424 .43687 L
.96134 .43349 L
.95637 .43687 L
.95163 .44037 L
.94192 .44251 L
.9327 .43687 L
.93221 .43646 L
.93086 .43687 L
.92249 .44002 L
.91741 .43687 L
.91492 .42716 L
.92249 .423 L
.93221 .42509 L
.94176 .41744 L
.9418 .40773 L
.94192 .40731 L
.95163 .402 L
.95504 .40773 L
.95348 .41744 L
.96134 .42234 L
.96419 .41744 L
.96262 .40773 L
.96416 .39802 L
.96575 .38831 L
.96417 .37859 L
.96603 .36888 L
.97106 .36002 L
.98008 .36888 L
.98077 .37293 L
F
0 g
.98077 .38371 m
.98028 .38831 L
.98057 .39802 L
.98053 .40773 L
.97925 .41744 L
.98065 .42716 L
.97886 .43687 L
.97106 .44256 L
.96424 .43687 L
.96134 .43349 L
.95637 .43687 L
.95163 .44037 L
.94192 .44251 L
.9327 .43687 L
.93221 .43646 L
.93086 .43687 L
.92249 .44002 L
.91741 .43687 L
.91492 .42716 L
.92249 .423 L
.93221 .42509 L
.94176 .41744 L
.9418 .40773 L
.94192 .40731 L
.95163 .402 L
.95504 .40773 L
.95348 .41744 L
.96134 .42234 L
.96419 .41744 L
.96262 .40773 L
.96416 .39802 L
.96575 .38831 L
.96417 .37859 L
.96603 .36888 L
.97106 .36002 L
.98008 .36888 L
.98077 .37293 L
s
.8 0 1 r
.95304 .01923 m
.95311 .02894 L
.95517 .03866 L
.95163 .04739 L
.95054 .04837 L
.94192 .05234 L
.93631 .04837 L
.93221 .04381 L
.92874 .04837 L
.92249 .05348 L
.91493 .04837 L
.91568 .03866 L
.92249 .03267 L
.93221 .03821 L
.93883 .02894 L
.94128 .01923 L
F
0 g
.95304 .01923 m
.95311 .02894 L
.95517 .03866 L
.95163 .04739 L
.95054 .04837 L
.94192 .05234 L
.93631 .04837 L
.93221 .04381 L
.92874 .04837 L
.92249 .05348 L
.91493 .04837 L
.91568 .03866 L
.92249 .03267 L
.93221 .03821 L
.93883 .02894 L
.94128 .01923 L
s
.8 0 1 r
.92249 .25105 m
.92442 .25233 L
.92524 .26204 L
.92249 .26515 L
.91493 .26204 L
.91919 .25233 L
F
0 g
.92249 .25105 m
.92442 .25233 L
.92524 .26204 L
.92249 .26515 L
.91493 .26204 L
.91919 .25233 L
.92249 .25105 L
s
.2 0 1 r
.92249 .45393 m
.92683 .45629 L
.92249 .46166 L
.91521 .45629 L
F
0 g
.92249 .45393 m
.92683 .45629 L
.92249 .46166 L
.91521 .45629 L
.92249 .45393 L
s
0 .4 1 r
.92249 .7839 m
.92278 .78652 L
.92249 .78688 L
.91599 .78652 L
F
0 g
.92249 .7839 m
.92278 .78652 L
.92249 .78688 L
.91599 .78652 L
.92249 .7839 L
s
1 0 .6 r
.92249 .84778 m
.9262 .85451 L
.92249 .85612 L
.91746 .85451 L
F
0 g
.92249 .84778 m
.9262 .85451 L
.92249 .85612 L
.91746 .85451 L
.92249 .84778 L
s
.8 0 1 r
.92249 .93722 m
.9293 .94192 L
.92249 .94707 L
.91788 .94192 L
F
0 g
.92249 .93722 m
.9293 .94192 L
.92249 .94707 L
.91788 .94192 L
.92249 .93722 L
s
.8 0 1 r
.92249 .55101 m
.92558 .55342 L
.92249 .5598 L
.91794 .55342 L
F
0 g
.92249 .55101 m
.92558 .55342 L
.92249 .5598 L
.91794 .55342 L
.92249 .55101 L
s
.2 0 1 r
.92249 .3685 m
.92275 .36888 L
.92249 .37636 L
.91886 .36888 L
F
0 g
.92249 .3685 m
.92275 .36888 L
.92249 .37636 L
.91886 .36888 L
.92249 .3685 L
s
.2 0 1 r
.92249 .3297 m
.9236 .33003 L
.92709 .33974 L
.92249 .34314 L
.91902 .33974 L
.92198 .33003 L
F
0 g
.92249 .3297 m
.9236 .33003 L
.92709 .33974 L
.92249 .34314 L
.91902 .33974 L
.92198 .33003 L
.92249 .3297 L
s
.2 0 1 r
.92249 .639 m
.92619 .64083 L
.92348 .65054 L
.92249 .65124 L
.92116 .65054 L
.91983 .64083 L
F
0 g
.92249 .639 m
.92619 .64083 L
.92348 .65054 L
.92249 .65124 L
.92116 .65054 L
.91983 .64083 L
.92249 .639 L
s
0 1 1 r
.92249 .39953 m
.9236 .40773 L
.92249 .40928 L
.92046 .40773 L
F
0 g
.92249 .39953 m
.9236 .40773 L
.92249 .40928 L
.92046 .40773 L
.92249 .39953 L
s
0 .4 1 r
.92249 .20519 m
.92458 .21348 L
.92249 .21592 L
.9205 .21348 L
F
0 g
.92249 .20519 m
.92458 .21348 L
.92249 .21592 L
.9205 .21348 L
.92249 .20519 L
s
0 .4 1 r
.92249 .51412 m
.92333 .51457 L
.92249 .52098 L
.92162 .51457 L
F
0 g
.92249 .51412 m
.92333 .51457 L
.92249 .52098 L
.92162 .51457 L
.92249 .51412 L
s
.2 0 1 r
.92249 .71851 m
.92253 .71853 L
.92249 .71856 L
.92246 .71853 L
F
0 g
.92249 .71851 m
.92253 .71853 L
.92249 .71856 L
.92246 .71853 L
.92249 .71851 L
s
0 1 1 r
.98077 .6747 m
.97857 .66997 L
.97106 .66486 L
.96854 .66997 L
.96134 .67951 L
.95163 .67489 L
.94192 .67268 L
.93221 .67689 L
.92458 .66997 L
.92263 .66026 L
.93221 .65145 L
.94192 .65675 L
.95163 .65282 L
.95361 .65054 L
.95918 .64083 L
.95562 .63112 L
.95858 .62141 L
.95936 .61169 L
.96134 .61087 L
.96145 .61169 L
.96203 .62141 L
.96433 .63112 L
.96239 .64083 L
.96629 .65054 L
.97106 .65852 L
.97855 .65054 L
.97963 .64083 L
.97875 .63112 L
.97994 .62141 L
.98074 .61169 L
.98077 .61139 L
F
0 g
.98077 .6747 m
.97857 .66997 L
.97106 .66486 L
.96854 .66997 L
.96134 .67951 L
.95163 .67489 L
.94192 .67268 L
.93221 .67689 L
.92458 .66997 L
.92263 .66026 L
.93221 .65145 L
.94192 .65675 L
.95163 .65282 L
.95361 .65054 L
.95918 .64083 L
.95562 .63112 L
.95858 .62141 L
.95936 .61169 L
.96134 .61087 L
.96145 .61169 L
.96203 .62141 L
.96433 .63112 L
.96239 .64083 L
.96629 .65054 L
.97106 .65852 L
.97855 .65054 L
.97963 .64083 L
.97875 .63112 L
.97994 .62141 L
.98074 .61169 L
.98077 .61139 L
s
.2 1 0 r
.93221 .48123 m
.94192 .48429 L
.95163 .48395 L
.96134 .48097 L
.9644 .48543 L
.96134 .49012 L
.95163 .4874 L
.94192 .48753 L
.93221 .49322 L
.92335 .48543 L
F
0 g
.93221 .48123 m
.94192 .48429 L
.95163 .48395 L
.96134 .48097 L
.9644 .48543 L
.96134 .49012 L
.95163 .4874 L
.94192 .48753 L
.93221 .49322 L
.92335 .48543 L
.93221 .48123 L
s
0 1 .4 r
.93221 .77371 m
.93951 .77681 L
.93682 .78652 L
.94027 .79623 L
.93221 .80132 L
.92346 .79623 L
.92907 .78652 L
.92835 .77681 L
F
0 g
.93221 .77371 m
.93951 .77681 L
.93682 .78652 L
.94027 .79623 L
.93221 .80132 L
.92346 .79623 L
.92907 .78652 L
.92835 .77681 L
.93221 .77371 L
s
0 1 .4 r
.93221 .69171 m
.9386 .69911 L
.93314 .70882 L
.93221 .70945 L
.92974 .70882 L
.92415 .69911 L
F
0 g
.93221 .69171 m
.9386 .69911 L
.93314 .70882 L
.93221 .70945 L
.92974 .70882 L
.92415 .69911 L
.93221 .69171 L
s
0 1 .4 r
.93221 .44171 m
.93838 .44658 L
.93221 .45002 L
.92525 .44658 L
F
0 g
.93221 .44171 m
.93838 .44658 L
.93221 .45002 L
.92525 .44658 L
.93221 .44171 L
s
0 1 .4 r
.96134 .56217 m
.96195 .56313 L
.96587 .57284 L
.96443 .58256 L
.96134 .59004 L
.95163 .58438 L
.94192 .58328 L
.93513 .59227 L
.93296 .60198 L
.93419 .61169 L
.93221 .62007 L
.92725 .61169 L
.93078 .60198 L
.92948 .59227 L
.92558 .58256 L
.92806 .57284 L
.93221 .56532 L
.94037 .57284 L
.94192 .57438 L
.94696 .57284 L
.95163 .57032 L
.95906 .56313 L
F
0 g
.96134 .56217 m
.96195 .56313 L
.96587 .57284 L
.96443 .58256 L
.96134 .59004 L
.95163 .58438 L
.94192 .58328 L
.93513 .59227 L
.93296 .60198 L
.93419 .61169 L
.93221 .62007 L
.92725 .61169 L
.93078 .60198 L
.92948 .59227 L
.92558 .58256 L
.92806 .57284 L
.93221 .56532 L
.94037 .57284 L
.94192 .57438 L
.94696 .57284 L
.95163 .57032 L
.95906 .56313 L
.96134 .56217 L
s
0 1 .4 r
.93221 .22357 m
.9349 .23291 L
.93221 .23742 L
.92606 .23291 L
F
0 g
.93221 .22357 m
.9349 .23291 L
.93221 .23742 L
.92606 .23291 L
.93221 .22357 L
s
0 .4 1 r
.96448 .98077 m
.96444 .97106 L
.96955 .96134 L
.96849 .95163 L
.96134 .94277 L
.95163 .95092 L
.95053 .95163 L
.94192 .95859 L
.93702 .95163 L
.93221 .94855 L
.92734 .95163 L
.92629 .96134 L
.93221 .96832 L
.94192 .96155 L
.95163 .96778 L
.9536 .97106 L
.95163 .98046 L
.95063 .98077 L
F
0 g
.96448 .98077 m
.96444 .97106 L
.96955 .96134 L
.96849 .95163 L
.96134 .94277 L
.95163 .95092 L
.95053 .95163 L
.94192 .95859 L
.93702 .95163 L
.93221 .94855 L
.92734 .95163 L
.92629 .96134 L
.93221 .96832 L
.94192 .96155 L
.95163 .96778 L
.9536 .97106 L
.95163 .98046 L
.95063 .98077 L
s
0 1 1 r
.93221 .86211 m
.94049 .86422 L
.93933 .87393 L
.94161 .88364 L
.93221 .8883 L
.9263 .88364 L
.92866 .87393 L
.92768 .86422 L
F
0 g
.93221 .86211 m
.94049 .86422 L
.93933 .87393 L
.94161 .88364 L
.93221 .8883 L
.9263 .88364 L
.92866 .87393 L
.92768 .86422 L
.93221 .86211 L
s
0 .4 1 r
.93221 .13715 m
.93775 .14549 L
.93725 .15521 L
.93221 .15927 L
.92907 .15521 L
.92638 .14549 L
F
0 g
.93221 .13715 m
.93775 .14549 L
.93725 .15521 L
.93221 .15927 L
.92907 .15521 L
.92638 .14549 L
.93221 .13715 L
s
0 1 .4 r
.93221 .1877 m
.93584 .19406 L
.93221 .20199 L
.92794 .19406 L
F
0 g
.93221 .1877 m
.93584 .19406 L
.93221 .20199 L
.92794 .19406 L
.93221 .1877 L
s
0 .4 1 r
.93948 .98077 m
.93221 .97809 L
.92812 .98077 L
F
0 g
.93948 .98077 m
.93221 .97809 L
.92812 .98077 L
s
0 1 .4 r
.93221 .74604 m
.93457 .74767 L
.93221 .75028 L
.92939 .74767 L
F
0 g
.93221 .74604 m
.93457 .74767 L
.93221 .75028 L
.92939 .74767 L
.93221 .74604 L
s
.8 1 0 r
.93221 .4843 m
.93583 .48543 L
.93221 .48821 L
.92971 .48543 L
F
0 g
.93221 .4843 m
.93583 .48543 L
.93221 .48821 L
.92971 .48543 L
.93221 .4843 L
s
0 1 .4 r
.93221 .35264 m
.93628 .35917 L
.93221 .36259 L
.93002 .35917 L
F
0 g
.93221 .35264 m
.93628 .35917 L
.93221 .36259 L
.93002 .35917 L
.93221 .35264 L
s
0 1 .4 r
.93221 .65827 m
.93602 .66026 L
.93552 .66997 L
.93221 .67102 L
.93086 .66997 L
.9301 .66026 L
F
0 g
.93221 .65827 m
.93602 .66026 L
.93552 .66997 L
.93221 .67102 L
.93086 .66997 L
.9301 .66026 L
.93221 .65827 L
s
.2 1 0 r
.93221 .3877 m
.93334 .38831 L
.93281 .39802 L
.93221 .39944 L
.93124 .39802 L
.93136 .38831 L
F
0 g
.93221 .3877 m
.93334 .38831 L
.93281 .39802 L
.93221 .39944 L
.93124 .39802 L
.93136 .38831 L
.93221 .3877 L
s
.2 1 0 r
.93221 .79346 m
.93307 .79623 L
.93221 .79665 L
.93126 .79623 L
F
0 g
.93221 .79346 m
.93307 .79623 L
.93221 .79665 L
.93126 .79623 L
.93221 .79346 L
s
.2 1 0 r
.93221 .50427 m
.9323 .50486 L
.93221 .50494 L
.93186 .50486 L
F
0 g
.93221 .50427 m
.9323 .50486 L
.93221 .50494 L
.93186 .50486 L
.93221 .50427 L
s
.8 0 1 r
.94192 .91953 m
.95163 .91814 L
.95675 .92249 L
.95359 .93221 L
.95521 .94192 L
.95163 .94599 L
.94192 .94887 L
.93366 .94192 L
.93916 .93221 L
.93905 .92249 L
F
0 g
.94192 .91953 m
.95163 .91814 L
.95675 .92249 L
.95359 .93221 L
.95521 .94192 L
.95163 .94599 L
.94192 .94887 L
.93366 .94192 L
.93916 .93221 L
.93905 .92249 L
.94192 .91953 L
s
0 .4 1 r
.94192 .4687 m
.95163 .47242 L
.95358 .47572 L
.95163 .47693 L
.94192 .47795 L
.93497 .47572 L
F
0 g
.94192 .4687 m
.95163 .47242 L
.95358 .47572 L
.95163 .47693 L
.94192 .47795 L
.93497 .47572 L
.94192 .4687 L
s
.2 0 1 r
.94192 .32184 m
.95163 .32117 L
.95672 .33003 L
.95355 .33974 L
.95163 .34365 L
.94192 .34495 L
.93537 .33974 L
.93538 .33003 L
F
0 g
.94192 .32184 m
.95163 .32117 L
.95672 .33003 L
.95355 .33974 L
.95163 .34365 L
.94192 .34495 L
.93537 .33974 L
.93538 .33003 L
.94192 .32184 L
s
.2 0 1 r
.98077 .71932 m
.97795 .72824 L
.97793 .73796 L
.97106 .74209 L
.96611 .73796 L
.96607 .72824 L
.96134 .72188 L
.95222 .72824 L
.95379 .73796 L
.95163 .73987 L
.94192 .74175 L
.93673 .73796 L
.94115 .72824 L
.93557 .71853 L
.94192 .71111 L
.95163 .7094 L
.96134 .7137 L
.96406 .70882 L
.96661 .69911 L
.96478 .68939 L
.96441 .67968 L
.97106 .67142 L
.98077 .67856 L
F
0 g
.98077 .71932 m
.97795 .72824 L
.97793 .73796 L
.97106 .74209 L
.96611 .73796 L
.96607 .72824 L
.96134 .72188 L
.95222 .72824 L
.95379 .73796 L
.95163 .73987 L
.94192 .74175 L
.93673 .73796 L
.94115 .72824 L
.93557 .71853 L
.94192 .71111 L
.95163 .7094 L
.96134 .7137 L
.96406 .70882 L
.96661 .69911 L
.96478 .68939 L
.96441 .67968 L
.97106 .67142 L
.98077 .67856 L
s
0 .4 1 r
.98077 .51923 m
.97976 .52428 L
.97106 .53314 L
.96208 .52428 L
.96134 .52322 L
.95886 .52428 L
.95163 .52924 L
.94192 .52985 L
.93647 .52428 L
.93561 .51457 L
.94192 .50745 L
.95163 .50527 L
.96134 .5098 L
.9637 .50486 L
.96335 .49514 L
.97039 .48543 L
.9636 .47572 L
.96858 .46601 L
.96566 .45629 L
.97106 .45035 L
.97942 .45629 L
.97841 .46601 L
.98077 .47252 L
F
0 g
.98077 .51923 m
.97976 .52428 L
.97106 .53314 L
.96208 .52428 L
.96134 .52322 L
.95886 .52428 L
.95163 .52924 L
.94192 .52985 L
.93647 .52428 L
.93561 .51457 L
.94192 .50745 L
.95163 .50527 L
.96134 .5098 L
.9637 .50486 L
.96335 .49514 L
.97039 .48543 L
.9636 .47572 L
.96858 .46601 L
.96566 .45629 L
.97106 .45035 L
.97942 .45629 L
.97841 .46601 L
.98077 .47252 L
s
.2 0 1 r
.94192 .63273 m
.95163 .63504 L
.95356 .64083 L
.95163 .64604 L
.94496 .65054 L
.94192 .65093 L
.94114 .65054 L
.93573 .64083 L
F
0 g
.94192 .63273 m
.95163 .63504 L
.95356 .64083 L
.95163 .64604 L
.94496 .65054 L
.94192 .65093 L
.94114 .65054 L
.93573 .64083 L
.94192 .63273 L
s
.2 0 1 r
.94192 .42208 m
.95163 .4216 L
.95741 .42716 L
.95163 .43636 L
.95069 .43687 L
.94192 .43809 L
.93977 .43687 L
.93616 .42716 L
F
0 g
.94192 .42208 m
.95163 .4216 L
.95741 .42716 L
.95163 .43636 L
.95069 .43687 L
.94192 .43809 L
.93977 .43687 L
.93616 .42716 L
.94192 .42208 L
s
.2 0 1 r
.98077 .81585 m
.97624 .82537 L
.97917 .83508 L
.97985 .84479 L
.98058 .85451 L
.97106 .86263 L
.96169 .85451 L
.96204 .84479 L
.9633 .83508 L
.96895 .82537 L
.96134 .81658 L
.95163 .82063 L
.94192 .8196 L
.93787 .81566 L
.93839 .80594 L
.94192 .80333 L
.95163 .80217 L
.96134 .80446 L
.96761 .79623 L
.9677 .78652 L
.97106 .77864 L
.97932 .78652 L
.97901 .79623 L
.98077 .80187 L
F
0 g
.98077 .81585 m
.97624 .82537 L
.97917 .83508 L
.97985 .84479 L
.98058 .85451 L
.97106 .86263 L
.96169 .85451 L
.96204 .84479 L
.9633 .83508 L
.96895 .82537 L
.96134 .81658 L
.95163 .82063 L
.94192 .8196 L
.93787 .81566 L
.93839 .80594 L
.94192 .80333 L
.95163 .80217 L
.96134 .80446 L
.96761 .79623 L
.9677 .78652 L
.97106 .77864 L
.97932 .78652 L
.97901 .79623 L
.98077 .80187 L
s
0 .4 1 r
.94192 .36596 m
.94853 .36888 L
.95115 .37859 L
.94192 .38042 L
.93985 .37859 L
.93874 .36888 L
F
0 g
.94192 .36596 m
.94853 .36888 L
.95115 .37859 L
.94192 .38042 L
.93985 .37859 L
.93874 .36888 L
.94192 .36596 L
s
.8 0 1 r
.94192 .1224 m
.95163 .12219 L
.95372 .12607 L
.95163 .13545 L
.95136 .13578 L
.94192 .13966 L
.93904 .13578 L
.93919 .12607 L
F
0 g
.94192 .1224 m
.95163 .12219 L
.95372 .12607 L
.95163 .13545 L
.95136 .13578 L
.94192 .13966 L
.93904 .13578 L
.93919 .12607 L
.94192 .1224 L
s
1 0 .6 r
.94192 .84487 m
.94711 .85451 L
.94192 .85528 L
.93944 .85451 L
F
0 g
.94192 .84487 m
.94711 .85451 L
.94192 .85528 L
.93944 .85451 L
.94192 .84487 L
s
.2 0 1 r
.94192 .67827 m
.95036 .67968 L
.94192 .68445 L
.93998 .67968 L
F
0 g
.94192 .67827 m
.95036 .67968 L
.94192 .68445 L
.93998 .67968 L
.94192 .67827 L
s
1 0 .6 r
.94192 .03504 m
.94875 .03866 L
.94192 .044 L
.94003 .03866 L
F
0 g
.94192 .03504 m
.94875 .03866 L
.94192 .044 L
.94003 .03866 L
.94192 .03504 L
s
.2 0 1 r
.95163 .20267 m
.95274 .20377 L
.95618 .21348 L
.95163 .22043 L
.94192 .21912 L
.94025 .21348 L
.94192 .20679 L
.94501 .20377 L
F
0 g
.95163 .20267 m
.95274 .20377 L
.95618 .21348 L
.95163 .22043 L
.94192 .21912 L
.94025 .21348 L
.94192 .20679 L
.94501 .20377 L
.95163 .20267 L
s
.8 0 1 r
.94192 .16305 m
.94581 .16492 L
.94192 .1719 L
.94034 .16492 L
F
0 g
.94192 .16305 m
.94581 .16492 L
.94192 .1719 L
.94034 .16492 L
.94192 .16305 L
s
.2 0 1 r
.94192 .45553 m
.94534 .45629 L
.94192 .45748 L
.94039 .45629 L
F
0 g
.94192 .45553 m
.94534 .45629 L
.94192 .45748 L
.94039 .45629 L
.94192 .45553 L
s
.8 0 1 r
.94192 .5519 m
.94519 .55342 L
.94192 .55523 L
.9407 .55342 L
F
0 g
.94192 .5519 m
.94519 .55342 L
.94192 .55523 L
.9407 .55342 L
.94192 .5519 L
s
.8 0 1 r
.94192 .71677 m
.95163 .71484 L
.95497 .71853 L
.95163 .72231 L
.94192 .72104 L
.94079 .71853 L
F
0 g
.94192 .71677 m
.95163 .71484 L
.95497 .71853 L
.95163 .72231 L
.94192 .72104 L
.94079 .71853 L
.94192 .71677 L
s
.2 0 1 r
.94192 .51322 m
.95163 .51129 L
.95555 .51457 L
.9518 .52428 L
.95163 .52441 L
.94226 .52428 L
.94192 .524 L
.94082 .51457 L
F
0 g
.94192 .51322 m
.95163 .51129 L
.95555 .51457 L
.9518 .52428 L
.95163 .52441 L
.94226 .52428 L
.94192 .524 L
.94082 .51457 L
.94192 .51322 L
s
1 0 .6 r
.94192 .93879 m
.9483 .94192 L
.94192 .94292 L
.9409 .94192 L
F
0 g
.94192 .93879 m
.9483 .94192 L
.94192 .94292 L
.9409 .94192 L
.94192 .93879 L
s
.8 0 1 r
.94192 .89278 m
.95163 .89232 L
.95362 .89336 L
.95163 .90267 L
.94192 .89914 L
.94116 .89336 L
F
0 g
.94192 .89278 m
.95163 .89232 L
.95362 .89336 L
.95163 .90267 L
.94192 .89914 L
.94116 .89336 L
.94192 .89278 L
s
.8 0 1 r
.94192 .32942 m
.95014 .33003 L
.94192 .33792 L
.94151 .33003 L
F
0 g
.94192 .32942 m
.95014 .33003 L
.94192 .33792 L
.94151 .33003 L
.94192 .32942 L
s
0 1 1 r
.95163 .86223 m
.96134 .85766 L
.96831 .86422 L
.96582 .87393 L
.96437 .88364 L
.96134 .88727 L
.95163 .88435 L
.94836 .88364 L
.94824 .87393 L
.94508 .86422 L
F
0 g
.95163 .86223 m
.96134 .85766 L
.96831 .86422 L
.96582 .87393 L
.96437 .88364 L
.96134 .88727 L
.95163 .88435 L
.94836 .88364 L
.94824 .87393 L
.94508 .86422 L
.95163 .86223 L
s
.8 0 1 r
.95163 .80621 m
.95213 .81566 L
.95163 .81594 L
.94509 .81566 L
F
0 g
.95163 .80621 m
.95213 .81566 L
.95163 .81594 L
.94509 .81566 L
.95163 .80621 L
s
0 1 .4 r
.96134 .74162 m
.96711 .74767 L
.96323 .75738 L
.96135 .76709 L
.96506 .77681 L
.96197 .78652 L
.96182 .79623 L
.96134 .79686 L
.95615 .79623 L
.95628 .78652 L
.95163 .78039 L
.94932 .77681 L
.95163 .77542 L
.96124 .76709 L
.95734 .75738 L
.95279 .74767 L
F
0 g
.96134 .74162 m
.96711 .74767 L
.96323 .75738 L
.96135 .76709 L
.96506 .77681 L
.96197 .78652 L
.96182 .79623 L
.96134 .79686 L
.95615 .79623 L
.95628 .78652 L
.95163 .78039 L
.94932 .77681 L
.95163 .77542 L
.96124 .76709 L
.95734 .75738 L
.95279 .74767 L
.96134 .74162 L
s
0 1 .4 r
.95163 .44485 m
.96134 .43821 L
.96912 .44658 L
.9619 .45629 L
.96539 .46601 L
.96134 .47288 L
.95225 .46601 L
.95964 .45629 L
.95163 .44855 L
.94945 .44658 L
F
0 g
.95163 .44485 m
.96134 .43821 L
.96912 .44658 L
.9619 .45629 L
.96539 .46601 L
.96134 .47288 L
.95225 .46601 L
.95964 .45629 L
.95163 .44855 L
.94945 .44658 L
.95163 .44485 L
s
0 1 .4 r
.96134 .34361 m
.96574 .34946 L
.96735 .35917 L
.96293 .36888 L
.96134 .37455 L
.95607 .36888 L
.95163 .36212 L
.94967 .35917 L
.95163 .35413 L
.95424 .34946 L
F
0 g
.96134 .34361 m
.96574 .34946 L
.96735 .35917 L
.96293 .36888 L
.96134 .37455 L
.95607 .36888 L
.95163 .36212 L
.94967 .35917 L
.95163 .35413 L
.95424 .34946 L
.96134 .34361 L
s
0 1 .4 r
.96134 .64906 m
.96239 .65054 L
.96742 .66026 L
.96543 .66997 L
.96134 .67504 L
.95163 .67008 L
.95143 .66997 L
.94989 .66026 L
.95163 .6587 L
.95907 .65054 L
F
0 g
.96134 .64906 m
.96239 .65054 L
.96742 .66026 L
.96543 .66997 L
.96134 .67504 L
.95163 .67008 L
.95143 .66997 L
.94989 .66026 L
.95163 .6587 L
.95907 .65054 L
.96134 .64906 L
s
0 1 .4 r
.96134 .52783 m
.96661 .53399 L
.96287 .54371 L
.96134 .54582 L
.95844 .54371 L
.95282 .53399 L
F
0 g
.96134 .52783 m
.96661 .53399 L
.96287 .54371 L
.96134 .54582 L
.95844 .54371 L
.95282 .53399 L
.96134 .52783 L
s
0 1 .4 r
.96134 .38062 m
.96295 .38831 L
.96134 .39678 L
.9529 .38831 L
F
0 g
.96134 .38062 m
.96295 .38831 L
.96134 .39678 L
.9529 .38831 L
.96134 .38062 L
s
0 1 1 r
.96134 .94785 m
.96463 .95163 L
.96589 .96134 L
.96134 .97009 L
.95307 .96134 L
.95584 .95163 L
F
0 g
.96134 .94785 m
.96463 .95163 L
.96589 .96134 L
.96134 .97009 L
.95307 .96134 L
.95584 .95163 L
.96134 .94785 L
s
0 1 1 r
.96134 .82063 m
.96506 .82537 L
.96134 .832 L
.9531 .82537 L
F
0 g
.96134 .82063 m
.96506 .82537 L
.96134 .832 L
.9531 .82537 L
.96134 .82063 L
s
0 1 1 r
.96134 .08995 m
.96251 .09693 L
.96339 .10664 L
.96134 .11402 L
.95315 .10664 L
.9541 .09693 L
F
0 g
.96134 .08995 m
.96251 .09693 L
.96339 .10664 L
.96134 .11402 L
.95315 .10664 L
.9541 .09693 L
.96134 .08995 L
s
0 .4 1 r
.96134 .90628 m
.96335 .91278 L
.96134 .91744 L
.9534 .91278 L
F
0 g
.96134 .90628 m
.96335 .91278 L
.96134 .91744 L
.9534 .91278 L
.96134 .90628 L
s
0 1 1 r
.96134 .18162 m
.96211 .18434 L
.96259 .19406 L
.96134 .19879 L
.95367 .19406 L
.95562 .18434 L
F
0 g
.96134 .18162 m
.96211 .18434 L
.96259 .19406 L
.96134 .19879 L
.95367 .19406 L
.95562 .18434 L
.96134 .18162 L
s
0 1 .4 r
.96134 .26903 m
.96234 .27176 L
.96298 .28147 L
.96134 .28841 L
.95371 .28147 L
.95683 .27176 L
F
0 g
.96134 .26903 m
.96234 .27176 L
.96298 .28147 L
.96134 .28841 L
.95371 .28147 L
.95683 .27176 L
.96134 .26903 L
s
0 1 .4 r
.96134 .86073 m
.96498 .86422 L
.96275 .87393 L
.96134 .88337 L
.95621 .87393 L
.95385 .86422 L
F
0 g
.96134 .86073 m
.96498 .86422 L
.96275 .87393 L
.96134 .88337 L
.95621 .87393 L
.95385 .86422 L
.96134 .86073 L
s
0 1 .4 r
.96134 .05284 m
.96289 .05808 L
.96395 .06779 L
.96134 .07483 L
.9539 .06779 L
.95735 .05808 L
F
0 g
.96134 .05284 m
.96289 .05808 L
.96395 .06779 L
.96134 .07483 L
.9539 .06779 L
.95735 .05808 L
.96134 .05284 L
s
0 1 1 r
.96134 .13886 m
.96491 .14549 L
.96458 .15521 L
.96134 .16238 L
.95509 .15521 L
.9555 .14549 L
F
0 g
.96134 .13886 m
.96491 .14549 L
.96458 .15521 L
.96134 .16238 L
.95509 .15521 L
.9555 .14549 L
.96134 .13886 L
s
.2 1 0 r
.96134 .44195 m
.96511 .44658 L
.96134 .45177 L
.95528 .44658 L
F
0 g
.96134 .44195 m
.96511 .44658 L
.96134 .45177 L
.95528 .44658 L
.96134 .44195 L
s
.2 1 0 r
.96134 .34873 m
.96172 .34946 L
.964 .35917 L
.96134 .36489 L
.95564 .35917 L
.96031 .34946 L
F
0 g
.96134 .34873 m
.96172 .34946 L
.964 .35917 L
.96134 .36489 L
.95564 .35917 L
.96031 .34946 L
.96134 .34873 L
s
.2 1 0 r
.96134 .6552 m
.96403 .66026 L
.9622 .66997 L
.96134 .67095 L
.95779 .66997 L
.95571 .66026 L
F
0 g
.96134 .6552 m
.96403 .66026 L
.9622 .66997 L
.96134 .67095 L
.95779 .66997 L
.95571 .66026 L
.96134 .6552 L
s
0 1 .4 r
.96134 .22647 m
.96455 .23291 L
.96342 .24262 L
.96134 .24648 L
.95762 .24262 L
.95577 .23291 L
F
0 g
.96134 .22647 m
.96455 .23291 L
.96342 .24262 L
.96134 .24648 L
.95762 .24262 L
.95577 .23291 L
.96134 .22647 L
s
.2 1 0 r
.96134 .56901 m
.96283 .57284 L
.96134 .58253 L
.95587 .57284 L
F
0 g
.96134 .56901 m
.96283 .57284 L
.96134 .58253 L
.95587 .57284 L
.96134 .56901 L
s
.2 1 0 r
.96134 .77502 m
.96195 .77681 L
.96134 .77922 L
.95759 .77681 L
F
0 g
.96134 .77502 m
.96195 .77681 L
.96134 .77922 L
.95759 .77681 L
.96134 .77502 L
s
.2 1 0 r
.96134 .74565 m
.96321 .74767 L
.96134 .7532 L
.9579 .74767 L
F
0 g
.96134 .74565 m
.96321 .74767 L
.96134 .7532 L
.9579 .74767 L
.96134 .74565 L
s
.2 1 0 r
.96134 .46416 m
.96204 .46601 L
.96134 .46716 L
.95848 .46601 L
F
0 g
.96134 .46416 m
.96204 .46601 L
.96134 .46716 L
.95848 .46601 L
.96134 .46416 L
s
.2 1 0 r
.96134 .53239 m
.9626 .53399 L
.96134 .53868 L
.95864 .53399 L
F
0 g
.96134 .53239 m
.9626 .53399 L
.96134 .53868 L
.95864 .53399 L
.96134 .53239 L
s
0 1 .4 r
.96134 .95386 m
.96229 .96134 L
.96134 .96315 L
.95873 .96134 L
F
0 g
.96134 .95386 m
.96229 .96134 L
.96134 .96315 L
.95873 .96134 L
.96134 .95386 L
s
0 .4 1 r
.96134 .0199 m
.96219 .02894 L
.96134 .03359 L
.95926 .02894 L
F
0 g
.96134 .0199 m
.96219 .02894 L
.96134 .03359 L
.95926 .02894 L
.96134 .0199 L
s
0 .4 1 r
.96134 .93195 m
.96145 .93221 L
.96134 .93297 L
.96093 .93221 L
F
0 g
.96134 .93195 m
.96145 .93221 L
.96134 .93297 L
.96093 .93221 L
.96134 .93195 L
s
.8 0 1 r
.98077 .9032 m
.9786 .91278 L
.97973 .92249 L
.97817 .93221 L
.9785 .94192 L
.97106 .94873 L
.96516 .94192 L
.96557 .93221 L
.96278 .92249 L
.9665 .91278 L
.96339 .90307 L
.96266 .89336 L
.97041 .88364 L
.97106 .88231 L
.97752 .88364 L
.98077 .8902 L
F
0 g
.98077 .9032 m
.9786 .91278 L
.97973 .92249 L
.97817 .93221 L
.9785 .94192 L
.97106 .94873 L
.96516 .94192 L
.96557 .93221 L
.96278 .92249 L
.9665 .91278 L
.96339 .90307 L
.96266 .89336 L
.97041 .88364 L
.97106 .88231 L
.97752 .88364 L
.98077 .8902 L
s
.2 0 1 r
.97106 .48957 m
.97979 .49514 L
.97886 .50486 L
.98 .51457 L
.97812 .52428 L
.97106 .5286 L
.96589 .52428 L
.96289 .51457 L
.96669 .50486 L
.96616 .49514 L
F
0 g
.97106 .48957 m
.97979 .49514 L
.97886 .50486 L
.98 .51457 L
.97812 .52428 L
.97106 .5286 L
.96589 .52428 L
.96289 .51457 L
.96669 .50486 L
.96616 .49514 L
.97106 .48957 L
s
.2 0 1 r
.97106 .36627 m
.97818 .36888 L
.97979 .37859 L
.97859 .38831 L
.97909 .39802 L
.97912 .40773 L
.97735 .41744 L
.97932 .42716 L
.97665 .43687 L
.97106 .43863 L
.96828 .43687 L
.96302 .42716 L
.96769 .41744 L
.96577 .40773 L
.96702 .39802 L
.96863 .38831 L
.96698 .37859 L
.9692 .36888 L
F
0 g
.97106 .36627 m
.97818 .36888 L
.97979 .37859 L
.97859 .38831 L
.97909 .39802 L
.97912 .40773 L
.97735 .41744 L
.97932 .42716 L
.97665 .43687 L
.97106 .43863 L
.96828 .43687 L
.96302 .42716 L
.96769 .41744 L
.96577 .40773 L
.96702 .39802 L
.96863 .38831 L
.96698 .37859 L
.9692 .36888 L
.97106 .36627 L
s
.8 0 1 r
.97106 .67509 m
.97963 .67968 L
.97931 .68939 L
.97728 .69911 L
.97841 .70882 L
.97965 .71853 L
.97475 .72824 L
.97106 .73784 L
.97074 .72824 L
.96339 .71853 L
.96714 .70882 L
.96985 .69911 L
.96756 .68939 L
.96724 .67968 L
F
0 g
.97106 .67509 m
.97963 .67968 L
.97931 .68939 L
.97728 .69911 L
.97841 .70882 L
.97965 .71853 L
.97475 .72824 L
.97106 .73784 L
.97074 .72824 L
.96339 .71853 L
.96714 .70882 L
.96985 .69911 L
.96756 .68939 L
.96724 .67968 L
.97106 .67509 L
s
.8 0 1 r
.97106 .79641 m
.98049 .80594 L
.97953 .81566 L
.97106 .82225 L
.96419 .81566 L
.96355 .80594 L
F
0 g
.97106 .79641 m
.98049 .80594 L
.97953 .81566 L
.97106 .82225 L
.96419 .81566 L
.96355 .80594 L
.97106 .79641 L
s
.2 0 1 r
.97106 .24616 m
.97872 .25233 L
.97977 .26204 L
.97884 .27176 L
.97872 .28147 L
.97972 .29118 L
.9795 .30089 L
.97825 .31061 L
.97821 .32032 L
.97902 .33003 L
.97788 .33974 L
.97106 .3448 L
.96652 .33974 L
.96368 .33003 L
.96592 .32032 L
.96687 .31061 L
.96586 .30089 L
.96654 .29118 L
.96869 .28147 L
.9684 .27176 L
.96596 .26204 L
.96661 .25233 L
F
0 g
.97106 .24616 m
.97872 .25233 L
.97977 .26204 L
.97884 .27176 L
.97872 .28147 L
.97972 .29118 L
.9795 .30089 L
.97825 .31061 L
.97821 .32032 L
.97902 .33003 L
.97788 .33974 L
.97106 .3448 L
.96652 .33974 L
.96368 .33003 L
.96592 .32032 L
.96687 .31061 L
.96586 .30089 L
.96654 .29118 L
.96869 .28147 L
.9684 .27176 L
.96596 .26204 L
.96661 .25233 L
.97106 .24616 L
s
.2 0 1 r
.97106 .58139 m
.97746 .58256 L
.98017 .59227 L
.98047 .60198 L
.9794 .61169 L
.97837 .62141 L
.97654 .63112 L
.97786 .64083 L
.97563 .65054 L
.97106 .65091 L
.97069 .65054 L
.96647 .64083 L
.9683 .63112 L
.96571 .62141 L
.96486 .61169 L
.96402 .60198 L
.96579 .59227 L
.97048 .58256 L
F
0 g
.97106 .58139 m
.97746 .58256 L
.98017 .59227 L
.98047 .60198 L
.9794 .61169 L
.97837 .62141 L
.97654 .63112 L
.97786 .64083 L
.97563 .65054 L
.97106 .65091 L
.97069 .65054 L
.96647 .64083 L
.9683 .63112 L
.96571 .62141 L
.96486 .61169 L
.96402 .60198 L
.96579 .59227 L
.97048 .58256 L
.97106 .58139 L
s
.8 0 1 r
.97864 .01923 m
.9778 .02894 L
.97858 .03866 L
.97757 .04837 L
.97106 .05232 L
.9682 .04837 L
.96525 .03866 L
.96624 .02894 L
.96501 .01923 L
F
0 g
.97864 .01923 m
.9778 .02894 L
.97858 .03866 L
.97757 .04837 L
.97106 .05232 L
.9682 .04837 L
.96525 .03866 L
.96624 .02894 L
.96501 .01923 L
s
.8 0 1 r
.97106 .07436 m
.97833 .07751 L
.97957 .08722 L
.97813 .09693 L
.97611 .10664 L
.9772 .11636 L
.97825 .12607 L
.97683 .13578 L
.97106 .13988 L
.96806 .13578 L
.96542 .12607 L
.96783 .11636 L
.97027 .10664 L
.96846 .09693 L
.96699 .08722 L
.9693 .07751 L
F
0 g
.97106 .07436 m
.97833 .07751 L
.97957 .08722 L
.97813 .09693 L
.97611 .10664 L
.9772 .11636 L
.97825 .12607 L
.97683 .13578 L
.97106 .13988 L
.96806 .13578 L
.96542 .12607 L
.96783 .11636 L
.97027 .10664 L
.96846 .09693 L
.96699 .08722 L
.9693 .07751 L
.97106 .07436 L
s
1 0 .6 r
.97106 .88675 m
.98036 .89336 L
.97941 .90307 L
.97605 .91278 L
.97808 .92249 L
.97534 .93221 L
.97591 .94192 L
.97106 .94348 L
.96942 .94192 L
.96995 .93221 L
.96633 .92249 L
.97027 .91278 L
.96628 .90307 L
.9655 .89336 L
F
0 g
.97106 .88675 m
.98036 .89336 L
.97941 .90307 L
.97605 .91278 L
.97808 .92249 L
.97534 .93221 L
.97591 .94192 L
.97106 .94348 L
.96942 .94192 L
.96995 .93221 L
.96633 .92249 L
.97027 .91278 L
.96628 .90307 L
.9655 .89336 L
.97106 .88675 L
s
.8 0 1 r
.97106 .83106 m
.97722 .83508 L
.97815 .84479 L
.97906 .85451 L
.97106 .85906 L
.96567 .85451 L
.96617 .84479 L
.96725 .83508 L
F
0 g
.97106 .83106 m
.97722 .83508 L
.97815 .84479 L
.97906 .85451 L
.97106 .85906 L
.96567 .85451 L
.96617 .84479 L
.96725 .83508 L
.97106 .83106 L
s
.8 0 1 r
.97106 .16131 m
.97941 .16492 L
.9804 .17463 L
.9792 .18434 L
.97839 .19406 L
.97903 .20377 L
.97845 .21348 L
.97106 .22157 L
.9661 .21348 L
.96627 .20377 L
.9684 .19406 L
.96781 .18434 L
.96581 .17463 L
.96703 .16492 L
F
0 g
.97106 .16131 m
.97941 .16492 L
.9804 .17463 L
.9792 .18434 L
.97839 .19406 L
.97903 .20377 L
.97845 .21348 L
.97106 .22157 L
.9661 .21348 L
.96627 .20377 L
.9684 .19406 L
.96781 .18434 L
.96581 .17463 L
.96703 .16492 L
.97106 .16131 L
s
.2 0 1 r
.97106 .54468 m
.97895 .55342 L
.97805 .56313 L
.97106 .56752 L
.96879 .56313 L
.96604 .55342 L
F
0 g
.97106 .54468 m
.97895 .55342 L
.97805 .56313 L
.97106 .56752 L
.96879 .56313 L
.96604 .55342 L
.97106 .54468 L
s
.8 0 1 r
.97106 .49328 m
.97791 .49514 L
.97646 .50486 L
.97844 .51457 L
.97523 .52428 L
.97106 .52473 L
.97024 .52428 L
.96623 .51457 L
.97026 .50486 L
.9692 .49514 L
F
0 g
.97106 .49328 m
.97791 .49514 L
.97646 .50486 L
.97844 .51457 L
.97523 .52428 L
.97106 .52473 L
.97024 .52428 L
.96623 .51457 L
.97026 .50486 L
.9692 .49514 L
.97106 .49328 L
s
.2 0 1 r
.97106 .46814 m
.98002 .47572 L
.97106 .48143 L
.96649 .47572 L
F
0 g
.97106 .46814 m
.98002 .47572 L
.97106 .48143 L
.96649 .47572 L
.97106 .46814 L
s
1 0 .6 r
.97106 .80062 m
.97903 .80594 L
.97776 .81566 L
.97106 .81859 L
.9675 .81566 L
.96652 .80594 L
F
0 g
.97106 .80062 m
.97903 .80594 L
.97776 .81566 L
.97106 .81859 L
.9675 .81566 L
.96652 .80594 L
.97106 .80062 L
s
1 0 .6 r
.97106 .709 m
.97795 .71853 L
.97106 .72364 L
.96681 .71853 L
F
0 g
.97106 .709 m
.97795 .71853 L
.97106 .72364 L
.96681 .71853 L
.97106 .709 L
s
.8 0 1 r
.97106 .42009 m
.97748 .42716 L
.97106 .43418 L
.96686 .42716 L
F
0 g
.97106 .42009 m
.97748 .42716 L
.97106 .43418 L
.96686 .42716 L
.97106 .42009 L
s
.8 0 1 r
.97106 .58731 m
.97844 .59227 L
.97898 .60198 L
.97752 .61169 L
.97578 .62141 L
.97106 .62376 L
.96973 .62141 L
.96814 .61169 L
.96693 .60198 L
.96869 .59227 L
F
0 g
.97106 .58731 m
.97844 .59227 L
.97898 .60198 L
.97752 .61169 L
.97578 .62141 L
.97106 .62376 L
.96973 .62141 L
.96814 .61169 L
.96693 .60198 L
.96869 .59227 L
.97106 .58731 L
s
.8 0 1 r
.97958 .98077 m
.97916 .97106 L
.97106 .96565 L
.96751 .97106 L
.96733 .98077 L
F
0 g
.97958 .98077 m
.97916 .97106 L
.97106 .96565 L
.96751 .97106 L
.96733 .98077 L
s
.8 0 1 r
.97106 .31517 m
.97543 .32032 L
.97699 .33003 L
.97106 .33902 L
.96761 .33003 L
.97012 .32032 L
F
0 g
.97106 .31517 m
.97543 .32032 L
.97699 .33003 L
.97106 .33902 L
.96761 .33003 L
.97012 .32032 L
.97106 .31517 L
s
.2 0 1 r
.97106 .7574 m
.97867 .76709 L
.97106 .77465 L
.96809 .76709 L
F
0 g
.97106 .7574 m
.97867 .76709 L
.97106 .77465 L
.96809 .76709 L
.97106 .7574 L
s
1 0 0 r
.97106 .89026 m
.97871 .89336 L
.97737 .90307 L
.97106 .90558 L
.96949 .90307 L
.96835 .89336 L
F
0 g
.97106 .89026 m
.97871 .89336 L
.97737 .90307 L
.97106 .90558 L
.96949 .90307 L
.96835 .89336 L
.97106 .89026 L
s
1 0 .6 r
.97106 .16436 m
.97702 .16492 L
.97867 .17463 L
.97106 .18341 L
.96877 .17463 L
.97063 .16492 L
F
0 g
.97106 .16436 m
.97702 .16492 L
.97867 .17463 L
.97106 .18341 L
.96877 .17463 L
.97063 .16492 L
.97106 .16436 L
s
1 0 .6 r
.97634 .01923 m
.97106 .02365 L
.96886 .01923 L
F
0 g
.97634 .01923 m
.97106 .02365 L
.96886 .01923 L
s
.8 0 1 r
.97106 .28655 m
.97775 .29118 L
.97756 .30089 L
.97106 .31045 L
.96902 .30089 L
.96962 .29118 L
F
0 g
.97106 .28655 m
.97775 .29118 L
.97756 .30089 L
.97106 .31045 L
.96902 .30089 L
.96962 .29118 L
.97106 .28655 L
s
.8 0 1 r
.97106 .39602 m
.97674 .39802 L
.97702 .40773 L
.97106 .41248 L
.96914 .40773 L
.97047 .39802 L
F
0 g
.97106 .39602 m
.97674 .39802 L
.97702 .40773 L
.97106 .41248 L
.96914 .40773 L
.97047 .39802 L
.97106 .39602 L
s
.2 0 1 r
.97106 .45462 m
.97723 .45629 L
.97106 .46102 L
.96933 .45629 L
F
0 g
.97106 .45462 m
.97723 .45629 L
.97106 .46102 L
.96933 .45629 L
.97106 .45462 L
s
.8 0 1 r
.97106 .25186 m
.97585 .25233 L
.97773 .26204 L
.97106 .26775 L
.96936 .26204 L
.97088 .25233 L
F
0 g
.97106 .25186 m
.97585 .25233 L
.97773 .26204 L
.97106 .26775 L
.96936 .26204 L
.97088 .25233 L
.97106 .25186 L
s
1 0 .6 r
.97106 .03033 m
.97601 .03866 L
.97106 .04363 L
.96949 .03866 L
F
0 g
.97106 .03033 m
.97601 .03866 L
.97106 .04363 L
.96949 .03866 L
.97106 .03033 L
s
1 0 .6 r
.97106 .84396 m
.97487 .84479 L
.97667 .85451 L
.97106 .85556 L
.96959 .85451 L
.97098 .84479 L
F
0 g
.97106 .84396 m
.97487 .84479 L
.97667 .85451 L
.97106 .85556 L
.96959 .85451 L
.97098 .84479 L
.97106 .84396 L
s
.8 0 1 r
.97106 .47306 m
.97809 .47572 L
.97106 .47751 L
.9696 .47572 L
F
0 g
.97106 .47306 m
.97809 .47572 L
.97106 .47751 L
.9696 .47572 L
.97106 .47306 L
s
1 0 .6 r
.97106 .12131 m
.97555 .12607 L
.97106 .13044 L
.96969 .12607 L
F
0 g
.97106 .12131 m
.97555 .12607 L
.97106 .13044 L
.96969 .12607 L
.97106 .12131 L
s
1 0 .6 r
.97106 .19926 m
.97681 .20377 L
.97587 .21348 L
.97106 .21499 L
.97 .21348 L
.9697 .20377 L
F
0 g
.97106 .19926 m
.97681 .20377 L
.97587 .21348 L
.97106 .21499 L
.97 .21348 L
.9697 .20377 L
.97106 .19926 L
s
1 0 0 r
.97106 .80479 m
.97676 .80594 L
.97106 .8142 L
.96996 .80594 L
F
0 g
.97106 .80479 m
.97676 .80594 L
.97106 .8142 L
.96996 .80594 L
.97106 .80479 L
s
.8 0 1 r
.97106 .55157 m
.97641 .55342 L
.97106 .55812 L
.97005 .55342 L
F
0 g
.97106 .55157 m
.97641 .55342 L
.97106 .55812 L
.97005 .55342 L
.97106 .55157 L
s
1 0 .6 r
.97106 .51257 m
.97582 .51457 L
.97106 .51765 L
.97015 .51457 L
F
0 g
.97106 .51257 m
.97582 .51457 L
.97106 .51765 L
.97015 .51457 L
.97106 .51257 L
s
.8 0 1 r
.97106 .37425 m
.97771 .37859 L
.97106 .38268 L
.97018 .37859 L
F
0 g
.97106 .37425 m
.97771 .37859 L
.97106 .38268 L
.97018 .37859 L
.97106 .37425 L
s
1 0 .6 r
.97106 .08309 m
.97746 .08722 L
.97106 .09216 L
.97019 .08722 L
F
0 g
.97106 .08309 m
.97746 .08722 L
.97106 .09216 L
.97019 .08722 L
.97106 .08309 L
s
1 0 .6 r
.97106 .59717 m
.97658 .60198 L
.97106 .60567 L
.97044 .60198 L
F
0 g
.97106 .59717 m
.97658 .60198 L
.97106 .60567 L
.97044 .60198 L
.97106 .59717 L
s
1 0 .6 r
.97106 .67912 m
.97742 .67968 L
.97691 .68939 L
.97106 .68954 L
.971 .68939 L
.97056 .67968 L
F
0 g
.97106 .67912 m
.97742 .67968 L
.97691 .68939 L
.97106 .68954 L
.971 .68939 L
.97056 .67968 L
.97106 .67912 L
s
1 0 .6 r
.9773 .98077 m
.97106 .97147 L
.9707 .98077 L
F
0 g
.9773 .98077 m
.97106 .97147 L
.9707 .98077 L
s
1 0 0 r
.97106 .92188 m
.97505 .92249 L
.97106 .92333 L
.97072 .92249 L
F
0 g
.97106 .92188 m
.97505 .92249 L
.97106 .92333 L
.97072 .92249 L
.97106 .92188 L
s
0 1 1 r
.98077 .25546 m
.98035 .25233 L
.97759 .24262 L
.97634 .23291 L
.97918 .22319 L
.98077 .21943 L
F
0 g
.98077 .25546 m
.98035 .25233 L
.97759 .24262 L
.97634 .23291 L
.97918 .22319 L
.98077 .21943 L
s
0 1 .4 r
.98077 .45594 m
.97661 .44658 L
.98034 .43687 L
.98077 .43495 L
F
0 g
.98077 .45594 m
.97661 .44658 L
.98034 .43687 L
.98077 .43495 L
s
0 .4 1 r
.98077 .16397 m
.97816 .15521 L
.97688 .14549 L
.97897 .13578 L
.97986 .12607 L
.97915 .11636 L
.97863 .10664 L
.97989 .09693 L
.98077 .09017 L
F
0 g
.98077 .16397 m
.97816 .15521 L
.97688 .14549 L
.97897 .13578 L
.97986 .12607 L
.97915 .11636 L
.97863 .10664 L
.97989 .09693 L
.98077 .09017 L
s
0 .4 1 r
.98077 .97123 m
.98073 .97106 L
.9772 .96134 L
.97716 .95163 L
.98007 .94192 L
.97979 .93221 L
.98077 .9248 L
F
0 g
.98077 .97123 m
.98073 .97106 L
.9772 .96134 L
.97716 .95163 L
.98007 .94192 L
.97979 .93221 L
.98077 .9248 L
s
0 .4 1 r
.98077 .08232 m
.98016 .07751 L
.9774 .06779 L
.97717 .05808 L
.97956 .04837 L
.98015 .03866 L
.97955 .02894 L
.98013 .01923 L
.98077 .01923 L
F
0 g
.98077 .08232 m
.98016 .07751 L
.9774 .06779 L
.97717 .05808 L
.97956 .04837 L
.98015 .03866 L
.97955 .02894 L
.98013 .01923 L
s
0 1 1 r
.98077 .4938 m
.97747 .48543 L
.98077 .47802 L
F
0 g
.98077 .4938 m
.97747 .48543 L
.98077 .47802 L
s
0 1 .4 r
.98077 .54815 m
.97964 .54371 L
.9776 .53399 L
.98077 .52506 L
F
0 g
.98077 .54815 m
.97964 .54371 L
.9776 .53399 L
.98077 .52506 L
s
0 1 .4 r
.98077 .75943 m
.98037 .75738 L
.97784 .74767 L
.98077 .73871 L
F
0 g
.98077 .75943 m
.98037 .75738 L
.97784 .74767 L
.98077 .73871 L
s
0 1 1 r
.98077 .88096 m
.98024 .87393 L
.9783 .86422 L
.98077 .85807 L
F
0 g
.98077 .88096 m
.98024 .87393 L
.9783 .86422 L
.98077 .85807 L
s
0 1 1 r
.98077 .83778 m
.98055 .83508 L
.97859 .82537 L
.98077 .81924 L
F
0 g
.98077 .83778 m
.98055 .83508 L
.97859 .82537 L
.98077 .81924 L
s
0 1 .4 r
.98077 .67117 m
.98033 .66997 L
.97866 .66026 L
.98019 .65054 L
.98077 .64476 L
F
0 g
.98077 .67117 m
.98033 .66997 L
.97866 .66026 L
.98019 .65054 L
.98077 .64476 L
s
0 1 .4 r
.98077 .24842 m
.9795 .24262 L
.97867 .23291 L
.98054 .22319 L
.98077 .22318 L
F
0 g
.98077 .24842 m
.9795 .24262 L
.97867 .23291 L
.98054 .22319 L
.98077 .22318 L
s
0 1 .4 r
.98077 .36618 m
.97878 .35917 L
.9789 .34946 L
.98077 .34087 L
F
0 g
.98077 .36618 m
.97878 .35917 L
.9789 .34946 L
.98077 .34087 L
s
.2 1 0 r
.98077 .45206 m
.97895 .44658 L
.98077 .43949 L
F
0 g
.98077 .45206 m
.97895 .44658 L
.98077 .43949 L
s
0 1 1 r
.98077 .15921 m
.97999 .15521 L
.97911 .14549 L
.98042 .13578 L
.98077 .13219 L
F
0 g
.98077 .15921 m
.97999 .15521 L
.97911 .14549 L
.98042 .13578 L
.98077 .13219 L
s
0 1 1 r
.98077 .96609 m
.97942 .96134 L
.97928 .95163 L
.98077 .94504 L
F
0 g
.98077 .96609 m
.97942 .96134 L
.97928 .95163 L
.98077 .94504 L
s
0 .4 1 r
.98077 .7147 m
.98002 .70882 L
.97939 .69911 L
.98077 .68959 L
F
0 g
.98077 .7147 m
.98002 .70882 L
.97939 .69911 L
.98077 .68959 L
s
.2 1 0 r
.98077 .54286 m
.97942 .53399 L
.98077 .52891 L
F
0 g
.98077 .54286 m
.97942 .53399 L
.98077 .52891 L
s
0 1 1 r
.98077 .07354 m
.97962 .06779 L
.97944 .05808 L
.98077 .0497 L
F
0 g
.98077 .07354 m
.97962 .06779 L
.97944 .05808 L
.98077 .0497 L
s
0 1 .4 r
.98077 .48969 m
.97962 .48543 L
.98077 .48182 L
F
0 g
.98077 .48969 m
.97962 .48543 L
.98077 .48182 L
s
.2 1 0 r
.98077 .75383 m
.97967 .74767 L
.98077 .74317 L
F
0 g
.98077 .75383 m
.97967 .74767 L
.98077 .74317 L
s
0 1 .4 r
.98077 .83059 m
.98009 .82537 L
.98077 .82276 L
F
0 g
.98077 .83059 m
.98009 .82537 L
.98077 .82276 L
s
0 1 .4 r
.98077 .86986 m
.98011 .86422 L
.98077 .86194 L
F
0 g
.98077 .86986 m
.98011 .86422 L
.98077 .86194 L
s
0 .4 1 r
.98077 .91989 m
.98014 .91278 L
.98077 .90898 L
F
0 g
.98077 .91989 m
.98014 .91278 L
.98077 .90898 L
s
0 1 1 r
.98077 .11975 m
.98052 .11636 L
.98017 .10664 L
.98077 .10026 L
F
0 g
.98077 .11975 m
.98052 .11636 L
.98017 .10664 L
.98077 .10026 L
s
.2 1 0 r
.98077 .242 m
.98018 .23291 L
.98077 .22829 L
F
0 g
.98077 .242 m
.98018 .23291 L
.98077 .22829 L
s
0 1 .4 r
.98077 .46796 m
.98021 .46601 L
.98077 .45911 L
F
0 g
.98077 .46796 m
.98021 .46601 L
.98077 .45911 L
s
0 1 .4 r
.98077 .63828 m
.98022 .63112 L
.98077 .62478 L
F
0 g
.98077 .63828 m
.98022 .63112 L
.98077 .62478 L
s
0 1 .4 r
.98077 .58025 m
.98026 .57284 L
.98077 .56769 L
F
0 g
.98077 .58025 m
.98026 .57284 L
.98077 .56769 L
s
.2 1 0 r
.98077 .66542 m
.98034 .66026 L
.98077 .65562 L
F
0 g
.98077 .66542 m
.98034 .66026 L
.98077 .65562 L
s
0 1 1 r
.98077 .50897 m
.98036 .50486 L
.98077 .50077 L
F
0 g
.98077 .50897 m
.98036 .50486 L
.98077 .50077 L
s
0 1 1 r
.98077 .28641 m
.9804 .28147 L
.98051 .27176 L
.98077 .26865 L
F
0 g
.98077 .28641 m
.9804 .28147 L
.98051 .27176 L
.98077 .26865 L
s
.2 1 0 r
.98077 .36085 m
.98043 .35917 L
.98045 .34946 L
.98077 .34748 L
F
0 g
.98077 .36085 m
.98043 .35917 L
.98045 .34946 L
.98077 .34748 L
s
.8 1 0 r
.98077 .44799 m
.98046 .44658 L
.98077 .44433 L
F
0 g
.98077 .44799 m
.98046 .44658 L
.98077 .44433 L
s
0 1 1 r
.98077 .79722 m
.98054 .79623 L
.98077 .78808 L
F
0 g
.98077 .79722 m
.98054 .79623 L
.98077 .78808 L
s
0 1 .4 r
.98077 .15049 m
.98059 .14549 L
.98077 .14314 L
F
0 g
.98077 .15049 m
.98059 .14549 L
.98077 .14314 L
s
0 1 .4 r
.98077 .419 m
.9806 .41744 L
.98077 .41523 L
F
0 g
.98077 .419 m
.9806 .41744 L
.98077 .41523 L
s
0 1 .4 r
.98077 .96042 m
.98072 .95163 L
.98077 .95131 L
F
0 g
.98077 .96042 m
.98072 .95163 L
.98077 .95131 L
s
0 1 .4 r
.98077 .77729 m
.98072 .77681 L
.98077 .77611 L
F
0 g
.98077 .77729 m
.98072 .77681 L
.98077 .77611 L
s
.8 1 0 r
.98077 .53501 m
.98075 .53399 L
.98077 .53388 L
F
0 g
.98077 .53501 m
.98075 .53399 L
.98077 .53388 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[29]:=",
  ImageSize->{616.375, 616.375},
  ImageMargins->{{65.875, 0}, {0, 2.125}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007]0001kB000`400?l00000o`00003oo`3_j/O^
0>oZa`00o`3_j/O^0>oZa`00o`3_j/O^0>oZa`00o`3_j/O^0>oZa`006@3_j/L3000004X0kn[70`00
00190>oZa`<00000A`3_j/L3000004T0kn[70`0000190>oZa`<00000BP3_j/L3000000T0kn[7000K
0>oZa`030000003_j/L0kn[704P0kn[70P00001;0>oZa`030000003_j/L0kn[704H0kn[700<00000
0>oZa`000000BP3_j/L00`000000kn[70>oZa`180>oZa`800000C@3_j/L00`000000kn[70>oZa`07
0>oZa`00503_j/L3000000<0kn[700<000000>oZa`3_j/L0A03_j/L3000000@0kn[700<000000>oZ
a`3_j/L0@P3_j/L3000000<0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70000001:0>oZ
a`030000003_j/L0kn[704X0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`080>oZ
a`006`3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_
j/L0AP3_j/L00`000000kn[70000001:0>oZa`030000003_j/L0kn[704X0kn[700<000000>oZa`3_
j/L0BP3_j/L00`000000kn[70>oZa`070>oZa`006@3_j/L3000004X0kn[70`0000190>oZa`800000
B03_j/L3000004T0kn[70P00001:0>oZa`<00000BP3_j/L3000000T0kn[7003o0>oZanh0kn[7003o
0>oZanh0kn[7003o0>oZanh0kn[7003o0>oZanh0kn[7003o0>oZanh0kn[7003o0>oZanh0kn[7000?
0>oZaol00000gP0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00H0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700H0
kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704X0kn[7
00<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[704X0kn[7
00<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[700H0kn[7
0@0000010>oZa`003`3_j/L00`000000kn[70>oZa`3o0>oZamX0kn[70@0000010>oZa`003`3_j/L0
0`000000kn[70>oZa`3o0>oZamX0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`3o0>oZ
amX0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`3o0>oZamX0kn[70@0000010>oZa`00
1@3_j/L3000000L0kn[700<000000>oZa`3_j/L0o`3_j/OJ0>oZa`4000000@3_j/L000L0kn[700<0
00000>oZa`3_j/L01@3_j/L4000000D0kn[70P0000040>oZa`030000003_j/L00000008000000`3_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`090>oZa`0;0000003_j/L0kn[70000003_j/L000000>oZa`000000kn[7
0000003_j/L00P0000020>oZa`80000000<0kn[70000003_j/L00P3_j/L200000080kn[700H00000
0>oZa`00000000000>oZa`0000020>oZa`0;0000003_j/L000000>oZa`000000kn[70000003_j/L0
00000>oZa`0000000`3_j/L200000080kn[700<000000>oZa`0000000P3_j/L01`000000kn[70000
003_j/L000000>oZa`0000000P3_j/L010000000kn[70>oZa`0000020>oZa`030000003_j/L0kn[7
00D0kn[700L000000>oZa`000000kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0103_
j/L010000000kn[70>oZa`0000090>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[7000000020>oZa`040000003_j/L000000>oZa`<000000`3_j/L00`000000
kn[7000000020>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L000000`3_j/L30000
0080kn[70P0000001P3_j/L000000>oZa`000000kn[7000000<0kn[700<000000>oZa`3_j/L0103_
j/L02@000000kn[70>oZa`000000kn[70000003_j/L000000>oZa`02000000040>oZa`000000kn[7
0>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[700@00000
0>oZa`3_j/L000000`3_j/L010000000kn[70>oZa`0000020>oZa`050000003_j/L0kn[70>oZa`00
00002P3_j/L00`000000kn[70>oZa`050>oZa`040000003_j/L0kn[70>oZa`800000303_j/L20000
00030>oZa`000000000000@0kn[700<000000>oZa`0000000P3_j/L010000000kn[7000000000002
0>oZa`040000003_j/L000000>oZa`8000000P3_j/L010000000kn[70>oZa`3_j/L2000000040>oZ
a`00000000000>oZa`800000103_j/L2000000<0kn[700@000000>oZa`3_j/L000000P3_j/L30000
0080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L00000
00D0kn[700T000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L3000000D0kn[7
100000010>oZa`000`0000030>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_
j/L2000000@006Ko00<0000003<0o`0000000P0000030<`0o`030000000c0?l0<`3o00T0<`3o00<0
0000001Vo`0000002000I_l00`0000000?oo003oo`03003oo`0300000000I_l006Ko00X006Ko00/0
000003<0o`0c0?l000000<`0o`000000<`3o00000000I_l00000001Vo`0200000080c03o0P000000
0`00I_l00000003oo`06003oo`0600000000ofH0000000000000I_l000000P0c0?l02`00000006Ko
00000000ool00000001Vo`000000<`3o00000000I_l0000000<00?oo0P00000203<0o`0300000000
I_l0000000800?oo00@00000001Vo`00000000000P00I_l0100000000?oo003oo`000005001Vo`03
00000000ool00?oo00D00?oo00L00000003oIP000000<ol000000000ofH0000000800?oo00<00000
001Vo`00I_l01000I_l00`0000000?oo0000000:001Vo`0300000000ool0000000H00?oo00<00000
003oIP00ofH03P00ofH00`0000000?oo00000002001Vo`0400000000ool00000003oIP<000000`0c
0?l00`00000006Ko00000002003oo`0300000000I_l006Ko008006Ko00@00000003oo`00ool00000
0`00I_l300000080<ol00P0000001P00ool00000001Vo`0000000?oo000000<00?mV00<00000003o
o`00ool01000ool02@00000006Ko001Vo`000000<`3o00000000I_l00000003oo`0200000004001V
o`000000<`3o03<0o`<000000P00ofH00`0000000?oo003oo`03003oo`0300000000ofH00?mV00H0
0?mV00D00000003oo`00ool00?oo00000002003oIP0400000000ool00?oo0000008006Ko00D00000
003oo`00ool00?oo0000000:001Vo`0300000000ool00?oo00D00?oo00@00000001Vo`00I_l006Ko
0P00000<003oIP80000000<006Ko0000000000001000I_l00`000000<`3o000000020<`0o`040000
000c0?l0000000000080<`3o00@000000<`0o`000000<`3o0P000002003oo`0400000000I_l006Ko
001Vo`80000000@00?mV0000000000000?mV0P000004001Vo`8000000`00I_l01000000006Ko001V
o`000002003oo`<000000P3<0?l00`000000<`3o00000002001Vo`030000000c0?l0<`3o00@0<`3o
00<00000001Vo`00I_l00P00I_l00`00000006Ko001Vo`04001Vo`0300000000ool00?oo00@00?oo
00<00000001Vo`00I_l02000I_l00`000000<`3o000000050<`0o`0<0000000c0?l0<`3o03<0o`00
0000<`3o0000003<0?l000000?l0V@000000c03o0P0000080>oZa`4000000@3_j/L000L0kn[700<0
00000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZa`8000001000I_l00`000000<`3o0000
0002000000<0c03o00<0000003<0o`0c0?l02@0c0?l01000000006Ko000000000007001Vo`030000
0000ool00?oo00<00?oo00<00000001Vo`00I_l02P00I_l02`000000<`3o03<0o`000000c03o0000
000c0?l00000001Vo`00000006Ko008000000P3<0?l200000003001Vo`0000000?oo00H00?oo00H0
0000003oIP0000000000001Vo`00000203<0o`0400000000I_l000000000008006Ko00D0000003<0
o`00000006Ko00000003003oo`8000000P0c0?l00`00000006Ko00000002003oo`0400000000I_l0
06Ko0000008006Ko00@00000003oo`00000000001@00I_l00`0000000?oo003oo`05003oo`040000
0000ofH00000000000800?mV00<00000003oo`0000001`00I_l00`0000000?oo00000009001Vo`04
00000000ool00?oo000000H00?oo00<00000003oIP00ofH03@00ofH0100000000?oo003oo`000002
001Vo`0400000000ool00000003oIP<000000`0c0?l00`00000006Ko00000002003oo`0500000000
I_l006Ko001Vo`0000001000ool00`00000006Ko001Vo`0300000080<ol00P0000001P00ool00000
001Vo`0000000?oo000000800?mV00<00000003oo`00ool01000ool01000000006Ko001Vo`000002
03<0o`0400000000I_l00000003oo`80000000@006Ko0000000c0?l0<`3o0`000002003oIP030000
0000ool00?oo00<00?oo00<00000003oIP00ofH01P00ofH01`0000000?oo003oo`00ool00000003o
IP0000000P00ool00`00000006Ko001Vo`02001Vo`0300000000ool0000000X006Ko00<00000003o
o`00ool01P00ool01000000006Ko001Vo`00I_l2000000`00?mV0P0000001000I_l0000003<0o`00
0003001Vo`030000000c0?l000000080c03o00@0000003<0o`00000000000P0c0?l010000000c03o
0000000c0?l2000000<00?oo00<00000001Vo`00I_l00P0000001000ofH0000000000000ofH20000
00D006Ko00P00000001Vo`00I_l0000003<0o`00000006Ko000000800?oo0`0000020<`0o`030000
000c0?l00000008006Ko00<0000003<0o`0c0?l00`0c0?l00`00000006Ko001Vo`03001Vo`800000
1@00I_l00`0000000?oo003oo`04003oo`0300000000I_l006Ko008006Ko00<00000001Vo`00I_l0
0P00I_l010000000<`3o03<0o`0000050<`0o`070000000c0?l0<`3o03<0o`000000<`3o00000002
0<`0o`030000003<0?l0c03o00800000203_j/L100000040kn[700050>oZa`<000001`3_j/L00`00
0000kn[70>oZa`060>oZa`030<`0o`000000000000<006Ko0P000000103<0?l000000?l0V@000002
0<`0o`030000000c0?l0<`3o00P0<`3o00<00000001Vo`00I_l00P000007001Vo`0300000000ool0
0?oo00800?oo00<00000001Vo`00I_l01P00I_l30000008006Ko00<0000003<0o`0000000P3<0?l0
1@000000<`3o0000000000000?oo0080000000@0<`3o000000000000<`3o0P000008003oo`060000
0000ofH0000000000000I_l000000P0c0?l01P00000006Ko001Vo`00000006Ko000000<0<`3o00L0
0000001Vo`0000000?oo00000000I_l000000080<`3o00<00000001Vo`0000000P00ool00`000000
06Ko001Vo`02001Vo`0600000000ool00?oo00000000ool000001000I_l00`0000000?oo003oo`06
003oo`0500000000ofH00000003oIP0000000P00ool00`00000006Ko001Vo`06001Vo`0300000000
I_l006Ko00P006Ko00@00000003oo`00000000001@00ool00`0000000?mV003oIP0>003oIP030000
0000ool00000008006Ko00H00000001Vo`0000000?oo00000000ool2000000<0<`3o00<00000001V
o`0000000`00ool01000000006Ko001Vo`000004003oo`0400000000I_l00000003oo`8000000P0c
o`03000000<006Ko00D00000003oo`0000000?mV00000002003oo`D000000P00I_l02@000000<`3o
03<0o`00000006Ko00000000ool00000003oo`020000000303<0o`00000006Ko008000000`00ofH0
0`0000000?oo003oo`02003oo`0300000000ofH00?mV00D00?mV00<00000003oo`00ool00`00ool2
000000800?oo00<00000001Vo`00I_l00P00I_l00`0000000?oo0000000:001Vo`0300000000ool0
0?oo00L00?oo00D00000001Vo`0000000?oo00000006003oIP0300000000ofH00?mV00800?mV0P00
00001@00I_l0000003<0o`0c0?l00000008006Ko00<0000003<0o`0000000`3<0?l01@000000<`3o
00000000I_l000000080<`3o0`0000000`00I_l00000003oo`02003oo`0600000000I_l00000003o
o`0000000?mV0`0000000`00ool00000001Vo`04001Vo`0600000000I_l006Ko0000000c0?l00000
0P00I_l200000003001Vo`000000000000<0c03o0P000003001Vo`030000000c0?l0<`3o0080<`3o
00<00000001Vo`00I_l00P00I_l00`0000000?oo00000005001Vo`0300000000ool00?oo00@00?oo
00L00000001Vo`00I_l006Ko0000000c0?l0000000<006Ko00<0000003<0o`0000001P3<0?l00`00
0000<`3o03<0o`020000000303<0o`000000c03o00@0c03o0P0000080>oZa`4000000@3_j/L000l0
kn[700<000000>oZa`3_j/L01P3_j/L00`3<0?l0000000000003001Vo`80000000@0c03o0000003o
09T000000P3<0?l00`000000<`3o03<0o`0803<0o`0600000000I_l006Ko00000000ool000001P00
I_l6000000H006Ko0P00000303<0o`<0000000H0<`3o0000003<0?l0c03o0000000c0?l200000004
003oo`000000000003<0o`80000000<0<`3o0000000000002000ool01P0000000?mV000000000000
06Ko00000080<`3o00H00000001Vo`00I_l00000001Vo`00000303<0o`0700000000I_l00000003o
o`00000006Ko0000000203<0o`0300000000I_l0000000800?oo00<00000001Vo`00I_l00P00I_l0
1P0000000?oo0000000000000?oo000000@006Ko00<00000003oo`00ool00`00ool0200000000?oo
003oo`0000000?mV00000000ofH000000P00ool00`00000006Ko001Vo`06001Vo`0300000000I_l0
06Ko00L006Ko00H00000003oo`00ool00000003oIP000004003oo`0300000000ofH00?mV00P00?mV
1`0000000`00ool00000001Vo`0200000005001Vo`0000000?oo00000000ool00P0000001P0c0?l0
000003<0o`00000006Ko000000<00?oo00<00000001Vo`0000001P00ool200000003003oo`000000
00000080<ol00`0000001@00I_l00000001Vo`0000000?oo008000000P00ool00`00000006Ko001V
o`04001Vo`0:0000000c0?l0<`3o03<0o`00000006Ko00000000ool00000003oo`80000000<0<`3o
00000000I_l00P000003003oIP0300000000ool00?oo00800?oo00<00000003oIP00ofH01@00ofH0
0`0000000?oo003oo`04003oo`0300000000ool0000000H006Ko00<00000001Vo`00I_l02000I_l0
0`0000000?oo003oo`08003oo`0500000000I_l00000003oo`0000001@00ofH00`0000000?oo0000
0003003oIP80000000<006Ko0000000c0?l00P0c0?l01@00000006Ko0000000c0?l0000000<0c03o
00D0000003<0o`00000006Ko0000000203<0o`<0000000<006Ko00000000ool00`00ool200000003
003oo`0000000?mV00<0000000<00?oo00000000I_l01P00I_l01P000000<`3o03<0o`0c0?l00000
001Vo`80000000<006Ko0000000000000`3<0?l2000000<006Ko00D0000003<0o`0c0?l0<`3o0000
0005001Vo`0400000000ool00?oo000000@006Ko00<00000003oo`00ool00P00ool2000000<006Ko
00@0000003<0o`0c0?l0<`3o0`00000203<0o`030000003<0?l0c03o00@0c03o00<0000003<0o`0c
0?l00P0000000`0c0?l000000<`0o`040<`0o`800000203_j/L100000040kn[7000?0>oZa`030000
003_j/L0kn[700H0kn[710000002001Vo`80000000@0c03o0000003o09T000000P3<0?l00`000000
<`3o03<0o`0803<0o`0500000000I_l006Ko00000000ool00P00000>001Vo`<000002@0c0?l01@00
0000c03o0<`0o`000000<`3o0080000000@00?oo000000000000<`3o0P0000000`0c0?l000000000
0008003oo`@0000000D006Ko000000000000<`3o00000004001Vo`0;0000000c0?l0000003<0o`00
000006Ko00000000ool00000001Vo`0000000P0c0?l00`00000006Ko00000002003oo`0300000000
I_l006Ko008006Ko00H00000003oo`0000000000003oo`000004001Vo`0300000000ool00?oo0080
0?oo00D00000001Vo`0000000?oo00000003003oIP0300000000ool0000000@006Ko00<00000001V
o`00I_l03000I_l01P0000000?oo003oo`0000000?mV000000@00?oo00<00000003oIP00ofH01@00
ofH3000000P00?oo00T00000001Vo`0000000000001Vo`0000000?oo00000000ool00P0000001P0c
0?l0000003<0o`00000006Ko000000<00?oo00<00000001Vo`0000001P00ool200000003003oo`00
000000000080<ol00`0000001@00I_l00000001Vo`0000000?oo008000000P00ool00`00000006Ko
001Vo`04001Vo`0:0000000c0?l0<`3o03<0o`00000006Ko00000000ool00000003oo`80000000<0
<`3o00000000I_l00P000003003oIP0300000000ool00?oo00800?oo00<00000003oIP00ofH01@00
ofH00`0000000?oo003oo`06003oo`0300000000I_l006Ko00@006Ko00<00000001Vo`00I_l02000
I_l00`0000000?oo003oo`08003oo`0500000000I_l00000003oo`0000001000ofH0100000000?oo
003oo`00ool500000003001Vo`000000<`3o0080<`3o00D00000001Vo`000000<`3o000000030<`0
o`050000000c0?l00000001Vo`0000000P0c0?l300000003001Vo`0000000?oo00<00?oo0P000000
0`00ool00000003oIP0300000004003oo`0000000000000000D006Ko00H0000003<0o`0c0?l0<`3o
00000000I_l200000006001Vo`00000000000<`0o`000000c03o0P000003001Vo`050000000c0?l0
<`3o03<0o`0000001@00I_l5000000<006Ko1@000004001Vo`030000000c0?l0<`3o00@0<`3o00@0
000003<0o`0c0?l000001P3<0?l00`000000<`3o03<0o`020000000503<0o`000000c03o0<`0o`00
00000P3<0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`800000
0P0c0?l20000000603<0o`000000c03o0000003o09T000000P3<0?l00`000000<`3o03<0o`0803<0
o`0300000000I_l006Ko008000003`00I_l00`000000<`3o03<0o`0903<0o`060000003<0?l0c03o
0<`0o`000000<`3o0P0000001000ool000000000000c0?l20000000303<0o`000000000000D00?oo
00<00000003oo`00ool00`00ool3000000040<`0o`000000<`3o0000008006Ko00@0000003<0o`00
0000c03o0P000002001Vo`0300000000I_l0000000<0<`3o00<00000001Vo`0000000P00ool01P00
000006Ko001Vo`00000006Ko000000@00?oo00<00000001Vo`00I_l00`00I_l0100000000?oo003o
o`000003001Vo`0700000000ool00000003oIP0000000?oo00000003001Vo`80000000<0<`3o0000
0000I_l03000I_l01@0000000?oo003oo`00ool0000000H00?oo00<00000003oIP00ofH00`00ofH0
0`0000000?oo003oo`08003oo`0700000000I_l0000003<0o`00000006Ko00000003003oo`800000
00H0<`3o0000000c0?l00000001Vo`000003003oo`0300000000I_l0000000D00?oo00P00000001V
o`0000000?oo00000000ofH0000003?o00D0000000<006Ko00000000ool00`00ool00`00000006Ko
001Vo`04001Vo`030000000c0?l0<`3o0080<`3o00<00000001Vo`0000000`00ool20000000303<0
o`00000006Ko008000000`00ofH00`0000000?oo003oo`02003oo`0400000000ofH00?mV003oIP@0
00000P00ool2000000@00?oo00D00000001Vo`00I_l006Ko0000000>001Vo`0300000000ool00?oo
00L00?oo00@00000001Vo`00I_l000000P00ool0100000000?mV003oIP000007003oo`0500000000
I_l0000003<0o`0000000`0c0?l20000000:03<0o`000000c03o0000003<0?l0000003<0o`000000
06Ko00000080<`3o0`0000000`00I_l00000003oo`02003oo`0500000000I_l00000003oo`000000
0`00ofH200000003001Vo`000000<`3o008000000P00I_l01P000000<`3o03<0o`000000<`3o0000
00<006Ko00<0000003<0o`0000000P0000000`3<0?l0000000000003001Vo`050000000c0?l0<`3o
03<0o`0000005@00I_l01@000000<`3o03<0o`0c0?l0000000D0<`3o00<000000<`0o`3<0?l01@3<
0?l00`000000<`3o03<0o`020000000503<0o`000000c03o0<`0o`0000000P3<0?l2000000P0kn[7
0@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`800000100c0?l00`000000c03o0000
00020?l0V@040000003<0?l0c03o000000X0<`3o00<00000001Vo`00I_l03`00I_l2000000D0<`3o
0P00000503<0o`060000003<0?l0c03o0<`0o`000000<`3o0`0000000`00I_l0000003<0o`020000
000303<0o`000000000000@00?oo00<00000001Vo`0000000`00ool01P00000006Ko000000000000
c03o00000080<`3o00@00000001Vo`00000000000P3<0?l00`000000<`3o00000003001Vo`030000
000c0?l0<`3o0080000000@006Ko00000000ool000000`00I_l00`00000006Ko00000003003oo`04
00000000I_l006Ko000000<006Ko00<00000003oo`0000001000I_l0100000000?oo003oo`000002
003oo`0400000000I_l00000000000@0<`3o00<00000001Vo`00I_l02P00I_l00`0000000?oo003o
o`08003oo`0400000000ofH00?mV003oIP8000001@00ool3000000<00?oo0P00000203<0o`800000
00<006Ko00000000ool00P0000001`0c0?l000000000000c0?l00000001Vo`0000000P00ool01000
000006Ko001Vo`000005003oo`0300000000I_l006Ko0080000000<00?mV0000000000000P000000
1P00I_l0000003<0o`00000006Ko000000800?oo00<00000001Vo`00I_l01@00000503<0o`030000
0000I_l0000000800?oo00H00000001Vo`000000<`3o00000000I_l2000000800?mV00<00000003o
o`00ool01000ool3000000D00?oo00<00000001Vo`00I_l00P000002003oo`0600000000I_l006Ko
0000000c0?l000003@00I_l00`0000000?oo003oo`07003oo`0900000000I_l006Ko001Vo`000000
0?oo00000000ofH0000000<00?oo00<00000003oo`00ool00P00ool01000000006Ko0000000c0?l2
000000@0<`3o00L000000<`0o`3<0?l000000<`0o`000000<`3o008000000P0c0?l01P000000c03o
00000000000006Ko000000<00?oo00T00000001Vo`00I_l00000003oo`0000000?mV00000000ool0
0P00000403<0o`8000000P0c0?l01@000000c03o0000000c0?l00000008006Ko0P000000103<0?l0
00000000003<0?l20000008006Ko00<0000003<0o`0c0?l00P0c0?l00`00000006Ko001Vo`0A001V
o`8000000`0c0?l00`000000c03o0000000303<0o`030000003<0?l0c03o00H0c03o00`0000003<0
o`0c0?l0<`3o0000000c0?l000000<`0o`000000o`2I0000003<0?l2000000P0kn[70@0000010>oZ
a`003`3_j/L00`000000kn[70>oZa`060>oZa`<000000`0c0?l00`000000c03o000000030?l0V@04
0000003<0?l0c03o000000X0<`3o00<00000001Vo`00I_l01`00I_l7000000D0<`3o0P0000020<`0
o`8000000P0c0?l00`000000c03o0<`0o`030<`0o`80000000L006Ko00000000I_l0000003<0o`00
0000c03o0080000000D006Ko00000000ool00?oo00000003001Vo`0300000000ool00?oo00<00000
0`3<0?l01P000000<`3o03<0o`000000<`3o000000<0c03o0P000002001Vo`030000000c0?l0<`3o
0080000000<0<`3o00000000I_l00P000002001Vo`8000000P00I_l0200000000?oo003oo`000000
06Ko0000000c0?l000000`00I_l01@00000006Ko001Vo`00I_l00000008006Ko00L00000003oo`00
ool00?oo00000000I_l0000000L0<`3o00<00000001Vo`00I_l02P00I_l00`0000000?oo003oo`08
003oo`0300000000ofH0000000D00?oo0P000003001Vo`<0000000<006Ko0000000c0?l00`000000
0`00I_l00000003oo`020000000503<0o`000000c03o0000000c0?l00P000002003oo`0500000000
I_l006Ko001Vo`0000000`00ool02000000006Ko001Vo`00I_l00000003oo`0000000?mV10000000
1`0c0?l0000000000000I_l00000003oo`0000000P00I_l00`000000<`3o03<0o`0703<0o`040000
000c0?l00000000000800?oo00<00000001Vo`0000000P0c0?l3000000800?mV00@00000003oo`00
ool000002P00ool00`00000006Ko001Vo`03001Vo`8000000P00I_l01@000000<`3o03<0o`0c0?l0
000000d006Ko00<00000003oo`00ool01@00ool01P00000006Ko001Vo`00000006Ko000000800?oo
00H00000003oo`00ool00?oo00000000I_l200000006003oo`00000006Ko0000000c0?l000000P3<
0?l03@000000<`3o03<0o`0c0?l000000<`0o`000000o`2I0000003<0?l0000003<0o`0000000P0c
0?l010000000c03o0000000c0?l2000000800?oo00P00000001Vo`00I_l006Ko00000000ool00000
003oIP80000000<006Ko0000000c0?l01P0c0?l02@000000c03o0<`0o`000000<`3o00000000I_l0
000003<0o`0200000080o`2I0P000000100c0?l00000001Vo`00000503<0o`0300000000I_l006Ko
00h006Ko0P00000303<0o`8000000`3<0?l20000000303<0o`000000c03o0080c03o0P0000040<`0
o`030000000c0?l0<`3o0080<`3o00H000000<`0o`000000o`2I0000003<0?l2000000P0kn[70@00
00010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`<000000`0c0?l00`000000c03o00000003
0?l0V@040000003<0?l0c03o000000X0<`3o00<00000001Vo`00I_l01000I_l3000000T0<`3o0`00
00060<`0o`030000000c0?l0000000D0c03o0P0000001`00I_l00000001Vo`000000<`3o0000003<
0?l00P0000001000I_l00000003oo`000005001Vo`0300000000ool000000080000000D0c03o0000
00000000c03o0000000203<0o`030000003<0?l0c03o0080000000D0c03o00000000000006Ko0000
000203<0o`80000000<0<`3o00000000I_l00P000002001Vo`8000000P00I_l01P0000000?oo003o
o`00000006Ko00000080<`3o00<00000001Vo`00I_l00`00I_l00`000000<`3o00000002001Vo`06
00000000ool00?oo00000000I_l00000200c0?l00`00000006Ko001Vo`09001Vo`0300000000ool0
0?oo00@00?oo0P000003003oo`0400000000ool00?oo003oo`<000002000I_l020000000<`3o0000
003<0?l0000003<0o`00000006Ko0`0000001@0c0?l000000<`0o`000000<`3o008000000P00ool0
1@00000006Ko001Vo`00I_l0000000<00?oo00<00000001Vo`00I_l00P00I_l2000000800?mV1000
00001@3<0?l0000000000000I_l00000008006Ko00<0000003<0o`0c0?l01P0c0?l30000000303<0
o`000000000000800?oo00<00000001Vo`0000000P0c0?l3000000800?mV00D00000003oo`000000
06Ko00000008003oo`0300000000I_l006Ko00L006Ko00<0000003<0o`0c0?l00`0c0?l00`000000
06Ko001Vo`0:001Vo`0300000000ool00?oo00D00?oo00<00000001Vo`00I_l00P0000000`00I_l0
0000003oo`03003oo`0300000000I_l006Ko008006Ko0P0000001000I_l0000003<0o`0000030<`0
o`0<0000000c0?l0<`3o0000003<0?l000000?l0V@000000c03o0000000c0?l000000P0c0?l01000
0000c03o0000000c0?l2000000800?oo00<00000001Vo`00I_l00P00I_l00`0000000?oo00000002
00000003001Vo`0000000000008000000`0c0?l00`000000c03o0<`0o`020<`0o`050000000c0?l0
00000000000c0?l00P0000020?l0V@80000000@0<`3o00000000I_l000001@0c0?l00`00000006Ko
001Vo`0:001Vo`@00000100c0?l00`000000c03o0<`0o`050<`0o`050000003<0?l0c03o0<`0o`00
00000P3o09T200000080c03o00<0000003<0o`0c0?l00P0c0?l00`000000c03o000000020?l0V@<0
0000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`00000303<0o`030000
003<0?l0000000<0o`2I00<000000<`0o`0000002`0c0?l00`00000006Ko001Vo`04001Vo`030000
000c0?l0<`3o00T0<`3o00<000000<`0o`3<0?l01@3<0?l01@000000<`3o03<0o`0c0?l0000000@0
c03o0P0000001`00I_l00000001Vo`000000<`3o0000003<0?l00P0000001000I_l00000003oo`00
0006001Vo`@0000000D0c03o000000000000c03o0000000203<0o`030000003<0?l0c03o00800000
00D0c03o00000000000006Ko0000000203<0o`80000000L0<`3o00000000I_l00000003oo`000000
06Ko008000000P00I_l01P0000000?oo003oo`00000006Ko00000080<`3o00<00000001Vo`00I_l0
0`00I_l00`000000<`3o00000002001Vo`0600000000ool00?oo00000000I_l00000200c0?l00`00
000006Ko001Vo`08001Vo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01P00ool00`00
000006Ko001Vo`08001Vo`080000000c0?l000000<`0o`000000<`3o00000000I_l30000000503<0
o`000000c03o0000000c0?l00P000003003oo`0300000000I_l0000000@00?oo00<00000001Vo`00
I_l00P00I_l2000000800?mV100000000`3<0?l0000000000004001Vo`030000000c0?l0<`3o00L0
<`3o0P0000000`0c0?l0000000000002003oo`0300000000I_l000000080<`3o0`000002003oIP05
00000000ool00000001Vo`0000002000ool01000000006Ko001Vo`000006001Vo`030000000c0?l0
<`3o00<0<`3o00<00000001Vo`00I_l02P00I_l00`0000000?oo003oo`05003oo`0300000000I_l0
06Ko0080000000<006Ko00000000ool00`00ool00`00000006Ko001Vo`05001Vo`030000000c0?l0
000000<0c03o00`0000003<0o`0c0?l000000<`0o`000000o`2I0000003<0?l0000003<0o`000003
03<0o`80000000<0<`3o0000000000000P00ool00`00000006Ko001Vo`02001Vo`0300000000ool0
00000080000000D006Ko000000000000c03o0000000303<0o`030000003<0?l0c03o0080c03o00D0
000003<0o`000000000003<0o`0200000080o`2I0P0000001@0c0?l00000001Vo`00I_l0000000<0
<`3o00<00000001Vo`00I_l02`00I_l00`000000<`3o03<0o`0503<0o`030000003<0?l0c03o00T0
c03o00@000000?l0V@3o09T000000P3<0?l030000000<`3o03<0o`0c0?l0000003<0o`000000c03o
0000003o09T000000<`0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0
kn[70`00000303<0o`030000003<0?l000000080o`2I00@000000<`0o`3<0?l000002`0c0?l00`00
000006Ko001Vo`04001Vo`030000000c0?l0<`3o00T0<`3o00<000000<`0o`3<0?l01@3<0?l01@00
0000<`3o03<0o`0c0?l0000000@0c03o0`0000001000ool000000000000c0?l20000000603<0o`00
000006Ko00000000ool000002000I_l2000000050<`0o`00000000000<`0o`0000000P0c0?l01000
0000c03o0<`0o`0000020<`0o`8000000P00I_l01@000000<`3o03<0o`000000<`3o008000000P00
ool01P00000006Ko001Vo`00000006Ko000000<00?oo00<00000001Vo`0000000P0c0?l00`000000
06Ko001Vo`03001Vo`030000000c0?l00000008006Ko00H00000003oo`00ool00000001Vo`000007
03<0o`0300000000I_l006Ko00T006Ko00D00000003oo`00ool00?oo00000003003oo`0300000000
ool00?oo00H00?oo00<00000001Vo`00I_l02000I_l020000000<`3o0000003<0?l0000003<0o`00
000006Ko0`0000001`0c0?l000000000000c0?l00000001Vo`0000000`00ool00`00000006Ko0000
0004003oo`0300000000I_l006Ko008006Ko0P000002003oIP@0000000<0c03o0000000000001000
I_l00`000000<`3o03<0o`0803<0o`040000000c0?l00000000000800?oo00H00000001Vo`000000
<`3o00000000I_l2000000800?mV00@00000003oo`00000000002@00ool01000000006Ko001Vo`00
0006001Vo`030000000c0?l0<`3o0080<`3o00<00000001Vo`00I_l02P00I_l00`0000000?oo003o
o`06003oo`0300000000I_l006Ko0080000000<006Ko00000000ool00`00ool00`00000006Ko001V
o`05001Vo`030000000c0?l0000000<0c03o00@0000003<0o`0c0?l000000P3<0?l01`000000c03o
0000000c0?l00000001Vo`0000000P0c0?l20000000303<0o`000000000000800?oo00<00000001V
o`00I_l00P00I_l00`0000000?oo0000000200000005001Vo`00000000000<`0o`0000000`0c0?l0
0`000000c03o0<`0o`020<`0o`070000000c0?l000000000000c0?l000000<`0o`02000000040<`0
o`000000<`3o0000008006Ko00@0000003<0o`0c0?l000003@00I_l00`000000<`3o03<0o`0603<0
o`030000003<0?l0c03o00X0c03o0P0000030<`0o`030000000c0?l0<`3o0080000000@0<`3o0000
003<0?l0c03o0P0000000`3<0?l00000000000080>oZa`4000000@3_j/L000l0kn[700<000000>oZ
a`3_j/L01P3_j/L3000000@0<`3o00D000000<`0o`000000o`2I000000020<`0o`030000000c0?l0
<`3o0080<`3o00<0000003<0o`0c0?l00`0c0?l00`00000006Ko001Vo`05001Vo`030000000c0?l0
<`3o00T0<`3o00<000000<`0o`3<0?l0103<0?l00`000000<`3o03<0o`0303<0o`030000003<0?l0
c03o0080000000L006Ko00000000ool00000001Vo`000000<`3o0080000000<006Ko00000000ool0
0P00ool00`00000006Ko001Vo`05001Vo`80000000D0c03o000000000000c03o0000000303<0o`04
0000003<0?l000000<`0o`8000000`00I_l00`000000<`3o03<0o`0200000003001Vo`0000000?oo
00800?oo00D00000001Vo`00I_l006Ko00000004003oo`0400000000I_l00000000000D006Ko00T0
000003<0o`0c0?l0<`3o00000000I_l00000003oo`0000000P00I_l00`000000<`3o03<0o`0503<0
o`0300000000I_l006Ko00P006Ko00L00000003oo`00ool00?oo00000000ofH0000000/00?oo00<0
0000001Vo`00I_l02000I_l00`000000<`3o03<0o`0300000004001Vo`0000000?oo003oo`800000
00<0<`3o0000000c0?l00P000005003oo`0300000000ool00?oo00@00?oo00@00000001Vo`00I_l0
06Ko0P000002003oIP@0000000@0c03o0000000c0?l000001000I_l00`000000<`3o03<0o`0803<0
o`8000000P00ool0100000000?oo00000000I_l4000000@00?mV00<00000003oo`0000002000ool0
1@00000006Ko001Vo`00I_l0000000L006Ko00D0000003<0o`0c0?l0<`3o0000000<001Vo`030000
0000ool00?oo00L00?oo00@00000001Vo`00000000000P00I_l0100000000?oo003oo`000008001V
o`030000000c0?l000000080c03o00<0000003<0o`0c0?l00P0c0?l02@000000c03o0000003<0?l0
000003<0o`00000006Ko0000000303<0o`<000001000ool02000000006Ko001Vo`00I_l00000003o
o`0000000?oo0P0000001@0c0?l000000<`0o`3<0?l000000080<`3o00<000000<`0o`3<0?l00P3<
0?l20000008006Ko00<0000003<0o`0000000`0000000`0c0?l00000001Vo`03001Vo`030000000c
0?l0000000d006Ko00<0000003<0o`0c0?l01P0c0?l00`000000c03o0<`0o`050<`0o`030000003<
0?l0c03o0080c03o00D000000<`0o`3<0?l0c03o0000000203<0o`0800000000I_l006Ko0000000c
0?l000000<`0o`0000020<`0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[7
00H0kn[70`00000403<0o`040000003<0?l0000000000080c03o00@0000003<0o`0c0?l0<`3o0P00
00000`00I_l000000000000303<0o`0300000000I_l006Ko00D006Ko00<0000003<0o`0c0?l02@0c
0?l00`000000c03o0<`0o`040<`0o`030000000c0?l0<`3o00<0<`3o00<000000<`0o`3<0?l00`00
0003003oo`80000000D0<`3o00000000000006Ko00000003003oo`0300000000I_l006Ko00D006Ko
0P0000001@3<0?l000000000003<0?l0000000<0<`3o00@000000<`0o`000000c03o0P000004001V
o`030000000c0?l0<`3o0080000000D00?oo00000000ool00?oo00000002001Vo`0800000000ool0
0?oo003oo`0000000?oo00000000I_l2000000D006Ko00T0000003<0o`0c0?l0<`3o00000000I_l0
0000003oo`0000000P00I_l00`000000<`3o03<0o`0403<0o`0300000000I_l006Ko00@006Ko1P00
0003003oo`0300000000ofH0000000/00?oo00<00000001Vo`00I_l02000I_l00`000000<`3o03<0
o`0300000004001Vo`0000000?oo003oo`80000000D0<`3o00000000000006Ko0000000<003oo`04
00000000I_l006Ko001Vo`8000000P00ofH4000000040<`0o`000000<`3o000000@006Ko00<00000
03<0o`0c0?l00P0c0?l00`000000<`3o03<0o`0303<0o`80000000P00?oo0000000000000?oo0000
0000I_l00000001Vo`8000001000ofH00`0000000?oo00000008003oo`0400000000I_l006Ko001V
o`8000001P00I_l010000000<`3o03<0o`00000<001Vo`0400000000ool00?oo003oo`8000001@00
ool01000000006Ko000000000002001Vo`0400000000ool00?oo000000P006Ko00<0000003<0o`00
00000P3<0?l00`000000<`3o03<0o`0203<0o`060000003<0?l0c03o0000000c0?l000000`00I_l0
10000000<`3o03<0o`0c0?l2000000@00?oo00P00000001Vo`00I_l006Ko00000000ool00000003o
o`80000000D0<`3o0000003<0?l0c03o0000000203<0o`030000003<0?l0c03o0080c03o0P000002
001Vo`040000000c0?l000000<`0o`80000000<0<`3o00000000I_l01000I_l00`00000006Ko001V
o`0;001Vo`030000000c0?l0<`3o00L0<`3o00<000000<`0o`3<0?l0103<0?l00`000000<`3o0000
00070<`0o`040000000c0?l0<`3o0000008006Ko00<0000003<0o`000000103<0?l2000000P0kn[7
0@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`<00000100c0?l010000000c03o0000
000000020<`0o`040000000c0?l00000000000D006Ko00@0000003<0o`0c0?l000001`00I_l00`00
0000<`3o03<0o`0903<0o`L000001`0c0?l500000003003oo`0000000?oo008000000P0c0?l00`00
000006Ko00000003003oo`0300000000I_l006Ko00<006Ko100000001@3<0?l000000000003<0?l0
000000<0<`3o00@000000<`0o`3<0?l0c03o0P0000001@00I_l00000001Vo`00I_l000000080<`3o
0P0000000`00ool0000000000002003oo`0300000000I_l0000000800?oo0P0000000`00ool00000
001Vo`02000000D006Ko00T0000003<0o`0c0?l0<`3o00000000I_l00000003oo`0000000P00I_l0
0`000000<`3o03<0o`0403<0o`0300000000I_l006Ko00@000001@00ool4000000<00?mV00<00000
003oo`00ool01000ool01@0000000?oo003oo`00ool0000000X006Ko00<0000003<0o`0c0?l00`00
00001000I_l0000000000000ool200000080<`3o00<00000001Vo`0000000`000009003oo`040000
0000I_l006Ko001Vo`8000000P00ofH4000000030<`0o`000000<`3o008000000`00I_l00`000000
<`3o03<0o`0200000004001Vo`000000000000000080<`3o0P0000000`00ool00000003oIP020000
0003001Vo`00000006Ko0080000000D00?mV00000000ofH00?mV0000000:003oo`0400000000I_l0
06Ko001Vo`8000001P00I_l010000000<`3o03<0o`000002001Vo`/0000000<00?oo000000000000
0P00ofH3000000800?oo00@00000001Vo`00000000000P00I_l0100000000?oo003oo`000006001V
o`0500000000I_l0000003<0o`0000000P3<0?l01P000000<`3o000000000000<`3o00000080c03o
00L0000003<0o`00000006Ko00000000I_l0000000<0<`3o0P0000001@00ool00000003oo`00ool0
000000<006Ko00@00000003oo`0000000?oo0P0000000`0c0?l000000<`0o`0200000080<`3o00<0
00000<`0o`3<0?l00P3<0?l20000008006Ko00<0000003<0o`0000000P3<0?l00`000000<`3o0000
00020000014006Ko0P00000803<0o`030000003<0?l0c03o00@0c03o00@0000003<0o`0c0?l00000
1P3<0?l00`000000<`3o00000002001Vo`0400000000I_l00000000000@0c03o0P0000080>oZa`40
00000@3_j/L000l0kn[70`0000060>oZa`030?l0V@00000000000080<`3o00<0000003<0o`0c0?l0
0P0000020<`0o`030000000c0?l0000000<006Ko0P000003001Vo`8000000`00I_l00`00000006Ko
001Vo`03001Vo`800000500c0?l2000000<0<`3o00<00000001Vo`0000000P0000000`00ool00000
001Vo`020000008006Ko00<00000003oo`00ool00P00ool00`00000006Ko001Vo`0200000006003o
o`00000000000000003<0?l000000P3<0?l00`000000<`3o0000000203<0o`040000003<0?l00000
03<0o`80000000@00?oo00000000000006Ko0`0000001@00ool0000000000000ofH0000000800?oo
00X00000003oo`00ool00000003oIP0000000?oo00000000I_l000001`00I_l00`000000<`3o0000
0002001Vo`0400000000ool00?oo0000008006Ko0P00000303<0o`0400000000I_l006Ko000000L0
0?oo0P000008003oIP0400000000ool00?oo003oo`80000000D00?mV00000000ool00?oo00000008
001Vo`80000000@006Ko0000000c0?l0<`3o0`0000001000ool0000000000000ool300000004001V
o`0000000?oo000000800?mV0P000003003oo`<000000P00ool01@00000006Ko00000000ool00000
00800?mV1@00000203<0o`<000000`00I_l2000000H006Ko0`0000000`00ool00000003oIP020000
0007003oo`00000006Ko00000000ool00000003oIP0200000003003oIP0000000?oo00X00?oo00<0
0000001Vo`00I_l01@00I_l01000000006Ko001Vo`00I_l20000008006Ko00<00000003oo`00ool0
1P00ool4000000L00?mV00D00000003oo`00000006Ko00000003001Vo`0500000000ool00?oo003o
o`0000001000I_l01P0000000?oo00000000I_l0000003<0o`80000000H0<`3o00000000I_l006Ko
0000000c0?l20000000703<0o`00000006Ko00000000ool00000001Vo`0300000003001Vo`000000
0?oo0080000000D00?oo00000000I_l006Ko00000002003oo`0500000000ool000000000000c0?l0
0P00000503<0o`80000000@0c03o0000000c0?l000000`00I_l01@000000<`3o000000000000<`3o
008000000P00ool2000000@006Ko1`000006001Vo`@000001@0c0?l200000080c03o0P00000403<0
o`8000000P3<0?l20000000403<0o`00000006Ko001Vo`80000000D006Ko0000000c0?l000000<`0
o`020000000303<0o`000000kn[700H0kn[70P0000010>oZa`003`3_j/L00`000000kn[70>oZa`06
0>oZa`0:0000003<0?l0000003<0o`00000006Ko0000000c0?l000000<`0o`80000000@0<`3o0000
0000I_l006Ko0P000002003oo`0300000000I_l006Ko00@006Ko00<00000003oo`0000001P00I_l4
000000h0<`3o0P000002001Vo`<0000000<006Ko00000000ool00`0000002000ool00000001Vo`00
000006Ko00000000ool000001000ool2000000<00?oo0`0000030<`0o`080000000c0?l00000001V
o`000000<`3o0000003<0?l200000003001Vo`0000000?oo00800?oo0P0000000`00I_l00000003o
o`0300000003003oIP0000000?oo00800?oo00L00000003oIP00ofH00?mV00000000ool0000000D0
06Ko00D00000001Vo`00I_l006Ko00000002001Vo`0300000000ool00?oo00800?oo00@00000001V
o`00I_l006Ko0`0000000`00I_l0000000000004003oo`@000001`00ofH01@0000000?mV003oIP00
00000?oo008000000`00ofH0100000000?oo003oo`00ool2000000@006Ko0P0000002000ool00000
001Vo`00I_l0000003<0o`00000006Ko0P0000001@00ofH00000003oo`00000006Ko0080000000@0
0?oo00000000000000000`00ofH3000000800?mV00T00000003oo`00ool00000001Vo`0000000?oo
00000000ofH0100000001`0c0?l0000003<0o`00000006Ko00000000ool00P00000;001Vo`030000
0000ool000000080000000@00?mV00000000000006Ko0P0000001000ofH0000003?o00000002003o
IP0300000000ool00?oo00T00?oo00<00000001Vo`00I_l00`00I_l0100000000?oo000000000002
001Vo`0300000000I_l0000000@00?oo1@00000;003oIP0400000000ool00?oo000000<006Ko00<0
0000003oo`00ool00P00ool01@00000006Ko001Vo`00I_l0000000800?oo00<00000001Vo`000000
0`0c0?l00`00000006Ko001Vo`02001Vo`040000000c0?l0<`3o0000008006Ko0P0000001000ool0
0000001Vo`00I_l200000004003oo`0000000?mV000000800?oo00H00000001Vo`0000000?oo0000
0000ofH3000000X0<`3o00<0000003<0o`0000000P00I_l00`00000006Ko0000000203<0o`030000
000c0?l00000008000000`00ool4000000L00?oo00<00000001Vo`00I_l01`00I_l2000000D0<`3o
0P00000803<0o`8000000P0c0?l01@00000006Ko001Vo`0000000?oo0080000000@006Ko0000000c
0?l000000`0c0?l00`000000kn[70>oZa`060>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_
j/L01P3_j/L20000000303<0o`00000006Ko008006Ko00<0000003<0o`0000000P0c0?l010000000
06Ko000000000005003oo`0400000000I_l006Ko001Vo`8000000`00ool00`00000006Ko001Vo`07
001Vo`@00000200c0?l20000008006Ko00<00000001Vo`00I_l00`00I_l200000005003oIP000000
0000003oo`0000000`00I_l0100000000?oo000000000009003oo`<000000P3<0?l01@000000<`3o
00000000I_l000000080<`3o00H0000003<0o`0000000000003oo`000004003oo`0600000000ool0
00000000000co`0000000P00ofH00`0000000?oo00000003003oIP80000000<00?oo00000000I_l0
0`00I_l00`0000000?oo00000005001Vo`0300000000ool0000000<00?oo00<00000001Vo`00I_l0
0`00I_l0100000000?oo003oo`00ool3000000X00?mV00<0000003?o000000000P00ofH00`000000
0?mV003oIP04003oIP0300000000ool00?oo00800?oo10000004003oo`0300000000I_l006Ko00<0
000000/00?oo0000000000000?mV00000000ool00000001Vo`0000000?oo0000000203?o00030000
0000ofH00?mV00H00?mV00H00000003oo`00ool00000003oo`000002003oIP0300000000ofH00000
008000000P0c0?l2000000@00?oo00@00000001Vo`00I_l006Ko1`0000001000ool000000000000c
o`0300000006003oo`0000000?oo00000000ofH000000P0co`000`0000000?mV00000003003oo`80
00001P00ool00`00000006Ko001Vo`02001Vo`0300000000ool00?oo00800?oo0P0000001000I_l0
0000003oo`00ool3000000/00?mV00<00000003oIP00ofH00P00ofH0100000000?oo003oo`000003
001Vo`0300000000ool0000000<00?oo00<00000001Vo`0000001000ool01@00000006Ko0000000c
0?l0000000<006Ko00`00000001Vo`00I_l0000003<0o`00000006Ko00000000ool00000003oo`00
0003001Vo`0300000000ool0000000800?mV00@00000003oo`00000000000P00ool0100000000?mV
00000000ool2000000D0<`3o00<0000003<0o`0c0?l00`0c0?l01`00000006Ko00000000ool00000
001Vo`0000000P0c0?l200000003003oo`000000000000d00?oo00<00000001Vo`00I_l02@00I_l2
000000P0<`3o0`00000403<0o`8000000`00I_l400000003001Vo`000000<`3o00<0<`3o0P000008
0>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L0103<0?l0000000000000I_l2
0000008006Ko00@0000003<0o`0c0?l0<`3o0P000005003oo`0600000000ool00?oo00000000I_l0
00001P00ool00`00000006Ko001Vo`0:001Vo`P000000P00I_l200000003003oo`00000006Ko0080
06Ko00D00000003oo`000000000003?o000200000006003oo`00000006Ko00000000ool000000P00
ofH00`0000000?oo003oo`06003oo`<0000000@0c03o0000000c0?l000000`00I_l01@000000<`3o
03<0o`00000006Ko0080000000<00?mV00000000ool01000ool200000080<ol000@00000003oIP00
ofH000000`00ofH200000004003oIP0000000?oo0000008006Ko00@00000003oo`00ool000001000
I_l01@0000000?oo00000000ofH0000000<00?oo1@000003003oo`0300000000ofH00?mV00T00?mV
0P00000203?o000300000000ofH00?mV00L00?mV00<00000003oo`00ool02P00ool01000000006Ko
001Vo`00I_l40000000303?o00000000000000800?oo00@00000003oo`00000000000`0co`000`00
00000?mV003oIP05003oIP0300000000ool00?oo00800?oo00@00000003oIP000000<ol010000000
0`0c0?l00000001Vo`02000000@00?oo0`000008003oo`D0000000X00?mV00000000ool00000003o
IP000000<ol00000000co`0000000P00ofH3000000800?mV0P000005003oo`0400000000I_l006Ko
000000800?oo00<00000003oo`00ool00P00ool0100000000?oo003oo`00000<003oIP80000000<0
<ol00000000000000`00ofH02P0000000?oo003oo`00000006Ko00000000ool00000003oIP000003
003oo`0700000000ool00?oo003oo`0000000?oo00000002001Vo`0300000000I_l006Ko00800000
00D00?oo00000000I_l006Ko00000002001Vo`80000000`00?mV00000000ool00000001Vo`000000
0?oo00000000ofH00000003oIP000002003oo`0300000000ool0000000<00?mV0`00000403<0o`03
00000000I_l0000000<0<`3o00@00000001Vo`0000000?oo0P0000001000I_l0000003<0o`0c0?l3
000000800?mV0P000005003oo`0300000000ool00?oo00@00?oo00<00000001Vo`00I_l02@00I_l0
0`000000<`3o03<0o`0403<0o`8000000`00I_l4000000@006Ko00@00000003oo`0000000?mV0P00
00000`00I_l0000003<0o`0203<0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0
kn[700H0kn[700@0c03o00000000000000000P00ool02000000006Ko001Vo`000000<`3o00000000
I_l000000`00ool3000000<00?oo00<00000003oo`00ool01P00ool00`00000006Ko001Vo`0B001V
o`0300000000ool00?oo00800?oo00<00000001Vo`00I_l00P0000000`00ofH0000003?o00020000
0006003oo`00000006Ko00000000ool000000`00ofH00`0000000?oo003oo`05003oo`<0000000H0
c03o0000000c0?l00000001Vo`000002001Vo`060000000c0?l0000000000000ool000000P00ofH0
1P0000000?oo003oo`00ool00000003oIP8000000P0co`000`0000000?mV003oIP02003oIP090000
000co`000000003oIP0000000?oo00000000I_l0000000@00?oo00L00000001Vo`00I_l006Ko0000
0000ool0000000800?mV00<00000003oo`00ool01`00ool00`0000000?mV003oIP02003oIP<00000
1000ofH00`000000<ol003?o000303?o000300000000ofH00?mV00L00?mV00<00000003oo`00ool0
2000ool00`0000000?oo00000002001Vo`0400000000ool0000000000080<ol00P000003003oo`80
0000100co`000`0000000?mV003oIP05003oIP0800000000ool00?oo003oo`0000000?mV0000000c
o`040000000303<0o`00000006Ko00<000001`00ool2000000@00?oo0P000000100co`0000000000
000co`0200000005003oo`0000000?mV0000000co`000P0000000`0co`000000003oIP07003oIP<0
00000`00ool2000000<00?oo0P000005003oo`0300000000ofH00000008000002000ofH00`000000
<ol003?o000303?o0080000000T00?mV00000000ool00?oo00000000I_l00000003oo`0000000P00
ofH00`0000000?oo003oo`03003oo`0500000000ofH00000003oo`0000000`00I_l01P0000000?oo
003oo`0000000?oo000000<006Ko00D00000003oo`0000000?mV00000002003oo`80000000@00?oo
00000000ofH000000P00ofH01@0000000?oo003oo`00ool0000000<00?mV0`00000303<0o`050000
0000I_l006Ko001Vo`0000000P0c0?l200000003003oo`0000000?mV0080000000D006Ko00000000
00000000003oo`02000000<00?mV00<00000003oo`00ool00P00ool3000000D00?oo00<00000001V
o`00I_l02@00I_l2000000<0<`3o00@00000001Vo`00I_l000002000I_l200000004003oo`000000
0?mV003oIP80000000<006Ko0000000c0?l00P0c0?l2000000P0kn[70@0000010>oZa`003`3_j/L0
0`000000kn[70>oZa`060>oZa`<000000`00ool00`00000006Ko001Vo`020000008006Ko00@00000
003oo`00ool000000P00ofH00`0000000?oo003oo`0:003oo`0300000000I_l006Ko010006Ko0P00
0003003oo`0300000000ool00?oo0080000000D00?oo00000000ofH0000003?o000200000006003o
o`00000006Ko00000000ool000000`00ofH00`0000000?oo003oo`05003oo`<0000000H0c03o0000
000c0?l00000001Vo`000003001Vo`0400000000I_l00000003oo`8000000P00ofH300000004003o
IP000000<ol000000080<ol000<00000003oIP00ofH00P00ofH02@000000<ol000000000ofH00000
003oo`00000006Ko00000004003oo`0700000000I_l006Ko001Vo`0000000?oo00000002003oIP03
00000000ool00?oo00H00?oo00<00000003oIP00ofH00`00000303?o0080000000<00?mV0000000c
o`001@0co`000`0000000?mV003oIP07003oIP0300000000ool00?oo00L00?oo0P000002003oo`<0
000000D00?oo000000000000000003?o0002000000800?oo00@00000003oIP00000000000`0co`00
0`0000000?mV003oIP05003oIP0800000000ool00?oo003oo`0000000?mV0000000co`0400000003
03<0o`00000006Ko0080000000<00?mV00000000ool01000ool00`0000000?mV003oIP0200000005
003oo`0000000?mV0000000co`000P000000200co`00000000000000ool00000003oIP000000<ol0
0P0000000`0co`000000003oIP09003oIP0300000000ool00?oo00D00?oo00@00000003oIP00ofH0
00000`00ool00`0000000?mV0000000303?o00D000000P00ofH00`000000<ol003?o000503?o0003
00000000ofH0000000800?oo00D00000001Vo`0000000?oo00000002003oIP0300000000ool00?oo
00800?oo00H00000003oIP00ofH00000003oo`000002001Vo`0300000000ool00?oo0080000000D0
0?oo00000000I_l006Ko00000002003oo`0300000000ofH0000000800?oo0P0000001000ool00000
003oIP000002003oIP0500000000ool00?oo003oo`0000000`00ofH3000000<0<`3o00<00000001V
o`00I_l00P00I_l200000005001Vo`0000000?oo00000000ofH00P000003001Vo`0400000000ool0
0000000000<00?mV00<00000003oo`00ool00P00ool00`0000000?mV00000005003oo`0300000000
I_l006Ko00/006Ko0`000002001Vo`0400000000ool00000000000D006Ko00@00000003oo`00ool0
00000`00ofH200000003001Vo`000000<`3o0080<`3o0P0000080>oZa`4000000@3_j/L000l0kn[7
00<000000>oZa`3_j/L01P3_j/L2000000<00?oo00<00000003oo`0000001000I_l0100000000?oo
003oo`000003003oIP0300000000ool00?oo00T00?oo00<00000001Vo`00I_l04000I_l00`000000
0?oo003oo`02003oo`0300000000ofH0000000<00?oo00<00000003oIP0000000P0co`0200000006
003oo`00000006Ko00000000ool000000P00ofH00`0000000?oo003oo`06003oo`@0000000H0<`3o
00000000I_l00000003oo`000003001Vo`0400000000ool00000003oIP8000000`00ofH00`000000
0?mV0000000200000080<ol000<00000003oIP00ofH00P00ofH010000000<ol000000000ofH20000
008006Ko00D00000003oo`00ool00?oo00000003001Vo`0300000000ool0000000@00?mV00<00000
003oo`00ool01000ool0100000000?mV003oIP00000803?o008000001P0co`000`0000000?mV003o
IP07003oIP0300000000ool00?oo00H00?oo00@00000003oIP00ofH000000`00ool30000000303?o
00000000<ol0008000000P00ool20000000303?o0000000000000080<ol000<00000003oIP00ofH0
1000ofH00`0000000?oo003oo`02003oo`0400000000ofH0000003?o00D0000000<006Ko00000000
00000P00ofH00`0000000?oo003oo`02003oo`0300000000ofH00?mV00<00?mV0`0000001@0co`00
00000<co00000000<ol00080000000P00?oo00000000ofH0000003?o00000000<ol0000000/00?mV
00<00000003oo`00ool01000ool00`0000000?mV003oIP02003oIP80000000@00?oo00000000ofH0
0000200co`03000000L0<ol000D00000003oIP0000000?oo00000002001Vo`0300000000ool00000
00800?mV00<00000003oo`00ool00P00ool0100000000?mV003oIP000002003oo`0300000000I_l0
000000800?oo00X00000003oIP0000000?oo00000000I_l00000003oo`0000000?mV0P000002003o
o`80000000H00?oo00000000ofH00000003oIP000004003oo`0400000000ofH00?mV003oIP<00000
0P0c0?l00`00000006Ko001Vo`05001Vo`0400000000ool00000003oIP80000000D00?oo00000000
I_l00000003oo`020000000503?o000000000?mV003oIP0000001000ool2000000H00?oo00<00000
001Vo`00I_l04000I_l0100000000?oo003oo`00ool200000003001Vo`000000000000<00?oo00@0
0000003oIP00ofH00?mV0P0000000`00I_l0000003<0o`0203<0o`800000203_j/L100000040kn[7
000?0>oZa`030000003_j/L0kn[700H0kn[700@0<`3o00000000ool00?oo0P0000000`00ool00000
001Vo`03001Vo`0300000000ool0000000D00?mV00<00000003oo`00ool02000ool00`00000006Ko
001Vo`0?001Vo`0300000000ool00?oo00800?oo00@00000003oIP00ofH000000`00ool00`000000
0?mV0000000203?o000800000000ofH0000000000000I_l00000003oo`000002003oIP0300000000
ool00?oo00H00?oo0P000000200c0?l0000003<0o`00000006Ko00000000ool000000`00I_l01P00
00000?oo000000000000<ol0000000@00?mV00L0000003?o00000000c?l00000000co`00000000@0
0?mV00@0000003?o000000000?mV0P000003001Vo`0400000000ool00?oo000000<006Ko00<00000
003oo`0000001000ofH00`0000000?oo003oo`03003oo`0500000000ofH00?mV003oIP000000400c
o`000`0000000?mV003oIP07003oIP0300000000ool00?oo00H00?oo00@00000003oIP00ofH00000
1000ool3000000030<co00000000<ol000<0000000<00?mV0000000co`000P00000303?o00030000
0000ofH00?mV00<00?mV00<00000003oo`00ool00P00ool0100000000?mV0000000co`0500000003
001Vo`000000000000<00?mV00@00000003oo`00ool000002000ofH00`000000<ol0000000020<co
0080000000T00?mV0000000000000?mV0000000co`00000003?o000000000P00ofH2000000L00?mV
00<00000003oo`00ool01000ool00`0000000?mV003oIP04003oIP0300000000ofH0000001<0<ol0
00D00000003oIP0000000?oo00000002001Vo`0300000000ool0000000800?mV00D00000003oo`00
ool00?oo00000004003oIP0400000000ool00000000000800?oo00D00000003oIP00ofH00000003o
o`02000000800?oo00H00000003oIP0000000?mV00000000ool200000006003oo`0000000?mV0000
0000ofH000001000ool0100000000?mV003oIP00ofH200000004001Vo`000000<`3o000000L006Ko
00<00000003oo`0000000P0000001P00ofH0000000000000I_l00000003oo`80000000<0<ol00000
0000ofH00P00ofH0100000000?oo003oo`00ool2000000H00?oo00<00000001Vo`00I_l03`00I_l0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00800?oo00<00000003oIP00ofH00P00ofH0
100000000?oo00000000000303<0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0
kn[700H0kn[700@0<`3o00000000ool000000P00ofH00`0000000?oo00000003001Vo`0400000000
ool00000000000@00?mV00@00000003oo`00ool000001`00ool00`00000006Ko001Vo`0>001Vo`03
00000000ool00?oo00800?oo00<00000003oIP00ofH00P00ofH01P0000000?oo003oo`0000000?mV
00000080<ol000P00000003oIP0000000000001Vo`0000000?oo000000800?mV00<00000003oo`00
ool01P00ool20000000603<0o`000000<`3o00000000I_l000000P00ool01@00000006Ko001Vo`00
00000?oo008000000P0co`002`0000000?mV003oIP00ofH0000003?o00000000c?l00000000co`00
000000@00?mV00@0000003?o000000000?mV0P000003001Vo`0400000000ool00?oo000000<006Ko
00<00000003oo`0000001@00ofH00`0000000?oo003oo`02003oo`0400000000ofH00?mV000000X0
<ol000<0000003?o000co`00100co`000`0000000?mV003oIP07003oIP0300000000ool00?oo00D0
0?oo00<00000003oIP00ofH00P00ofH0100000000?oo003oo`00ool3000000030<co00000000<ol0
00<0000000H00?mV0000000co`0000000<co0000000203?o000300000000ofH00?mV00<00?mV00T0
0000003oo`00ool00000003oo`0000000?mV0000000co`001@0000000`00I_l0000000000004003o
IP8000002@00ofH00`000000<ol0000000020<co0080000000/00?mV0000000000000?mV0000000c
o`00000003?o000000000?mV00000002003oo`8000000`00ofH3000000D00?oo00<00000003oIP00
ofH01`00ofH00`000000<ol003?o000903?o00030000000co`00<ol000D0<ol000D00000003oIP00
00000?oo00000002001Vo`0300000000ool0000000800?mV00D00000003oo`00ool00?oo00000004
003oIP0400000000ool00?oo000000800?oo00L00000003oIP00ofH00?mV00000000ool000000080
0?oo00H00000003oIP0000000?mV00000000ool200000006003oo`0000000?mV00000000ofH00000
0P00ool00`0000000?oo00000003003oIP80000000@006Ko0000000c0?l000001`00I_l01@000000
0?oo000000000000<ol00080000000@00?oo0000000000000?oo0P00000203?o000400000000ofH0
0?mV000000<00?oo0P000006003oo`0300000000I_l006Ko00l006Ko00<00000003oo`00ool02@00
ool00`0000000?mV003oIP02003oIP0400000000ool00000000000<0<`3o0P0000080>oZa`400000
0@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L0100c0?l00000003oo`000002003oIP030000
0000ool0000000<006Ko00@00000003oo`00ool00?oo0P0000001P00ofH00000003oo`00ool00000
001Vo`8000001000ool00`00000006Ko001Vo`0@001Vo`0300000000ool00?oo00800?oo00D00000
003oIP00ofH00?mV00000002003oo`0300000000ofH000000080<ol000@00000003oIP0000000000
0P00I_l200000003003oIP0000000?oo00800?oo00<00000003oo`00ool00`00ool20000000603<0
o`000000<`3o00000000I_l000000P00ool01@00000006Ko001Vo`0000000?oo008000000P0co`00
1P0000000?mV003oIP00ofH0000003?o008000000P0co`000`0000000?mV00000003003oIP800000
00<00?mV0000000000001000I_l2000000@006Ko00<00000003oo`0000001@00ofH00`0000000?oo
003oo`02003oo`0400000000ofH00?mV000000T0<ol000@00000003oIP00000000000`0co`000`00
00000?mV003oIP02000000D00?mV00<00000003oo`00ool01P00ool00`0000000?mV003oIP02003o
IP0400000000ool00?oo003oo`<0000000<0c?l00000000co`000`0000000`00ofH0000003?o0002
00000080<ol000<00000003oIP00ofH01000ofH01`0000000?oo0000000000000?oo00000000ofH0
0P0000000`00ofH000000000000200000003001Vo`000000000000@00?mV0P000009003oIP030000
000co`0000000080c?l00P0000001P00ofH0000000000000ofH0000003?o008000000P00ofH00`00
00000?oo003oo`02003oo`<000002000ool00`0000000?mV003oIP07003oIP030000000co`00<ol0
00L0<ol00P0000000`00ofH000000000000303?o008000000P00ofH00`0000000?oo00000002001V
o`0500000000ool00000003oIP0000001000ool00`0000000?mV003oIP02003oIP0400000000ool0
0?oo000000800?oo00L00000003oIP00ofH00?mV00000000ool0000000800?oo00d00000003oIP00
ofH00?mV00000000ool00000001Vo`0000000?oo00000000ofH0000000800?oo00@00000001Vo`00
000000000P00ofH01`0000000?oo00000000I_l0000003<0o`0000001`00I_l01@0000000?oo0000
00000000<ol00080000000@00?oo0000000000000?oo0P0000001@0co`000000003oIP00ofH00000
00X00?oo0P00000B001Vo`0300000000ool00?oo00X00?oo00H00000003oIP00ofH00?mV00000000
ool2000000<0<`3o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L0
100c0?l00000003oo`000002003oIP0300000000ool0000000@006Ko00<00000003oo`00ool00P00
ool200000003003oo`00000006Ko00<006Ko0P0000000`00ool00000001Vo`0B001Vo`0300000000
ool00?oo00800?oo00@00000003oIP00ofH000001000ool01@0000000?mV0000000000000?mV0080
00000`00I_l00`0000000?oo00000003003oo`0400000000I_l00000000000800?oo00@00000001V
o`000000<`3o0`0000001000I_l00000003oo`000003001Vo`0400000000ool0000000000080<ol0
00h00000003oIP00ofH00000003oIP000000<ol00000000co`000000003oIP0000000?oo000000@0
0?mV0P0000000`00I_l00000001Vo`03001Vo`0300000000I_l006Ko008006Ko00<00000003oo`00
00001@00ofH00`0000000?oo003oo`02003oo`0500000000ofH00?mV003oIP0000001P0co`020000
00@00?mV0P000000100co`000000003oIP000002003oo`8000000P00ofH00`0000000?oo003oo`07
003oo`0300000000ofH00?mV00800?mV00@00000003oo`00ool00?oo0`0000000`3<o`00000003?o
000200000004003oo`0000000?mV000000<0<ol000<00000003oIP00ofH01000ofH02`0000000?oo
003oo`00000006Ko00000000ool00000003oIP0000000?mV00@0000000<006Ko0000000000001000
ofH00`0000000?oo00000007003oIP0400000000ofH0000003?o0080000000<0<ol0000000000000
0P00ool01`0000000?mV0000000co`000000003oIP0000004@00ool00`0000000?mV003oIP07003o
IP030000000co`00<ol000@0<ol00P000005003oIP<000000`00ofH01@0000000?oo00000000I_l0
0000008006Ko00<00000003oo`0000001P00ool01@0000000?mV003oIP00ofH0000000800?oo00@0
0000003oo`00ool000000P00ofH01@0000000?oo00000000I_l0000000800?oo00D00000003oIP00
00000?oo00000002001Vo`0500000000ool00000003oIP0000000P00ool02000000006Ko00000000
ool00000003oIP0000000?oo0P00000203<0o`0300000000I_l006Ko00D006Ko00<00000003oo`00
00000P0000000`00ofH00000003oo`0200000003003oo`0000000?mV008000000P00ofH00`000000
0?oo003oo`06003oo`8000005000I_l00`0000000?oo003oo`04003oo`0300000000ool00?oo00@0
0?oo0`0000000`00ool000000000000403<0o`800000203_j/L100000040kn[7000?0>oZa`030000
003_j/L0kn[700H0kn[7100000001000ofH00000003oo`000005001Vo`0300000000ool00?oo00D0
0?oo00<00000001Vo`00I_l01000I_l00`00000006Ko001Vo`02001Vo`D000003000I_l00`000000
0?oo003oo`02003oo`0300000000ofH0000000800?oo00@00000003oo`0000000?mV0P0000001@00
ofH0000000000000I_l00000008006Ko00D00000003oo`00ool00?oo00000004001Vo`@0000000L0
<`3o0000003<0?l0000003<0o`00000006Ko008000001000I_l200000003003oIP00000000000080
0?mV0P0000000`00ofH0000003?o000203?o000300000000ofH0000000800?oo0P000002003oIP80
000000<006Ko0000000000002@00I_l00`0000000?oo00000003003oIP0300000000ool00?oo00<0
0?oo00D00000003oIP00ofH00?mV0000000403?o008000002000ofH00`0000000?mV00000005003o
o`8000001000ool00`0000000?oo003oo`04003oo`0400000000ofH00?mV000000@00?oo0P000000
0`0co`00000003?o0002000000800?oo00<00000003oIP0000000`0co`000`0000000?mV00000005
00000007003oo`00000006Ko001Vo`0000000?oo00000002003oIP<000000P0c0?l01000000006Ko
000000000002003oIP0400000000ool00?oo000000H00?mV0P0000000`00ofH0000003?o00030000
0006003oIP0000000000003oo`0000000?mV0P000002003oIP0300000000ool0000000l00?oo00<0
0000003oIP00ofH01000ofH0100000000?mV003oIP00000503?o000300000000ofH00?mV00/00?mV
00@00000003oo`00000006Ko0P0000000`00I_l00000003oo`07003oo`0900000000ofH00?mV003o
IP0000000?oo00000000I_l0000000800?oo00L00000003oIP0000000?oo00000000I_l000000080
0?oo00D00000003oIP0000000?oo00000003001Vo`0300000000ool0000000800?oo00@00000001V
o`00I_l006Ko0`0000001000ool00000001Vo`00000303<0o`0300000000I_l006Ko00D006Ko0P00
00000`00ofH00000003oIP020000008006Ko00@00000003oo`00000000000P00ofH00`0000000?oo
003oo`05003oo`8000001P00I_l2000000h006Ko00<00000003oo`00ool00`00ool01000000006Ko
000000000006003oo`0600000000ool000000000000c0?l000000`0c0?l00`000000kn[70>oZa`06
0>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L400000006003oIP0000000?oo
00000000I_l000001000I_l00`0000000?oo003oo`03003oo`0300000000I_l006Ko008000001P00
I_l2000000D0<`3o0P00000:001Vo`0300000000ool00?oo00800?oo0P000002003oo`8000000P00
ool00`0000000?mV0000000200000006001Vo`000000<`3o00000000I_l000000P00ool00`000000
06Ko001Vo`05001Vo`80000000@0<`3o0000003<0?l0c03o0P0000000`00I_l00000001Vo`04001V
o`80000000<00?mV0000000000000P00ofH02@0000000?oo00000000ofH0000003?o000000000?mV
00000005003oo`<0000000@006Ko0000000c0?l0<`3o0P000005001Vo`0500000000I_l00000003o
o`0000000`00ofH00`0000000?oo003oo`04003oo`0600000000ofH00?mV003oIP000000<ol00P00
0005003oIP0300000000ofH00?mV00@00?mV00<00000003oo`0000002000ool01000000006Ko0000
00000004003oo`0400000000ofH00?mV000000<00?oo0`0000000`0co`00000003?o0002000000<0
0?oo00L00000003oIP000000<ol000000000ofH0000000L00?oo00P00000001Vo`00000006Ko0000
0000ool00000003oIP<000000P0c0?l01000000006Ko000000000002003oIP0500000000ool00?oo
003oo`0000001@00ofH01P0000000?oo00000000ofH0000003?o00<0000000`00?oo000000000000
0?oo00000000ofH00000003oIP0000000?oo00000000I_l2000000X00?oo00D00000003oo`00ool0
0?oo00000004003oIP8000000`00ofH00`000000<ol003?o0002000000D00?mV00<00000003oIP00
ofH01000ofH200000006003oo`00000006Ko0000000c0?l000000P00I_l00`0000000?oo003oo`03
003oo`0400000000ool00?oo000000800?mV00D00000003oo`00000006Ko00000002003oo`800000
00<00?oo00000000I_l00P00I_l01P0000000?oo003oo`0000000?oo0000008006Ko00<00000001V
o`0000001000ool02000000006Ko00000000I_l00000003oo`0000000?oo0P00000403<0o`030000
0000I_l006Ko00D006Ko0P0000000`00ofH00000003oIP020000008006Ko00<00000003oo`000000
0`00ofH00`0000000?oo00000005000000H006Ko0P00000203<0o`<000002`00I_l00`0000000?oo
003oo`03003oo`0400000000I_l006Ko001Vo`8000001@00ool20000000303<0o`000000c03o0080
000000<0<`3o0000003_j/L01`3_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[7
100000001@00ofH00000003oo`00000006Ko008000000`00I_l00`0000000?oo003oo`02003oo`04
00000000I_l006Ko00000080<`3o0P000003001Vo`030000000c0?l0<`3o00L0<`3o00<00000001V
o`00I_l02000I_l00`0000000?oo003oo`02003oo`0800000000ool00?oo00000000I_l00000003o
o`000002003oIP80000000H006Ko0000000c0?l0<`3o00000000I_l2000000<006Ko00<00000001V
o`00I_l00`00I_l00`000000<`3o000000020<`0o`80000000<006Ko00000000I_l01000I_l20000
0005003oIP0000000000003oIP0000000P00ool02@0000000?mV0000000co`000000003oIP000000
0?oo00000004003oo`80000000<006Ko0000000c0?l00`0c0?l00`00000006Ko001Vo`0200000005
03<0o`0000000000003oo`0000000`00ofH00`0000000?oo003oo`04003oo`0400000000ofH00?mV
003oIP8000001P00ofH00`0000000?oo00000004003oIP0300000000ool00?oo00<000001@00ool0
0`00000006Ko001Vo`02001Vo`0500000000ool00?oo003oo`0000000P00ofH00`0000000?oo003o
o`040000000303?o00000000<ol00080000000D00?oo00000000ool00000003oIP02000000800?mV
00<00000003oo`00ool01000ool01000000006Ko0000000c0?l200000003003oo`0000000?mV00<0
00000P0c0?l01000000006Ko000000000002003oIP0500000000ool00?oo003oo`0000001000ofH0
1P0000000?oo003oo`0000000?mV00000080<ol00P0000000`00ool00000001Vo`02000000<00?mV
00<00000003oo`0000000`00I_l2000000H00?oo0P0000001@00I_l00000003oo`00ool0000000<0
0?mV00@00000003oo`00ool000000P00ofH00`000000<ol000000005003oIP80000000<00?oo0000
000000000`00ofH01`0000000?oo003oo`00ool00000001Vo`0000000P0c0?l00`00000006Ko0000
0004003oo`8000000P00ool0200000000?mV003oIP0000000?oo00000000I_l000000P00ool20000
0003003oo`00000006Ko008006Ko00`00000003oo`00ool00000003oo`00000006Ko0000000c0?l0
0000001Vo`000002003oo`0700000000I_l0000003<0o`00000006Ko00000002003oo`800000100c
0?l00`00000006Ko001Vo`05001Vo`8000000`00ofH20000008006Ko00<00000003oo`0000000P00
ofH00`0000000?oo0000000;001Vo`030000000c0?l0<`3o00D0<`3o0P000009001Vo`0300000000
ool00?oo00800?oo00<00000001Vo`00I_l01000I_l00`0000000?oo003oo`02003oo`80000000<0
<`3o0000003<0?l00P3<0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`06
0>oZa`@0000000D00?mV00000000ool00000001Vo`02000000<006Ko1P0000000`00I_l0000003<0
o`0403<0o`0300000000I_l0000000T0<`3o00<00000001Vo`00I_l02000I_l00`0000000?oo003o
o`06003oo`0500000000I_l00000003oo`0000000P00ofH200000005001Vo`000000<`3o03<0o`00
00001@00I_l2000000D006Ko00<0000003<0o`0000000P3<0?l200000003001Vo`00000006Ko00@0
06Ko0P0000001@00ofH0000000000000ofH0000000800?oo00@00000003oIP00000000000P00ofH0
100000000?oo000000000004003oo`0300000000I_l0000000@0<`3o00@00000001Vo`00I_l00000
0P0c0?l200000003003oo`0000000?mV00800?mV00<00000003oo`00ool01000ool00`0000000?mV
003oIP08003oIP0400000000ool00?oo003oo`80000000D00?mV00000000ool00?oo00000002001V
o`0300000000ool00?oo00<00?oo00<00000001Vo`00I_l00P00I_l01@0000000?oo003oo`00ool0
000000800?mV00<00000003oo`00ool0100000000`0co`00000003?o000200000004003oo`000000
0?oo000000@00?mV00<00000003oo`00ool01000ool01@00000006Ko001Vo`000000<`3o00800000
00<00?oo00000000ofH00`00000203<0o`0400000000I_l00000000000800?mV00D00000003oo`00
ool00?oo00000004003oIP0600000000ool00?oo00000000ofH000000P0co`0200000003003oo`00
000006Ko008000000P00ofH0100000000?oo003oo`000004001Vo`0300000000ool00?oo00D00?oo
00<00000001Vo`0000000P00ool01@0000000?mV003oIP00ofH0000000800?oo00<00000003oIP00
ofH00P000005003oIP0300000000ool00?oo00<00?oo0`000003003oo`0400000000I_l006Ko0000
0080<`3o00<00000001Vo`0000001000ool2000000800?oo00P00000003oIP00ofH00000003oo`00
000006Ko000000800?oo0P0000000`00ool00000001Vo`02001Vo`0300000000ool00?oo00800?oo
0P00000203<0o`0500000000I_l00000003oo`0000000P00I_l01@000000<`3o00000000I_l00000
00800?oo0P00000403<0o`0300000000I_l006Ko00D006Ko0P000003003oIP80000000L006Ko0000
000000000?oo00000000ofH0000000800?oo00<00000001Vo`00I_l01`00I_l2000000T0<`3o00<0
0000001Vo`00I_l01`00I_l00`0000000?oo003oo`02003oo`0300000000I_l006Ko00D006Ko00@0
0000003oo`00ool00?oo0P0000000`0c0?l000000<`0o`020<`0o`800000203_j/L100000040kn[7
000?0>oZa`030000003_j/L0kn[700H0kn[7100000002000ofH00000003oo`00000006Ko0000000c
0?l000002@00I_l00`000000<`3o03<0o`0403<0o`030000000c0?l0<`3o00P0<`3o00<00000001V
o`00I_l02000I_l00`0000000?oo003oo`05003oo`0900000000I_l006Ko00000000ool00000003o
IP0000000?oo0080000000@0<`3o0000000c0?l000001@00I_l2000000D006Ko00H0000003<0o`00
0000c03o0000000c0?l3000000D006Ko0P0000001@00ofH00000003oIP00ofH0000000800?oo00X0
0000003oIP00ofH00000003oIP0000000?oo00000000I_l000000`00ool01@00000006Ko0000000c
0?l0000000<0<`3o00X00000001Vo`00I_l0000003<0o`00000006Ko00000000ool000000`00ofH0
0`0000000?oo003oo`04003oo`0300000000ofH00?mV00L00?mV00<00000003oo`00ool01000ool2
000000800?oo00D00000001Vo`00I_l006Ko00000004003oo`0500000000I_l006Ko001Vo`000000
0`00ool01@0000000?mV003oIP00ofH0000000<00?oo0`00000303?o00@0000000<00?oo00000000
ofH00`00ofH00`0000000?oo0000000500000004001Vo`000000<`3o03<0o`80000000<00?oo0000
0000ofH00`00000203<0o`80000000D00?oo00000000ofH00?mV00000002003oo`0300000000ofH0
0?mV00800?mV00P00000003oo`00ool00?oo00000000ofH0000003?o0080000000/00?oo00000000
000006Ko00000000ool00000003oIP0000000?oo00000005001Vo`0300000000ool00?oo00D00?oo
0P000002003oo`0300000000ofH00?mV00800?mV00@00000003oo`00ool000002000ofH00`000000
0?oo003oo`0:003oo`0300000000I_l0000000<0<`3o00<00000001Vo`0000001@00ool00`000000
0?oo00000003003oIP0500000000ool00000001Vo`0000000P00ool200000004003oo`00000006Ko
0000008006Ko00H00000003oo`00ool00000001Vo`00000203<0o`0300000000I_l006Ko00800000
00L006Ko0000000c0?l0<`3o00000000I_l0000000800?oo0P00000403<0o`0300000000I_l006Ko
00@006Ko00<00000003oo`0000000P00ofH0100000000?oo00000000I_l2000000800?oo0P000000
0`00ool00000001Vo`07001Vo`8000002P0c0?l00`00000006Ko001Vo`08001Vo`0300000000ool0
0?oo00800?oo00<00000001Vo`00I_l01P00I_l0200000000?oo000000000000<`3o0000003<0?l0
00000P3<0?l2000000P0kn[70@0000010>oZa`003`3_j/L3000000H0kn[7100000002000ofH00000
003oo`00000006Ko0000000c0?l000002000I_l00`000000<`3o03<0o`0?03<0o`0300000000I_l0
06Ko00P006Ko00<00000003oo`00ool01P00ool01P00000006Ko001Vo`00I_l00000003oo`800000
00<00?oo0000000000000P00000203<0o`0500000000I_l006Ko001Vo`0000000P0c0?l00`000000
06Ko001Vo`02001Vo`060000000c0?l000000<`0o`000000<`3o0P0000000`00ool00000001Vo`03
001Vo`80000000D00?mV00000000ofH00?mV00000003003oo`0700000000ofH00?mV003oIP000000
0?oo00000002001Vo`0800000000ool00?oo00000000I_l0000003<0o`00000303<0o`0:00000000
I_l006Ko0000000c0?l00000001Vo`0000000?oo000000@00?mV00<00000003oo`00ool00`00ool0
0`0000000?mV003oIP07003oIP0300000000ool00?oo00L00?oo00<00000001Vo`00I_l00P00I_l0
0`0000000?oo003oo`02003oo`0500000000I_l006Ko001Vo`0000000`00ool00`0000000?mV003o
IP02003oIP0300000000ool00?oo00<000000`0co`0300000004001Vo`0000000?oo000000800?mV
00@00000003oo`00ool000001P00I_l01@000000<`3o03<0o`00000006Ko0080000000@00?mV0000
0000000000000P0c0?l200000003003oo`0000000?mV00800?mV00<00000003oo`0000001000ofH0
0`0000000?oo003oo`02003oo`0300000000ofH000000080000000<00?oo0000000000000P00I_l3
000000800?oo00<00000001Vo`00I_l01000I_l00`0000000?oo003oo`05003oo`0400000000ool0
0?oo000000D00?mV00<00000003oo`0000002000ofH00`0000000?oo003oo`09003oo`0400000000
I_l006Ko000000<0<`3o00<00000001Vo`0000001@00ool00`0000000?oo00000003003oIP050000
0000ool00000001Vo`0000000P00ool200000004003oo`00000006Ko0000008006Ko00<00000003o
o`00ool00P00000203<0o`050000000c0?l00000001Vo`0000000P00I_l01P000000<`3o03<0o`00
000006Ko000000800?oo00<00000001Vo`0000000`0c0?l00`00000006Ko001Vo`04001Vo`030000
0000ool0000000800?mV00<00000003oo`0000000P0000001000I_l00000003oo`000002003oo`03
00000000I_l006Ko00@006Ko0P00000<03<0o`0300000000I_l006Ko00P006Ko00<00000003oo`00
ool00P00ool00`00000006Ko001Vo`07001Vo`<0000000@0<`3o000000000000o`2I0P0000000`3<
0?l000000>oZa`060>oZa`8000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L02P0c0?l0
00000000000000000?mV00000000ool00000001Vo`00000203<0o`0300000000I_l006Ko00D006Ko
00<0000003<0o`0c0?l00P00000=03<0o`0300000000I_l006Ko00P006Ko00<00000003oo`00ool0
1P00ool01P00000006Ko001Vo`00I_l00000003oo`80000000P00?oo00000000000000000<`0o`00
0000<`3o000000<006Ko00@0000003<0o`0c0?l000001000I_l01P000000<`3o0000003<0?l00000
03<0o`80000000<00?oo00000000I_l00`00I_l200000005003oIP0000000?mV003oIP0000000`00
ool01`0000000?mV003oIP00ofH00000003oo`0000000`00I_l01P0000000?oo00000000I_l00000
03<0o`8000000P0c0?l02P00000006Ko001Vo`000000<`3o00000000I_l00000003oo`000004003o
IP0300000000ool00?oo00<00?oo00<00000003oIP00ofH01P00ofH00`0000000?oo003oo`08003o
o`0300000000I_l006Ko00<006Ko00D00000003oo`00ool00?oo00000003001Vo`0500000000ool0
0?oo003oo`0000001000ofH0100000000?oo003oo`00ool2000000<0<ol00`0000001000I_l00000
003oo`000002003oIP0400000000ool00?oo000000H006Ko00D0000003<0o`0c0?l00000001Vo`02
00000004003oIP000000000000000080<`3o0P0000000`00ool00000003oIP02003oIP0300000000
ool0000000@00?mV00<00000003oo`00ool00P00ool00`0000000?mV0000000200000008003oo`00
0000000000000000I_l00000003oo`000002003oo`0300000000I_l006Ko00@006Ko00<00000003o
o`00ool02000ool00`0000000?mV003oIP03003oIP0300000000ool0000000L00?mV00<00000003o
o`00ool02P00ool01000000006Ko001Vo`00000303<0o`0300000000I_l0000000L00?oo00T00000
003oIP00ofH00?mV00000000ool00000001Vo`0000000P00ool200000003003oo`00000006Ko0080
00000P00I_l01@0000000?oo000000000000<`3o0080000000<0<`3o00000000I_l00`00I_l01P00
0000<`3o03<0o`00000006Ko000000800?oo00<00000001Vo`0000000`0c0?l00`00000006Ko001V
o`04001Vo`0300000000ool0000000800?mV00<00000003oo`0000000P0000000`00I_l00000003o
o`03003oo`0300000000I_l0000000@000003P0c0?l00`00000006Ko001Vo`08001Vo`0300000000
ool00?oo00800?oo00<00000001Vo`00I_l02000I_l20000000303<0o`000000000000<0o`2I0P00
00080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L0300c0?l0000000000000
00000?mV00000000ool00000001Vo`000000<`3o000000P006Ko00@0000003<0o`0c0?l000003@0c
0?l00`00000006Ko001Vo`07001Vo`8000002@00ool01P00000006Ko001Vo`00I_l00000003oo`80
000000P00?oo00000000000000000<`0o`000000<`3o000000@006Ko0P000004001Vo`0300000000
I_l000000080000000@0<`3o00000000I_l000000P00ool02000000006Ko001Vo`0000000?oo0000
0000ofH000000P00ofH01@0000000?oo003oo`00ool0000000<00?mV00<00000003oo`0000000`00
I_l01`0000000?oo00000000I_l0000003<0o`0000000P0c0?l00`00000006Ko001Vo`02001Vo`<0
000000@00?oo00000000ofH000000`00ofH00`0000000?oo003oo`02003oo`0300000000ofH00?mV
00L00?mV00<00000003oo`00ool02000ool00`00000006Ko001Vo`02001Vo`0300000000ool00?oo
00<00?oo0`000003003oo`0300000000ofH00?mV00@00?mV00<00000003oo`00ool00P0000000`0c
o`00000003?o000300000004001Vo`0000000?oo000000800?mV00@00000003oo`00ool000001`00
I_l010000000<`3o00000000I_l200000006003oIP0000000000001Vo`000000<`3o0P0000000`00
ool00000003oIP03003oIP0300000000ofH00?mV00<00?mV00<00000003oo`00ool00P00ool00`00
00000?mV0000000200000008003oo`000000000000000000I_l00000003oo`000002003oo`030000
0000I_l006Ko00<006Ko00<00000003oo`00ool02000ool00`0000000?mV003oIP05003oIP030000
0000ofH00?mV00H00?mV00<00000003oo`00ool02P00ool01000000006Ko001Vo`00000203<0o`04
00000000I_l006Ko000000H00?oo00<00000003oIP00ofH00P00ofH0100000000?oo000000000002
003oo`0700000000ofH00000003oo`00000006Ko00000003001Vo`0500000000ool000000000000c
0?l00P000000100c0?l00000001Vo`000002001Vo`060000000c0?l0<`3o00000000I_l000000P00
ool00`00000006Ko0000000203<0o`0300000000I_l006Ko00D006Ko00@00000003oo`0000000?mV
0P0000001P00ool0000000000000000006Ko000000@00?oo00<00000001Vo`0000001P00000;03<0
o`0300000000I_l006Ko00T006Ko00<00000003oo`00ool00P00ool00`00000006Ko001Vo`09001V
o`040000000c0?l0000000000080o`2I00<000000<`0o`000000203_j/L100000040kn[7000?0>oZ
a`030000003_j/L0kn[700H0kn[700<0<`3o0000000000000`00ofH200000003001Vo`0000000000
00X006Ko00<0000003<0o`0c0?l0100c0?l3000000@0<`3o0P000005001Vo`D000002000ool20000
0003003oo`00000006Ko008006Ko00D00000003oo`0000000000003oo`0400000080<`3o00<00000
001Vo`00I_l00`00I_l01000000006Ko001Vo`00I_l200000005001Vo`000000<`3o0000000c0?l0
0P000004003oo`0400000000I_l00000003oo`80000000@0<ol000000000ofH000000`00ool01`00
00000?mV003oIP00ofH00000003oo`0000000P00I_l01`0000000?oo003oo`00ool00000001Vo`00
00000`0c0?l00`00000006Ko001Vo`04001Vo`0600000000ool000000000000co`0000000`00ofH0
0`0000000?oo003oo`02000000X00?mV00<00000003oo`00ool02000ool01000000006Ko001Vo`00
000<003oo`0300000000ofH00?mV00@00?mV00<00000003oo`00ool00P0000000`0co`00000003?o
000300000004001Vo`0000000?oo000000800?mV00@00000003oo`00ool000000P00I_l300000080
06Ko0P0000000`00I_l0000000000002003oIP0300000000ool0000000<0000000<00?oo00000000
ofH02`00ofH01P0000000?oo003oo`00ool00000003oIP<0000000<00?oo0000000000000P00I_l0
100000000?oo000000000002003oo`0500000000I_l006Ko001Vo`0000002P00ool00`0000000?mV
003oIP0:003oIP0300000000ofH00?mV00800?mV00<00000003oo`00ool02`00ool02@00000006Ko
001Vo`000000<`3o00000000I_l00000003oo`03000000<00?oo00<00000003oIP00ofH00`00ofH0
0`0000000?oo00000002003oo`0700000000ofH00000003oo`00000006Ko00000003001Vo`040000
0000ool0000000000080<`3o00D0000003<0o`00000006Ko00000003001Vo`80000000@006Ko0000
0000ool000000P00ool01000000006Ko000000000007001Vo`0400000000ool00000003oIP<00000
00P00?oo00000000I_l00000001Vo`0000000?oo000000800?oo00<00000001Vo`00I_l01P00I_l5
000000@0<`3o0P000004001Vo`8000001@00I_l0100000000?oo003oo`000003003oo`0300000000
I_l006Ko00L006Ko0P0000000`0c0?l000000<`0o`0200000080c03o00<000000>oZa`3_j/L01P3_
j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000003003oIP0300000000ool0
0000008000002P00I_l00`000000<`3o03<0o`0303<0o`0400000000I_l006Ko001Vo`@000001@00
I_l2000000/00?oo0P0000002@00ofH00000003oo`00ool00000001Vo`0000000?oo00000002003o
IP<0000000@0<`3o0000000c0?l000002@00I_l02P0000000?oo003oo`00000006Ko0000000c0?l0
0000001Vo`000005003oo`0700000000ool00000003oIP000000<ol000000002003oIP0300000000
ool0000000D00?mV0P000002001Vo`0700000000ool00?oo003oo`00000006Ko0000000203<0o`03
00000000I_l006Ko00@006Ko00D00000003oo`0000000?mV0000000203?o000300000000ofH00?mV
00<000001P00ofH00`0000000?mV003oIP03003oIP0300000000ool00?oo00D00?oo00@00000003o
o`00ool000000P00I_l00`0000000?oo003oo`08003oo`8000002000ofH30000000403?o00000000
000003?o0080000000D00?oo00000000ool00?oo00000003003oIP0300000000ool0000000800000
0`00ool01@00000006Ko001Vo`00000006Ko0080000000<00?mV00000000ofH00P0000001@00I_l0
000000000000ool0000000`00?mV00H00000003oo`00ool00000003oIP00000203?o00@0000000H0
06Ko00000000ool00000003oIP000002003oo`0400000000I_l006Ko000000D00?oo1P000004003o
IP0300000000ofH00?mV00D00?mV00<0000003?o000000001000ofH00`0000000?oo003oo`0;003o
o`0400000000I_l000000000008006Ko00<00000003oo`0000000P00ofH3000000<00?mV00@00000
003oIP00ofH000000`00ool01`0000000?mV003oIP00ofH00000003oo`0000000`00I_l01P000000
0?oo003oo`00000006Ko00000080<`3o00D00000001Vo`0000000?oo00000002001Vo`80000000T0
06Ko0000000000000?mV00000000ool00000001Vo`0000001000I_l500000003003oo`0000000?mV
0080000000H00?mV00000000ool00000001Vo`000002003oo`0400000000ool00?oo000000d006Ko
10000004001Vo`8000000P00ool2000000<006Ko00D00000003oo`0000000?mV00000002003oo`03
00000000I_l006Ko00H006Ko0P0000001@00I_l000000000003<0?l000000080c03o0P0000080>oZ
a`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L2000000D00?mV0`00000<001Vo`05
0000000c0?l0<`3o03<0o`0000002`00I_l2000000T00?oo10000004003oIP0700000000ool00000
001Vo`0000000?oo00000002003oIP<0000000D0<`3o0000000c0?l00000001Vo`02000000D006Ko
00P00000003oo`00ool00?oo00000000I_l0000003<0o`8000002000ool2000000<0<ol000D00000
003oIP0000000?oo00000002003oIP0300000000ofH00?mV0080000000<006Ko00000000ool01000
ool01@00000006Ko0000000c0?l00000008006Ko1@0000000`00ool000000000000403?o00030000
0000ofH00?mV00L00?mV00<0000003?o000000001@00ofH00`0000000?oo003oo`03003oo`800000
0`00ool2000000<00?oo20000005003oIP8000000`00ofH30000000303?o00000000c?l000<00000
00D00?oo00000000ool00?oo00000003003oIP0300000000ool00?oo00D00?oo00@00000001Vo`00
I_l006Ko0P0000001P00ofH0000000000000ofH00000003oo`80000000<00?oo00000000ofH00`00
0005003oIP8000000`00ofH01@0000000?oo00000000ofH000000080<ol0100000001000I_l00000
003oo`000002003oIP0300000000ool00?oo008000001000ool2000000P00?mV0P0000000`0co`00
000000000004003oIP050000000co`00<ol003?o000000000`00ofH00`0000000?oo003oo`05003o
o`8000001000ool02000000006Ko001Vo`00000006Ko00000000ool000001`00ofH20000000503?o
000000000000003oIP0000000P00ool01`0000000?mV003oIP00ofH00000003oo`0000000`00I_l0
1P0000000?oo003oo`00000006Ko00000080<`3o00D00000001Vo`0000000?oo00000003001Vo`80
000000L00?oo00000000ofH00?mV00000000ool0000000<006Ko0P000005003oo`0300000000ofH0
00000080<ol00P0000002P00ool00000001Vo`0000000?oo00000000ofH00000003oo`00000C001V
o`8000001P00ool300000005003oo`0000000?mV003oIP0000000`00ool00`00000006Ko001Vo`04
001Vo`0300000000ool00?oo00<00000103<0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`00
0000kn[70>oZa`060>oZa`8000001@00ofH2000000D006Ko0`000005001Vo`040000000c0?l0<`3o
000000X006Ko0P000004003oo`L000002000ofH01`0000000?oo00000000I_l00000003oo`000000
0P00ofH3000000<0<`3o00@00000001Vo`0000000?oo0P000002001Vo`0300000000ool00?oo0080
000000L00?oo00000000I_l00000001Vo`0000000?oo00@000000`00ool2000000<0<ol000D00000
003oIP0000000?oo00000002003oIP80000000D00?mV00000000000006Ko00000003003oo`040000
0000ool00000001Vo`8000000P00I_l00`0000000?oo003oo`03003oo`0400000000ofH0000003?o
008000000P0co`02000000H00?mV00D0000003?o000co`00<ol000000004003oIP0300000000ool0
0?oo00800?oo00@00000003oIP00ofH000000P00ool01@0000000?oo003oo`00ool0000000X00?mV
0`00000203?o008000000P00ofH20000000303?o00000000c?l000<0000000D00?oo00000000ool0
0?oo00000003003oIP0300000000ool00?oo00H00?oo00<00000001Vo`00I_l00P0000000`00ofH0
000003?o000200000004003oo`0000000000003oo`8000000`0co`0500000080<ol000P00000003o
IP00ofH00000003oo`0000000?mV00000080<ol00`000002001Vo`0300000000ool0000000800?mV
00@00000003oo`00ool000000`00ool2000000T00?mV00@0000003?o000co`0000000P0co`020000
0003003oIP000000<ol000@0<ol000D00000003oIP00ofH00?mV00000005003oo`0300000000ofH0
0?mV008000000`00ool01P00000006Ko001Vo`00I_l00000003oo`@000000`00ofH010000000<ol0
03?o0000000203?o0080000000<00?oo00000000ofH00`00ofH00`0000000?oo00000003001Vo`06
00000000ool00?oo00000000I_l000000P0c0?l00`00000006Ko00000002003oo`0400000000I_l0
06Ko001Vo`80000000@00?mV00000000ofH00?mV0P0000001000I_l0000000000000ool3000000<0
0?oo00<00000003oIP0000000P0co`020000000:003oo`00000006Ko00000000ool00000003oIP00
00000?oo0000014006Ko0P00000:003oo`8000001000ofH0100000000?oo003oo`000005001Vo`04
00000000ool00?oo003oo`<00000103<0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000
kn[70>oZa`060>oZa`03001Vo`0000000?mV00800?mV00@00000003oIP00000000001@00I_l00`00
00000?oo003oo`030000008006Ko00<0000003<0o`0000000`00I_l3000000<006Ko0P000004003o
o`8000003`00ofH01`0000000?oo00000000I_l00000003oo`0000000P00ofH3000000<0<`3o00<0
0000001Vo`0000000`00ool2000000800?oo00D00000003oIP0000000?oo00000003001Vo`030000
0000ool0000000800?mV00@00000003oo`00ool00?oo0P00000303?o000500000000ofH00000003o
o`0000000P00ofH200000004003oIP0000000000000000@00?oo00<00000003oo`0000001000I_l0
0`0000000?oo003oo`03003oo`0500000000ofH00?mV0000000co`000P00000403?o000300000000
ofH00?mV00<00?mV00D0000003?o000co`00<ol000000004003oIP0300000000ool00?oo00800?oo
00D00000003oIP00ofH00?mV00000004003oo`0300000000ofH00?mV00P00?mV00<0000003?o000c
o`000P0co`000`000000<ol000000003003oIP040000000co`0000000<co00<000001000ool01@00
00000?mV003oIP00ofH0000000T00?oo0P0000000`00ool00000003oIP04000000800?oo00<00000
003oo`0000000P00000903?o000800000000ofH00?mV00000000ool00000003oIP00000203?o00<0
00000P00I_l0100000000?oo000000000002003oIP0300000000ool00?oo00800?oo00<00000003o
IP00ofH00P00ofH700000080<ol00P00000303?o008000001P0co`001@0000000?mV003oIP00ofH0
000000D00?oo00<00000003oIP00ofH00P00ofH2000000800?oo00<00000001Vo`0000000P00ool2
00000080<ol00`00000203?o008000000P0co`000`0000000?mV00000004003oIP80000000<00?oo
00000000I_l00P00I_l01P0000000?oo003oo`00000006Ko00000080<`3o00<00000001Vo`000000
0`00ool00`00000006Ko001Vo`0200000007003oIP0000000000003oIP0000000?oo00000002003o
o`0500000000ofH00?mV003oIP0000000P00ool00`0000000?mV0000000203?o0080000000X00?oo
00000000I_l00000003oo`0000000?mV00000000ool000002000I_l9000000D00?oo1@000002003o
o`0300000000ofH00?mV00<00?mV00@00000003oo`00ool000001@00I_l0100000000?oo003oo`00
ool3000000@0c03o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L0
1000I_l00000003oIP00ofH200000003003oIP000000000000D006Ko00<00000003oo`00ool00P00
ool01000000006Ko001Vo`00I_l20000008006Ko00@00000003oo`00ool00?oo0`000004003oo`80
00004@00ofH01`0000000?oo00000000I_l00000003oo`0000000P00ofH3000000<0<`3o0P000007
003oo`0=00000000ofH00?mV003oIP0000000?oo00000000I_l00000003oo`0000000?mV00000002
003oIP0300000000ool00?oo0080000000P0<ol00000000co`000000003oIP0000000?oo00000080
0?mV0P0000001000ofH00000003oo`000003003oo`8000000P00ool01P00000006Ko001Vo`00I_l0
0000003oo`D0000000@00?mV0000000co`0000000P3<o`001@000000<ol003?o000co`00000000@0
0?mV00<0000003?o000co`000P0co`000`0000000?mV003oIP02003oIP0500000000ool00?oo003o
o`0000001000ofH01@0000000?oo003oo`00ool0000000800?mV0`000004003oIP800000100co`02
0000000303?o000000000?mV00800?mV00@0000003?o00000000c?l00`000004003oo`8000000P00
ofH00`0000000?oo003oo`04003oo`0600000000ool00?oo003oo`0000000?oo100000000`0co`00
000000000002003oo`0300000000ofH0000000800000200co`00200000000?mV003oIP0000000?oo
00000000ofH000000P0co`030000008006Ko00@00000003oo`00000000000P00ofH01@0000000?oo
003oo`00ool0000000<00?mV0P00000903?o00030000003<o`00000000<0<ol000<0000003?o000c
o`00100co`001@0000000?mV003oIP00ofH0000000@00?oo00<00000003oIP00ofH01000ofH01`00
00000?oo003oo`00000006Ko00000000ool00P00000803?o00050000003<o`00000003?o00000000
1P00ofH200000003003oo`00000006Ko008006Ko00H00000003oo`00ool00000001Vo`00000203<0
o`0400000000I_l00000000000<00?oo0P0000001@00ool000000000000co`00000000800?mV00D0
0000003oo`00ool00?oo00000004003oIP8000000P00ofH00`000000<ol003?o00020000000:003o
o`00000006Ko00000000ool00000003oIP0000000?oo000000D006Ko0`00000;003oo`<000001@00
ofH3000000D00?mV00@00000003oo`00ool000001@00I_l0100000000?oo003oo`00ool3000000@0
c03o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L200000005003o
IP000000<ol000000000ofH00P000005001Vo`0300000000ool00?oo00800?oo00D00000001Vo`00
I_l006Ko00000003001Vo`0300000000ool00?oo00L00?oo00<00000003oIP00ofH04@00ofH01`00
00000?oo00000000I_l00000003oo`0000000P00ofH0200000000?oo000000000000<`3o00000000
I_l000001`00ool00`0000000?mV003oIP0200000008003oo`00000006Ko00000000ool00000003o
IP000002003oIP0C00000000ool00000003oIP000000<ol00000000co`000000003oIP0000000?oo
00000000ofH0000003?o000000000?mV00000005003oo`0500000000ofH00000003oo`0000000P00
I_l00`0000000?oo00000006003oIP030000000co`0000000080c?l000<0000003?o000co`000P0c
o`001@0000000?mV003oIP00ofH0000000D0<ol000<00000003oIP00ofH00P00ofH0100000000?oo
003oo`000005003oIP0400000000ool00?oo000000800?mV00<0000003?o000co`001000000503?o
00030000003<o`0000000080<ol000<00000003oIP00ofH00P0000020<co0080000000L00?mV0000
0000ool00?oo00000000ofH0000000<00?mV00<00000003oo`00ool00P00ool2000000@00?oo00<0
0000003oIP0000000P0000000`0co`00000000000002003oo`<0000000<0c?l00000000co`00200c
o`00100000000?mV000000000002003oIP030000000co`00<ol00080000000@00?oo000000000000
0?oo0P0000001@0co`000000003oIP00ofH0000000800?oo00@00000003oIP00000000002P0co`00
10000000c?l00<co0000000:03?o000300000000ofH00?mV00800?mV00D00000003oo`00ool00?oo
00000006003oIP0500000000ool00?oo003oo`0000000P00ool2000000L0<ol000H000000<co003<
o`00000003?o00000005003oIP<0000000D00?oo00000000I_l006Ko00000004003oo`0700000000
I_l0000000000000I_l00000003oo`02000000<00?oo0P0000001`00ofH0000003?o000co`000000
003oIP0000000P00ool00`0000000?mV003oIP04003oIP0300000000ofH0000000<0<ol00P000000
1P00ool00000001Vo`0000000?oo000000800?mV00<00000003oo`0000001000I_l00`0000000?oo
003oo`0;003oo`0300000000ofH00?mV00h00?mV00@00000003oo`00ool000000`00I_l00`000000
0?oo003oo`02003oo`0400000000I_l0000000000080c03o0`0000080>oZa`4000000@3_j/L000l0
kn[700<000000>oZa`3_j/L01P3_j/L200000005003oIP000000<ol000000000ofH00P000005001V
o`0300000000ool00?oo00800?oo00<00000001Vo`00I_l01000I_l00`0000000?oo003oo`07003o
o`0300000000ofH00?mV01800?mV00L00000003oo`00000006Ko00000000ool0000000800?mV00D0
0000003oo`000000000003<0o`0200000003003oo`000000000000@00?oo00<00000003oIP00ofH0
0P0000002P00ofH00000003oo`0000000?oo00000000ofH0000003?o00000002003oIP8000000100
0?mV0000000co`00000003?o000000000?mV00000000ool00000003oIP000000<ol000000000ofH0
00001000ool0100000000?mV003oIP000002003oo`0500000000I_l00000003oo`0000001@00ofH0
1@000000<ol00000003<o`0000000080c?l000D0000003?o000co`00<ol000000002003oIP030000
000co`00<ol000@0<ol000<00000003oIP00ofH00P00ofH00`0000000?oo00000006003oIP030000
0000ool0000000800?mV00<0000003?o000co`002@0co`001`000000c?l00<co003<o`00000003?o
000000000P00ofH200000080c?l00P0000001P00ofH00000003oo`00ool00000003oIP8000000P00
ofH01@0000000?oo003oo`00ool0000000800?mV00@00000003oo`00ool00?oo0`0000020<co0003
0000000co`0000000080000000<00?mV0000000000000P3<o`000`000000<ol003?o000603?o0004
00000000ofH00000000000800?mV00<0000003?o000co`000P0000001000ool0000000000000ool2
0000000903?o000000000?mV003oIP0000000?oo00000000ofH0000000`0<ol000D000000<co003<
o`00c?l00000000903?o000300000000ofH00?mV00800?mV00@00000003oo`00ool000002000ofH0
0`0000000?oo003oo`02003oo`800000200co`0010000000c?l00<co003<o`02000000D00?mV0`00
00001@00ool00000001Vo`00I_l0000000@00?oo00D00000001Vo`0000000000001Vo`0200000003
003oIP0000000?oo00<00?oo0P000000100co`00000003?o00000002003oIP0300000000ool00000
00P00?mV00@0000003?o000co`00<ol00P0000001P00ool00000001Vo`0000000?oo000000800?mV
00<00000003oo`0000000`00I_l00`0000000?oo003oo`0;003oo`0300000000ofH00?mV00l00?mV
00@00000003oo`00ool000000`00I_l00`0000000?oo003oo`02003oo`0400000000I_l000000000
0080c03o0`0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L600000003
003oIP000000000000D006Ko0`000002003oo`0300000000I_l006Ko00@006Ko00<00000003oo`00
ool01`00ool00`0000000?mV003oIP0B003oIP0700000000ool00000001Vo`0000000?oo00000002
003oIP0500000000ool000000000000c0?l00P0000000`00ool00000003oIP020000000A003oo`00
00000?mV003oIP000000<ol000000000ofH00000003oo`0000000?oo00000000ofH0000003?o0000
00000P00ofH20000000@003oIP000000<ol00000000co`000000003oIP0000000?oo00000000ofH0
000003?o000000000?mV000000@00?oo00@00000003oIP00ofH000000P00ool200000003003oo`00
00000?mV00D00?mV00D0000003?o00000000c?l0000000020<co00030000000co`00<ol00080<ol0
00@00000003oIP0000000000100co`02000000@00?mV00<00000003oo`0000001`00ofH01@000000
0?mV003oIP00ofH0000000X0<ol000<000000<co003<o`000P3<o`000`000000<ol000000002003o
IP8000000P3<o`0200000006003oIP0000000000003oo`0000000?mV0P000002003oIP0400000000
ool00?oo000000<00?mV00@00000003oo`00ool00?oo0`0000020<co00030000000co`0000000080
000000<00?mV0000000000000`3<o`000`000000<ol003?o000503?o000400000000ofH000000000
00800?mV00<0000003?o000co`000P0000001000ool0000000000000ool200000080<ol000@00000
003oIP00ofH000000P00ofH00`000000<ol003?o000903?o00030000003<o`00c?l00080c?l000@0
000003?o000co`0000001P0co`000`0000000?mV003oIP02003oIP0400000000ool00?oo000000P0
0?mV00<00000003oo`00ool00P00ool2000000L0<ol000<000000<co003<o`000P3<o`02000000D0
0?mV0`0000001@00ool00000001Vo`00I_l0000000@00?oo00D00000001Vo`0000000000001Vo`02
000000800?mV00@00000003oo`00ool00?oo0P0000001P0co`0000000000000co`000000003oIP80
00001`00ofH00`0000000?mV0000000303?o0080000000H00?oo00000000I_l00000003oo`000002
003oIP0300000000ool0000000<006Ko00<00000003oo`00ool02`00ool00`0000000?mV003oIP0?
003oIP0400000000ool00?oo000000<006Ko00<00000003oo`00ool00P00ool01000000006Ko0000
000000020<`0o`<00000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<0
0000003oo`0000000`00ofH200000003001Vo`00000006Ko00H006Ko0`000006001Vo`0300000000
ool00?oo00L00?oo00<00000003oIP00ofH04@00ofH00`0000000?oo00000002001Vo`0300000000
ool0000000800?mV00D00000003oo`000000000003<0o`0200000004003oo`0000000?mV00000080
0?oo00d00000003oIP00ofH0000003?o000000000?mV00000000ool00000003oo`0000000?mV0080
00000P00ofH01@0000000?oo00000000ofH000000080<ol000<00000003oIP0000000P00ool01P00
00000?mV003oIP0000000?mV000000800?oo00@00000003oo`00ool000000P00ofH00`0000000?oo
003oo`0200000003003oo`0000000?mV00D00?mV00<0000003?o000000000`3<o`0010000000<ol0
03?o000co`02000000@00?mV10000005003oIP0400000000ool00?oo000000H00?mV0P000003003o
IP030000000co`00<ol000T0<ol000@000000<co003<o`00c?l00P000003003oIP040000000co`00
00000<co00D0000000<00?oo00000000ofH00`00ofH00`0000000?oo003oo`02003oo`0400000000
ofH00?mV000000<00?oo0`0000020<co00030000000co`0000000080000000<00?mV000000000000
0P3<o`000`000000<ol003?o000503?o000300000000ofH0000000800?oo00<00000003oIP000000
0P0co`0300000003001Vo`0000000?oo0080000000<0<ol000000000ofH00P00ofH0100000000?mV
003oIP00000<03?o00040000003<o`00c?l000000080<ol000@00000003oIP00000000000P0co`02
000000<00?mV0P000004003oo`0300000000ofH00?mV00D00?mV00<00000003oo`00ool00P00ool2
000000P0<ol000P000000<co003<o`00000003?o000000000?mV000000D00?mV0P000004001Vo`09
00000000ool00?oo00000000I_l0000003<0o`00000006Ko008000000P00ofH0100000000?oo003o
o`00ool20000000903?o00000000000003?o000000000?mV00000000ool0000000D00?mV00D00000
003oo`0000000?mV0000000203?o00<000000P00I_l01`0000000?oo00000000ofH00000003oo`00
00001000I_l00`0000000?oo003oo`0;003oo`0300000000ofH00?mV00P00?mV00<00000003oIP00
ofH00`00ofH0100000000?oo003oo`000005001Vo`0400000000ool00?oo003oo`80000000@0<`3o
0000003<0?l0c03o0`0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L0
100000000?oo003oo`000002003oIP80000000@006Ko00000000000000002`00I_l01000000006Ko
001Vo`000009003oo`0300000000ofH00?mV00X00?mV200000000`00ool00000001Vo`02001Vo`05
00000000ool0000000000000ool00P00000203<0o`80000000<00?oo0000000000000`00ool01000
00000?mV003oIP00ofH30000000:003oo`00000006Ko00000000ool00000003oIP0000000?mV0000
00<00?oo00L00000003oIP000000<ol000000000ofH0000000<00?oo00H00000003oIP00ofH00?mV
00000000ool2000000800?oo00X00000003oIP00ofH00000003oo`00000006Ko00000000ool00000
1P00ofH00`000000<ol0000000030<co00040000000co`00<ol0000000h00?mV00<00000003oo`00
ool00P00ool00`0000000?mV003oIP03003oIP8000000`00ofH00`000000<ol003?o000:03?o00<0
000000H0<ol000000000ofH00?mV00000000ofH400000007003oIP0000000000001Vo`0000000?oo
00000003003oIP0300000000ool00?oo00800?oo00<00000003oIP0000001000ool300000080c?l0
0`0000001@00ool00000003oIP000000<ol0008000000`0co`0500000003003oIP0000000?oo0080
0?oo00<00000003oIP00ofH00`0000001@00ool00000001Vo`0000000?oo0080000000@0<ol00000
0000ofH00?mV0P000002003oIP030000000co`00<ol000/0<ol000D000000<co00000000<ol00000
0004003oIP8000001000ofH00`0000000?oo003oo`04003oo`0300000000ofH00?mV00D00?mV00<0
0000003oo`00ool00P00ool2000000P0<ol000<000000<co003<o`000P0000000`00ofH00000003o
o`02000000800?mV00D00000003oo`00000006Ko00000002001Vo`0900000000ool00?oo00000000
I_l0000003<0o`00000006Ko0080000000<00?mV00000000ool00`00ool20000000603?o00000000
<ol000000000ofH000000P00ool00`0000000?mV003oIP02003oIP0400000000ool00?oo00000080
0?mV0`0000002000ool00000001Vo`00000006Ko00000000ool000000P00ool00`00000006Ko001V
o`03001Vo`0300000000ool00?oo00X00?oo00<00000003oIP00ofH01P00ofH200000003003oo`00
0000000000800?mV00@00000003oo`00ool000001`00I_l300000003001Vo`000000000000<0c03o
0`0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L2000000800?oo0`00
00000`00I_l0000003<0o`0203<0o`8000002000I_l2000000<006Ko00<00000003oo`00ool01`00
ool00`0000000?mV003oIP06003oIP<000002000ool01`00000006Ko001Vo`00000006Ko00000000
ool00P0000000`00ool000000000000203<0o`0400000000I_l00000000000D00?oo00<00000003o
IP00ofH00`0000001P00ool00000001Vo`0000000?oo000000<00?mV00H00000003oo`0000000?oo
00000000ofH200000007003oIP0000000?oo003oo`0000000?oo00000002003oIP0600000000ool0
0?oo00000000I_l000000P00ool01`0000000?mV00000000ool00000001Vo`0000000P00ool00`00
00000?mV003oIP04003oIP050000000co`0000000<co000000000P0co`00100000000?mV003oIP00
ofH3000000L00?mV0P000005003oo`0300000000ofH00?mV00800?mV00@00000003oo`00ool00000
0P00ofH00`000000<ol003?o000<03?o008000000P00ofH200000003003oIP000000<ol000@00000
0P00I_l00`0000000?oo00000002003oIP0300000000ool00?oo00@00?oo0P000004003oo`800000
00<0<ol00000003<o`000`000002003oo`0400000000ofH00000000000<0<ol000<00000003oIP00
ofH01000ofH01`0000000?oo003oo`0000000?oo00000000ofH010000003001Vo`80000000<00?mV
00000000ofH00P00ofH00`0000000?oo00000002003oIP030000000co`00<ol000H0<ol000<00000
03?o000co`000P0co`0010000000<ol003?o00000008003oIP8000002000ool00`0000000?mV003o
IP04003oIP0300000000ool00?oo00800?oo00<00000003oIP000000200co`020000000403?o0000
00000?mV000000<00?oo100000001000I_l0000003<0o`000002001Vo`80000000<006Ko0000000c
0?l00P0c0?l200000003003oo`000000000000@00?oo00P00000003oIP000000000003?o00000000
0?mV000000<00?oo00@00000003oIP00ofH000001000ool00`0000000?mV003oIP0300000005001V
o`0000000000001Vo`0000000`00ool00`00000006Ko001Vo`04001Vo`0300000000ool00?oo00/0
0?oo00<00000003oIP00ofH00`00ofH2000000D00?oo0P000002003oo`0300000000I_l006Ko0080
06Ko0P000004001Vo`80000000<0<`3o0000003<0?l00`3<0?l2000000P0kn[70@0000010>oZa`00
3`3_j/L3000000H0kn[70P000003003oo`80000000<006Ko000000000000100c0?l00`00000006Ko
001Vo`04001Vo`040000000c0?l0<`3o0000008006Ko00<00000003oo`00ool01`00ool3000000@0
0?mV0P00000;003oo`0:00000000I_l0000003<0o`00000006Ko00000000ool00000003oo`800000
0P0c0?l00`00000006Ko00000006003oo`0400000000ofH00?mV003oIP80000000T00?oo00000000
I_l006Ko00000000ool00000003oIP0000000P00ool20000000@003oo`0000000?mV00000000ofH0
0000003oo`00000006Ko00000000ool00000003oIP0000000?oo0000008006Ko00X00000003oo`00
ool00000003oIP0000000?oo00000000I_l000000P00ool00`0000000?mV003oIP02003oIP0:0000
0000ofH0000003?o00000000c?l00000000co`000000003oIP<000000`00ool2000000<00?mV0P00
0008003oo`0500000000ofH00?mV003oIP0000000P00ool0100000000?mV003oIP00000403?o00@0
00001`0co`000`0000000?mV00000002003oo`0400000000ofH0000003?o00<0000000P006Ko0000
0000I_l00000003oo`0000000?mV000000L00?oo00<00000003oo`00ool00P00ool20000000303?o
00000000c?l000<000000P00ool00`0000000?mV0000000203?o008000001P00ofH02@0000000?oo
003oo`00000006Ko00000000ool00000003oIP0300000003001Vo`00000000000080000000<00?mV
00000000ofH00P00ofH00`0000000?oo00000002003oIP8000001P0co`000`0000000?mV00000002
000000<0<ol000<00000003oIP0000000`000003003oIP0300000000ool00?oo00@00?oo0P000003
003oo`0300000000ofH00?mV00<00?mV00<00000003oo`00ool00P00ool00`0000000?mV00000005
03?o008000000P0co`001P000000<ol00000000000000?oo000000@00?oo0P0000001@00I_l00000
03<0o`0c0?l00000008006Ko00<00000001Vo`0000000`0c0?l200000003003oo`000000000000@0
0?oo00<00000003oIP0000000P0co`000`0000000?mV00000004003oo`8000000`00ool200000004
003oo`0000000?mV003oIP<000000P0c0?l00`00000006Ko00000002003oo`0400000000I_l006Ko
000000@006Ko0P00000;003oo`0300000000ofH00?mV00<000001000ool00`0000000?oo003oo`03
003oo`0300000000I_l006Ko00<000000P0c0?l00`00000006Ko001Vo`02001Vo`030000000c0?l0
000000@0c03o0P0000070>oZa`8000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`00
000006Ko00000003003oo`0300000000I_l0000000800000100c0?l2000000<006Ko00D0000003<0
o`0c0?l0<`3o00000002001Vo`0300000000ool00?oo00X00?oo10000002003oo`/0000000L006Ko
0000000c0?l0<`3o00000000I_l0000000<00?oo0P0000001@0c0?l0000000000000I_l0000000H0
0?oo00<00000003oIP00ofH00P00ofH01P0000000?oo00000000000006Ko000000800?oo00@00000
003oo`00ool000000P00I_l01`0000000?oo00000000ofH00000003oo`0000000P00I_l010000000
0?oo000000000002003oo`0400000000I_l006Ko000000800?oo00L00000003oIP0000000?oo0000
0000I_l0000000800?oo00<00000003oIP00ofH00P0000002000ool00000003oIP000000<ol00000
000co`0000000P00ofH00`0000000?oo003oo`05003oo`<000001`00ool01`0000000?oo003oo`00
ool00000003oIP0000000`00ool0100000000?mV003oIP00000203?o008000001000ofH700000006
003oIP0000000?oo003oo`0000000?oo0`0000002000ofH0000000000000I_l00000001Vo`000000
0?oo0P00000=003oo`80000000<0<ol00000003<o`000`0000000`00ool0000000000002003oIP80
00000`00ofH5000000800?oo00H00000001Vo`00I_l00000003oo`000002003oIP80000000<006Ko
0000000000000P000005003oIP0300000000ool0000000@00?mV0P00000203?o008000001@00ofH3
00000003003oIP0000000?oo00<00?oo0`000005003oo`80000000<006Ko00000000ool00P00ool3
000000800?mV00T00000003oo`00ool00?oo00000000ool00000003oIP0000000`0co`0200000080
0?mV100000000`00ofH00000003oo`03000000<00?oo0P0000001@0c0?l0000003<0o`0c0?l00000
00<006Ko00@0000003<0o`0c0?l0<`3o0P0000000`00ool00000003oo`03003oo`80000000H00?mV
0000000co`00<ol000000000ofH3000000H00?oo00<00000001Vo`0000000P00ool200000004003o
o`000000000003<0o`80000000@006Ko00000000ool000000P00I_l00`000000<`3o00000005001V
o`0300000000ool00?oo00P00?oo0`000005003oo`80000000<006Ko0000000000000P00ool01000
000006Ko001Vo`00000603<0o`0700000000I_l006Ko001Vo`000000<`3o000000040<`0o`800000
203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P0000001@00I_l000000000
0000000006Ko008000000P3<0?l00`000000<`3o03<0o`0303<0o`80000000<006Ko0000000c0?l0
0`0c0?l00`00000006Ko0000000A003oo`0300000000I_l006Ko00X006Ko00`0000003<0o`000000
<`3o00000000I_l00000003oo`00000006Ko0000000c0?l200000003001Vo`0000000?oo00H00?oo
00@00000003oIP00ofH00?mV0P0000001@00I_l00000001Vo`00I_l0000000<00?oo00D00000001V
o`00000006Ko00000002003oo`0:00000000ool00?oo00000000I_l00000001Vo`0000000?oo0000
00800?oo00D00000001Vo`00I_l006Ko00000002003oo`0400000000ool00?oo0000008006Ko00<0
0000003oo`00ool00P000003003oo`0300000000ofH000000080<ol000@00000003oIP00ofH00000
1000ool2000000X00?oo0`000003003oo`0300000000ofH0000000@00?oo00<00000003oIP00ofH0
0P00000>003oIP0700000000ool0000000000000ool00000003oIP0200000007003oo`0000000000
03<0o`00000006Ko00000005003oo`0300000000ool00?oo00L00?oo0P00000203?o00030000000c
o`00000000<0000000<00?oo00000000ofH01000ofH00`0000000?oo003oo`04003oo`0700000000
I_l006Ko00000000I_l00000003oo`0200000003003oo`00000006Ko00@000001000ofH01@000000
0?oo003oo`00ool0000000D00?mV0P000003003oIP0300000000ofH00?mV00@00?mV00<00000003o
o`00ool02@00ool2000000@006Ko00<00000003oo`00ool00`00ool3000000800?oo0P000002003o
o`0300000000ofH00000008000002000ofH00`0000000?oo00000003001Vo`<0000000@006Ko0000
0000000000000P0c0?l01000000006Ko001Vo`00000303<0o`<000001@00ool300000004003oIP00
0000<ol003?o0080000000<00?oo00000000I_l00P000002003oo`8000000`00I_l00`0000000?oo
003oo`0200000008001Vo`00000000000000000c0?l00000001Vo`000003001Vo`030000000c0?l0
000000H006Ko00<00000003oo`00ool03@00ool20000008006Ko00<00000001Vo`00I_l00P000002
001Vo`030000000c0?l0<`3o00H0<`3o00H00000001Vo`00I_l0000003<0o`0000040<`0o`800000
203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P000003001Vo`0400000000
I_l00000000000<0c03o00<0000003<0o`0c0?l0100c0?l00`000000<`3o03<0o`0303<0o`040000
0000I_l006Ko000000800?oo10000009003oo`0300000000I_l006Ko00X006Ko00T0000003<0o`00
0000000003<0o`00000006Ko00000000ool00P0000001`0c0?l000000000000c0?l00000001Vo`00
00001P00ool01@0000000?mV003oIP0000000?oo0080000000@0<`3o00000000I_l000000`00ool2
0000000403<0o`00000006Ko000000<00?oo00H00000001Vo`0000000000001Vo`000003003oo`06
00000000I_l006Ko00000000I_l000000P00ool00`0000000?oo00000003001Vo`0300000000ool0
0?oo00H00?oo00D00000003oIP000000<ol000000002003oIP0300000000ool00?oo008000000P00
I_l2000000@00?oo10000003001Vo`0500000000ool00?oo003oo`0000001@00ool00`0000000?mV
003oIP0?003oIP0300000000ool00000008006Ko00@00000003oo`0000000?mV0P0000001P00I_l0
000003<0o`00000006Ko000000@00?oo00<00000001Vo`0000001`00ool01@0000000?oo00000000
0000<ol000<0000000<00?oo00000000I_l00P000004003oIP0300000000ool00?oo00@00?oo00<0
0000001Vo`00I_l00P0000000`00I_l00000003oo`0300000004001Vo`000000<`3o03<0o`<00000
0`00ofH01@0000000?oo003oo`00ool0000000T00?mV00@00000003oo`00000000001000ofH01000
00000?oo003oo`000007003oo`0300000000I_l006Ko00@006Ko00<00000003oo`00ool02000ool0
1`00000006Ko00000000ool00000003oIP0000001000ofH00`0000000?mV003oIP03003oIP040000
0000ool00000000000@006Ko0P000000100c0?l000000<`0o`00000203<0o`0300000000I_l00000
0080<`3o0P0000000`0c0?l0000000000004003oo`80000000<00?oo00000000ofH00P0000000`00
ofH0000000000004001Vo`8000000`00I_l00`00000006Ko00000003003oo`80000000<0<`3o0000
003<0?l00P000004001Vo`050000000c0?l0<`3o03<0o`0000001P00I_l3000000/00?oo00L00000
001Vo`00I_l006Ko0000000c0?l0000000D006Ko00<0000003<0o`0000001000000203<0o`050000
0000I_l0000003<0o`0000000P3<0?l00`000000c03o0<`0o`02000000P0kn[70@0000010>oZa`00
3`3_j/L00`000000kn[70>oZa`060>oZa`030<`0o`000000000000<006Ko0P0000000`3<0?l00000
0<`0o`020<`0o`030000000c0?l0<`3o00X0<`3o00<00000001Vo`0000000P000004001Vo`D00000
0`00ool00`00000006Ko001Vo`05001Vo`<000000`00I_l03P000000<`3o0000003<0?l0000003<0
o`00000006Ko00000000I_l0000003<0o`000000c03o0P0000000`00I_l00000003oo`06003oo`08
00000000ofH0000000000000I_l0000003<0o`000002001Vo`0900000000ool00000001Vo`000000
<`3o00000000I_l0000000<00?oo00L00000001Vo`000000<`3o00000000I_l0000000800?oo00@0
0000001Vo`00000000000P00I_l01@0000000?oo003oo`00ool0000000@006Ko00<00000003oo`00
ool01@00ool0100000000?mV003oIP000002003oIP0400000000ool00000000000H006Ko10000007
001Vo`0300000000ool00?oo00P00?oo00<00000003oIP00ofH01`00ofH2000000D00?mV00@00000
003oo`00000006Ko0P0000001000ool0000000000000ool20000000603<0o`000000<`3o00000000
I_l000000`00ool00`00000006Ko00000006003oo`80000000<00?oo0000000000000P0co`030000
008006Ko00<00000003oo`0000000`00ofH00`0000000?oo00000004000000<006Ko00H0000003<0
o`00000006Ko00000000ool200000004001Vo`000000<`3o03<0o`<000000P00ofH00`0000000?oo
003oo`03003oo`0300000000ofH00?mV00H00?mV00@00000003oo`00ool00?oo0P0000001P00ofH0
0000003oo`00ool00000001Vo`8000000`00ool2000000P006Ko00<00000003oo`00ool01P00ool0
1000000006Ko001Vo`000002003oo`0300000000ofH00?mV00800?mV0P000004003oIP0500000000
ool000000000000c0?l00P000003001Vo`8000000P3<0?l00`000000<`3o03<0o`02000000<0<`3o
0P0000000`0c0?l0000000000003003oo`0300000000I_l006Ko0080000000H00?mV000000000000
0000003oo`000008001Vo`080000000c0?l00000001Vo`0000000?oo00000000I_l200000080c03o
00<0000003<0o`0000000`00I_l01@000000<`3o03<0o`0c0?l0000000T006Ko0`000007003oo`03
00000000I_l006Ko008006Ko00<0000003<0o`0000001000I_l00`000000<`3o000000040<`0o`04
0000000c0?l0<`3o03<0o`80000000L0<`3o0000003<0?l000000?l0V@000000c03o00800000203_
j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<0c03o0000000000000`00I_l2
000000040<`0o`000000000000000080c03o00<0000003<0o`0c0?l02@0c0?l00`00000006Ko001V
o`0;001Vo`<000001P00I_l2000000<0<`3o0`0000003P0c0?l000000<`0o`3<0?l0000003<0o`00
000006Ko00000000I_l0000003<0o`000000c03o0P0000000`00I_l00000003oo`06003oo`060000
0000ofH0000000000000I_l000000P0c0?l01P00000006Ko00000000000006Ko000000<0<`3o00L0
0000001Vo`0000000?oo00000000I_l000000080<`3o00<00000001Vo`0000000P00ool010000000
06Ko000000000002001Vo`0500000000ool00?oo003oo`0000001000I_l00`0000000?oo003oo`03
003oo`80000000<00?oo00000000ofH00`00ofH2000001@006Ko00<00000003oo`00ool01`00ool0
0`0000000?mV003oIP04003oIP<000000P00ool2000000800?mV00@00000003oo`00000006Ko0P00
00001@00I_l00000003oo`0000000?oo00@0000000@0<`3o00000000I_l000000P00ool01@000000
06Ko001Vo`00I_l0000000@00?oo00<00000001Vo`00I_l00`00000203?o00<0000000<006Ko0000
0000I_l00P000002003oIP0300000000ool0000000L006Ko00H0000003<0o`0c0?l00000001Vo`00
0002003oo`0300000000I_l000000080<`3o0`000002003oIP0300000000ool00?oo00<00?oo00<0
0000003oIP00ofH01@00ofH00`0000000?oo003oo`04003oo`0400000000ool00?oo000000@006Ko
0`00000:001Vo`0300000000ool00?oo00H00?oo00L00000001Vo`00I_l006Ko00000000ool00000
00@00?mV00<00000003oo`0000000`00ofH0100000000?oo00000000000303<0o`0500000000I_l0
000003<0o`0000000`3<0?l010000000<`3o03<0o`00000203<0o`040000003<0?l0000003<0o`80
00000`00ool00`00000006Ko001Vo`0200000006003oIP000000000000000000ool000001`00I_l0
1P000000<`3o03<0o`0c0?l00000001Vo`80000000H006Ko000000000000c03o0000003<0?l20000
008006Ko00<0000003<0o`0c0?l00`0c0?l00`00000006Ko001Vo`09001Vo`8000000`00ool20000
00@006Ko00D0000003<0o`0c0?l0<`3o00000002001Vo`030000000c0?l0000000H0c03o00T00000
03<0o`0c0?l0<`3o0000000c0?l000000<`0o`0000000P3o09T3000000P0kn[70@0000010>oZa`00
3`3_j/L00`000000kn[70>oZa`060>oZa`<000000`00I_l2000000040<`0o`000000o`2I00000080
c03o00<0000003<0o`0c0?l02@0c0?l00`00000006Ko0000000B001Vo`8000002@0c0?l03@000000
c03o0<`0o`000000<`3o00000000I_l00000001Vo`000000<`3o0000003<0?l00P0000000`00I_l0
0000003oo`06003oo`0600000000ofH0000000000000I_l000000P0c0?l04000000006Ko001Vo`00
000006Ko0000000c0?l0000003<0o`00000006Ko00000000ool00000001Vo`00000203<0o`030000
0000I_l0000000800?oo00@00000001Vo`00000000000P00I_l01@0000000?oo003oo`00ool00000
00@006Ko00<00000003oo`00ool00`00ool200000003003oo`0000000?mV00<00?mV0P00000D001V
o`0400000000ool00?oo000000H00?oo00<00000003oIP00ofH01000ofH00`0000000?oo003oo`04
003oo`<0000000<00?oo00000000I_l00P0000001@00I_l00000003oo`0000000?oo00@0000000@0
<`3o00000000I_l000000`00ool00`00000006Ko00000006003oo`0300000000I_l0000000800000
0P0co`0300000003001Vo`00000006Ko008000000P00ofH00`0000000?oo00000007001Vo`060000
000c0?l0<`3o00000000I_l000000P00ool00`00000006Ko0000000203<0o`<000000P00ofH00`00
00000?oo003oo`03003oo`0300000000ofH00?mV00D00?mV00<00000003oo`00ool01`00ool00`00
000006Ko001Vo`03001Vo`8000002P00I_l00`0000000?oo003oo`06003oo`0700000000I_l006Ko
001Vo`0000000?oo00000004003oIP0400000000ool00?oo000000800?mV00@00000003oo`000000
00000`0c0?l01@00000006Ko0000000c0?l0000000<0c03o00@0000003<0o`0c0?l000000`0c0?l2
0000000303<0o`000000000000<00?oo00<00000001Vo`00I_l00P0000001P00ofH0000000000000
00000?oo000000L006Ko00H0000003<0o`0c0?l0<`3o00000000I_l200000006001Vo`0000000000
0<`0o`000000c03o0P000003001Vo`050000000c0?l0<`3o03<0o`0000003P00I_l3000000H006Ko
00<0000003<0o`0c0?l00P0c0?l200000080<`3o00<000000<`0o`3<0?l0103<0?l030000000<`3o
03<0o`0c0?l0000003<0o`000000c03o0000003o09T000000<`0o`800000203_j/L100000040kn[7
000?0>oZa`030000003_j/L0kn[700H0kn[70`000003001Vo`80000000@0c03o0000003o09T00000
0P3<0?l00`000000<`3o03<0o`0203<0o`030000000c0?l0<`3o00<0<`3o00<00000001Vo`00I_l0
0P00000@001Vo`030000000c0?l0<`3o00T0<`3o00X000000<`0o`3<0?l0000003<0o`00000006Ko
00000000I_l000000P0c0?l01@000000<`3o00000000I_l0000000L00?oo00H00000003oIP000000
0000001Vo`00000203<0o`0300000000I_l006Ko008006Ko00/0000003<0o`000000<`3o00000000
I_l00000003oo`00000006Ko0000000203<0o`0300000000I_l0000000800?oo00H00000001Vo`00
I_l00000001Vo`000002003oo`0300000000ool0000000@006Ko00<00000003oo`00ool00`00ool2
00000003003oo`0000000?mV00<00?mV0P00000C001Vo`0600000000ool00?oo00000000ofH00000
1@00ool00`0000000?mV003oIP04003oIP0300000000ool00?oo00P00?oo00T00000001Vo`000000
0000001Vo`0000000?oo00000000ool010000000100c0?l00000001Vo`000003003oo`0300000000
I_l0000000H00?oo0P0000000`00ool000000000000203?o00<0000000<006Ko00000000I_l00P00
00001@00ofH00000003oo`00ool0000000L006Ko00L0000003<0o`0c0?l00000001Vo`0000000?oo
0080000000@006Ko0000000c0?l0<`3o0`000003003oIP0300000000ool00?oo00800?oo00<00000
003oIP00ofH01@00ofH00`0000000?oo003oo`07003oo`0300000000I_l006Ko00<006Ko00<00000
003oo`0000002000I_l00`0000000?oo003oo`03003oo`<0000000<00?oo00000000I_l00P00I_l0
0`0000000?oo00000004003oIP0400000000ool00?oo003oo`8000000P00ool2000000<0<`3o00D0
0000001Vo`000000<`3o000000030<`0o`050000000c0?l00000001Vo`0000000P0c0?l200000003
03<0o`000000000000@00?oo00D00000001Vo`0000000000003oIP0300000003003oo`00000006Ko
00H006Ko00H0000003<0o`0c0?l0<`3o00000000I_l200000006001Vo`00000000000<`0o`000000
c03o0P000003001Vo`050000000c0?l0<`3o03<0o`0000001P00I_l2000000l006Ko00<0000003<0
o`0c0?l01P0c0?l00`000000c03o0<`0o`030<`0o`040000000c0?l0<`3o03<0o`80000000D0<`3o
0000003<0?l0c03o000000020<`0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0
kn[700H0kn[70`000002001Vo`040000000c0?l000000<`0o`8000000P3<0?l00`000000<`3o03<0
o`0203<0o`0300000000I_l0000000@0<`3o00<00000001Vo`0000000P00ool00`00000006Ko001V
o`0=001Vo`030000000c0?l0<`3o00X0<`3o00/000000<`0o`0000000000001Vo`0000000?oo0000
0000I_l0000003<0o`0200000003001Vo`0000000?oo00L00?oo00<00000003oIP0000000P000000
1@0c0?l0000003<0o`0c0?l0000000<006Ko00<0000003<0o`0000000P0c0?l200000004003oo`00
000006Ko00000080<`3o0P000004003oo`0600000000I_l006Ko001Vo`0000000?oo0P000002003o
o`0400000000I_l006Ko000000D00?oo00D00000001Vo`0000000?oo00000003003oIP0300000000
ool0000001<006Ko00H00000003oo`00ool00000003oIP000004003oo`0300000000ofH00?mV00@0
0?mV00<00000003oo`00ool02000ool00`00000006Ko0000000203<0o`80000000<00?oo00000000
ool00P0000000`0c0?l0000003<0o`02000000D00?oo00<00000003oo`00ool01P00ool010000000
0?oo00000000000203?o00D0000000<006Ko00000000ool00P0000000`00ool00000001Vo`07001V
o`030000000c0?l0<`3o008000000P00ool0100000000?oo00000000I_l4000000@00?mV00D00000
003oo`00ool00?oo00000007003oIP0300000000ool00?oo00L00?oo00<00000001Vo`00I_l01000
I_l00`0000000?oo00000008001Vo`0300000000ool00?oo00<000000P00ofH0200000000?oo003o
o`00000006Ko00000000ool000001000ofH00`0000000?oo003oo`03003oo`0500000000ool00000
001Vo`0000000`0c0?l00`00000006Ko0000000203<0o`080000003<0?l0c03o0000000c0?l00000
001Vo`00000303<0o`<0000000<00?oo00000000ool00P00ool200000003003oo`0000000?mV00<0
000000<00?oo00000000I_l01@00I_l00`000000<`3o03<0o`0203<0o`0500000000I_l000000000
0000I_l00P0000001@3<0?l000000000000c0?l0000000@006Ko00<0000003<0o`0000001@00I_l2
000000800?oo0P00000<001Vo`030000000c0?l0<`3o00L0<`3o00<000000<`0o`3<0?l00`3<0?l0
10000000<`3o03<0o`0c0?l200000080<`3o00@000000<`0o`3<0?l0c03o0`0000080>oZa`400000
0@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L30000008006Ko00@0000003<0o`000000c03o
0P0000020<`0o`050000000c0?l0<`3o03<0o`0000000`00I_l010000000<`3o03<0o`000002001V
o`0500000000ool00?oo003oo`0000003P00I_l00`000000<`3o03<0o`0:03<0o`0:0000003<0?l0
000000000000I_l00000003oo`00000006Ko00000080<`3o00<00000001Vo`0000002000ool00`00
00000?mV000000020000000503<0o`000000<`3o03<0o`0000000`00I_l01@000000<`3o00000000
0000<`3o0080000000@00?oo00000000I_l000000P0c0?l2000000@00?oo00@00000001Vo`00I_l0
00000P00ool01@0000000?mV00000000ool00000008006Ko00<00000003oo`00ool00`00ool01@00
000006Ko00000000ool0000000<00?mV00<00000003oo`0000003000I_l3000000<006Ko00@00000
003oo`00ool000000`00ofH01@0000000?oo003oo`00ool0000000H00?mV00<00000003oo`00ool0
2000ool00`00000006Ko0000000203<0o`80000000<00?oo00000000ool00P0000000`0c0?l00000
03<0o`02000000X00?oo00<00000003oo`00ool00`00ool200000080<ol01@0000001000I_l00000
003oo`000002003oo`0300000000I_l006Ko00H006Ko00<0000003<0o`0c0?l00P0000000`00ool0
0000003oIP0200000003001Vo`00000000000080000000<00?mV00000000ofH00P00ofH010000000
0?oo003oo`000007003oIP0300000000ool00?oo00L00?oo00<00000001Vo`00I_l01000I_l01000
00000?oo003oo`000006001Vo`0400000000ool00?oo000000H00?mV00L00000003oo`00000006Ko
00000000ool0000000@00?mV00<00000003oo`00ool01@00ool00`00000006Ko0000000303<0o`03
00000000I_l000000080<`3o00<000000<`0o`3<0?l00P000003001Vo`040000000c0?l0<`3o03<0
o`80000000<00?oo00000000ool00`00ool0100000000?oo00000000ofH300000003003oo`000000
06Ko00D006Ko00<0000003<0o`0c0?l00P0c0?l01@00000006Ko00000000000006Ko008000000P3<
0?l00`000000<`3o00000004001Vo`030000000c0?l0000000<006Ko0P000006003oo`<000002@00
I_l00`000000<`3o03<0o`0703<0o`030000003<0?l0c03o00<0c03o00@0000003<0o`0c0?l00000
0P00I_l00`000000<`3o000000030<`0o`<00000203_j/L100000040kn[7000?0>oZa`030000003_
j/L0kn[700H0kn[70`000002001Vo`040000000c0?l000000<`0o`8000000P3<0?l010000000<`3o
03<0o`000005001Vo`<000000P00I_l00`0000000?oo003oo`02003oo`8000003000I_l00`000000
<`3o03<0o`0703<0o`030000000c0?l0<`3o00@0000000H006Ko00000000ool00000001Vo`000002
03<0o`0400000000I_l00000000000L00?oo00<00000003oIP0000000P0000001@0c0?l0000003<0
o`0c0?l0000000<006Ko00D0000003<0o`000000000003<0o`0200000004003oo`00000006Ko0000
0080<`3o0P0000001@00ool00000003oo`00ool00000008006Ko00<00000003oo`0000000P00ofH0
0`0000000?oo00000002001Vo`0300000000ool00?oo00<00?oo00D00000001Vo`0000000?oo0000
0003003oIP0300000000ool0000000T006Ko0`000002003oo`D000000P00ool00`0000000?mV003o
IP02003oIP0400000000ool00?oo000000800?mV00D00000003oIP00ofH00?mV0000000:003oo`03
00000000I_l000000080<`3o0P0000000`00ool00000003oo`02000000<0<`3o10000007003oo`80
00001@00ool200000080<ol01@0000001000I_l00000003oo`000002003oo`0300000000I_l006Ko
00H006Ko00<0000003<0o`0c0?l00P0000000`00ool00000003oIP0200000003001Vo`0000000000
0080000000<00?mV0000000000000P00ofH0100000000?oo003oo`000007003oIP0300000000ool0
0?oo00L00?oo00<00000001Vo`00I_l01000I_l00`0000000?oo003oo`08000000800?oo00<00000
003oIP00ofH01000ofH01`0000000?oo00000000I_l00000003oo`0000001000ofH00`0000000?oo
003oo`03003oo`0500000000ool00000001Vo`0000000`0c0?l00`00000006Ko0000000203<0o`03
0000003<0?l0c03o008000000`00I_l010000000<`3o03<0o`0c0?l200000003003oo`0000000000
00<00?oo00@00000003oo`0000000?mV0`0000000`00ool00000001Vo`05001Vo`030000000c0?l0
<`3o0080<`3o00D00000001Vo`0000000000001Vo`0200000080c03o00@0000003<0o`0000000000
1000I_l01@00000006Ko001Vo`00I_l0000000/00?oo0`000006001Vo`030000000c0?l0<`3o00@0
<`3o00@0000003<0o`0c0?l00000103<0?l200000080<`3o00H00000001Vo`00I_l0000003<0o`00
00030<`0o`<00000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000002
001Vo`030000000c0?l0000000@0c03o00@0000003<0o`00000000002P00I_l00`0000000?oo003o
o`05003oo`8000002P00I_l2000000H0<`3o0P0000000`00I_l0000003<0o`0203<0o`0400000000
I_l00000003oo`8000000P00I_l200000003001Vo`0000000?oo008000001@00ool00`0000000?mV
003oIP03000000@0<`3o00L00000001Vo`00I_l006Ko0000000c0?l000000080<`3o0P0000001000
ool00000001Vo`00I_l300000004003oo`0000000?mV000000800?oo0P0000000`00ool00000003o
IP02003oIP0500000000ool00000001Vo`0000001P00ool01@00000006Ko00000000ool0000000<0
0?mV00<00000003oo`0000002000I_l00`0000000?oo003oo`09003oo`0400000000ofH00?mV0000
00<00?mV0P000002003oIP8000001000ofH00`0000000?oo003oo`07003oo`0500000000I_l006Ko
0000000c0?l0100000001@00ool00000001Vo`000000<`3o0080000000<00?oo00000000ofH00P00
0003003oo`8000000P00ofH00`0000000?oo003oo`02003oo`8000000P0co`0500000004001Vo`00
00000?oo000000800?oo00<00000001Vo`00I_l01`00I_l200000003001Vo`000000000000800?mV
0P000002001Vo`0600000000ool000000000000co`0000000`00ofH2000000P00?mV00<00000003o
o`00ool01`00ool00`00000006Ko001Vo`03001Vo`0300000000ool00?oo00X00?oo00<00000003o
IP00ofH01@00ofH0100000000?oo003oo`000002003oo`0300000000ofH00?mV00800?mV00<00000
003oo`00ool00P00ool200000004003oo`00000006Ko00000080<`3o00P00000001Vo`00I_l006Ko
0000000c0?l000000<`0o`8000000P00I_l00`00000006Ko001Vo`0300000003001Vo`0000000000
00800?mV00<00000003oo`00ool00P00ool00`0000000?mV0000000200000003003oo`00000006Ko
00D006Ko00<0000003<0o`0c0?l00P0c0?l02@00000006Ko00000000000006Ko0000000c0?l00000
0<`0o`0300000003003oo`000000000000D006Ko00<00000003oo`00ool03@00ool00`00000006Ko
001Vo`03001Vo`030000000c0?l0<`3o00<0<`3o00<00000001Vo`0000000P0c0?l4000000<0<`3o
00L00000001Vo`00I_l00000001Vo`000000<`3o00<0000000<0<`3o000000000000203_j/L10000
0040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<0c03o00000000I_l00`00I_l00`000000
<`3o000000020<`0o`040000000c0?l0<`3o000000@006Ko00<00000001Vo`00I_l00`00I_l00`00
00000?oo003oo`08003oo`8000002P00I_l200000080<`3o0P000004001Vo`050000000c0?l0<`3o
00000000I_l00P0000000`00ofH0000000000002001Vo`0400000000I_l00000000000800?mV00<0
0000003oo`00ool00P00ool00`0000000?mV003oIP03000000<0<`3o00<00000001Vo`00I_l00P00
I_l010000000<`3o03<0o`0c0?l2000000<00?oo00L00000001Vo`00I_l006Ko00000000ool00000
00800?mV00<00000003oo`00ool00P00ool0200000000?mV003oIP0000000?mV00000000ool00000
1000ool01@0000000?oo003oo`00ool0000000800?oo00L00000003oIP00ofH00?mV00000000ool0
000000L006Ko00<00000003oo`00ool02@00ool01P0000000?mV003oIP000000<ol0000000H00?mV
00<0000003?o000000000`00ofH00`0000000?oo003oo`07003oo`0300000000I_l006Ko00<00000
00<00?oo00000000ofH00P0000000`00I_l0000003<0o`03000000@00?mV0`000004003oIP040000
0000ool00?oo003oo`8000000P0co`0400000005001Vo`00000006Ko00000000ool00P000002003o
o`0300000000I_l006Ko008006Ko00<00000001Vo`00I_l00`00I_l01P0000000?oo00000000ofH0
0000003oIP80000000D006Ko0000000000000?mV0000000203?o000300000000ofH00?mV00X00?mV
00<00000003oo`00ool02000ool01@00000006Ko001Vo`00I_l0000000`00?oo00<00000003oIP00
ofH00`000003003oIP0300000000ool00?oo00<00?oo00<00000003oIP00ofH00P00ofH00`000000
0?oo003oo`02003oo`80000000@00?oo00000000I_l000000P0c0?l01@00000006Ko001Vo`00I_l0
00000080<`3o00L0000003<0o`00000006Ko00000000ool0000000<006Ko0P0000001@00ool00000
003oIP00ofH0000000<00?oo00@00000003oIP000000<ol00P0000000`00ool00000001Vo`05001V
o`0<0000000c0?l0<`3o03<0o`00000006Ko00000000ool00000001Vo`000000<`3o0P0000000`0c
0?l0000000000003003oo`80000000<006Ko0000000000004000ool00`00000006Ko001Vo`03001V
o`030000000c0?l0<`3o0080<`3o00@00000001Vo`00I_l00000200c0?l01@00000006Ko001Vo`00
00000?oo00800000100c0?l00`00000006Ko000000080>oZa`4000000@3_j/L000l0kn[700<00000
0>oZa`3_j/L01P3_j/L00`3<0?l00000001Vo`03001Vo`030000000c0?l000000080c03o00<00000
03<0o`0000000`00I_l200000003003oo`000000000000<006Ko00@00000003oo`00ool000002@00
ool00`00000006Ko001Vo`09001Vo`8000001`00I_l200000005001Vo`0000000?oo00000000ofH0
0P000003001Vo`0300000000ool0000000<00?mV00@00000003oo`00ool000000`00ofH200000005
001Vo`000000<`3o03<0o`0000001000I_l010000000<`3o03<0o`0c0?l2000000<00?oo00P00000
001Vo`00I_l00000003oo`0000000?mV000000800?mV00@00000003oo`00ool000000P00ofH20000
0003003oIP0000000?oo00@00?oo0P000003003oo`0400000000ool00?oo000000<00?mV00@00000
003oo`00ool000001@00I_l00`0000000?oo003oo`03003oo`L000000`00ofH010000000<ol003?o
00000004003oIP040000000co`00<ol0000000@00?mV00<00000003oo`00ool01000ool200000004
003oo`00000006Ko001Vo`<000000P00ofH0100000000?oo00000000I_l200000003003oo`000000
000000/00?mV00<00000003oo`00ool00P00000203?o00@0000000D006Ko00000000I_l00000003o
o`02000000800?oo00<00000001Vo`00I_l00P0000000`00ool00000001Vo`03001Vo`80000000@0
0?mV0000000000000?mV0`0000001`00ool000000000000co`00000003?o000000003@00ofH00`00
00000?oo003oo`07003oo`0500000000I_l006Ko001Vo`0000002`00ool0100000000?mV003oIP00
000303?o00<0000000<00?mV00000000ool00`00ool00`0000000?mV003oIP03003oIP0400000000
ool00?oo000000800?mV00H00000003oo`000000000003<0o`000003001Vo`0300000000I_l00000
0080<`3o00@00000001Vo`00I_l000000P00ool01000000006Ko001Vo`00I_l200000005003oIP00
00000?mV003oIP0000000P00ool01P0000000?mV0000000co`000000003oIP8000001`00I_l01P00
0000<`3o03<0o`00000006Ko000000800?oo00@00000001Vo`000000<`3o0`000006003oo`030000
0000ool00?oo00@00?oo0`00000:003oo`0300000000I_l006Ko00<006Ko00D0000003<0o`0c0?l0
<`3o00000003001Vo`030000000c0?l0<`3o00@0<`3o00@00000001Vo`00I_l000000P00ool00`00
000006Ko0000000303<0o`0300000000I_l0000000P0kn[70@0000010>oZa`003`3_j/L00`000000
kn[70>oZa`060>oZa`030<`0o`00000006Ko00@006Ko00@0000003<0o`00000000000P0c0?l01000
000006Ko000000000005003oo`<000000P00ool0100000000?mV000000000008003oo`0300000000
I_l006Ko018006Ko00@00000001Vo`00000000000`00ofH20000008006Ko00<00000003oo`000000
1000ofH00`0000000?oo00000003003oIP80000000D006Ko0000000c0?l0<`3o00000002001Vo`03
00000000I_l0000000<0<`3o0P0000002P00ool00000003oo`00ool00000001Vo`0000000?oo0000
0000ofH2000000800?mV00D00000003oo`0000000?mV0000000203?o000300000000ofH0000000@0
0?oo0P000003003oo`0400000000ool00?oo000000<00?mV00@00000003oo`00ool000001000I_l0
100000000?oo003oo`00ool3000000T00?mV00<0000003?o000co`000P0co`001@0000000?mV003o
IP00ofH0000000<0<ol000D00000003oIP00ofH00?mV00000004003oo`80000000@00?mV00000000
ool000000`00I_l200000003003oIP0000000?mV008000000P00I_l00`0000000?oo000000030000
00H00?mV0P000002003oIP0400000000ool0000000000080<ol0100000002000I_l00000001Vo`00
00000?oo00000000ofH000000P00ool2000000@00?oo00@00000001Vo`00I_l006Ko0`00000203?o
000500000000ofH0000000000000ool00P0000001@0co`0000000000000co`00000000`00?mV00<0
0000003oo`00ool01000ool01`0000000?oo003oo`00ool00000001Vo`0000000P00ool:000000<0
0?mV00<0000003?o000co`000`0co`000`0000000?mV00000004003oo`0300000000ofH00?mV00<0
0?mV00@00000003oo`00ool000000P00ofH01P0000000?oo000000000000<`3o0000008006Ko0P00
0002001Vo`050000000c0?l00000001Vo`0000001000ool00`00000006Ko001Vo`0200000003003o
IP000000000000800?mV00P00000003oo`0000000?mV0000000co`000000003oIP8000001`00I_l0
1P000000<`3o03<0o`00000006Ko000000800?oo00<00000001Vo`0000000P0c0?l200000004003o
o`0000000000000000H00?oo0`000003003oIP0300000000ool00?oo00P00?oo00<00000001Vo`00
I_l00P00I_l010000000<`3o03<0o`000005001Vo`030000000c0?l0<`3o00<0<`3o00<00000001V
o`0000001000ool00`00000006Ko0000000203<0o`0300000000I_l0000000P0kn[70@0000010>oZ
a`003`3_j/L3000000H0kn[700<0c03o00000000I_l01000I_l010000000<`3o00000000000203<0
o`0300000000I_l0000000L00?oo0P000002003oo`0300000000ofH0000000L00?oo0P00000G001V
o`8000000`00ofH20000008006Ko00<00000003oo`0000001000ofH0100000000?oo003oo`000002
003oIP80000000D006Ko0000000c0?l0<`3o00000004001Vo`040000000c0?l0<`3o03<0o`800000
00X00?oo00000000ool00?oo00000000I_l00000003oo`0000000?mV0P000002003oIP0500000000
ool00000003oIP0000000P0co`000`0000000?mV00000005003oo`0800000000ool00?oo00000000
I_l00000003oo`000003003oIP0400000000ool00?oo000000@006Ko00D00000003oo`00ool00?oo
0000000;003oIP030000000co`00<ol00080<ol000<00000003oIP00ofH00P00ofH00`000000<ol0
00000003003oIP0300000000ool00?oo00D00?oo0P0000000`00ool00000001Vo`02001Vo`800000
00<00?mV00000000ofH00P000002001Vo`0600000000ool000000000000co`0000001`00ofH01@00
00000?mV003oIP0000000?oo008000000P0co`0400000005001Vo`00000006Ko00000000ool00P00
0003003oo`8000001000ool01000000006Ko001Vo`00I_l300000080<ol000<00000003oIP000000
0P00ool20000000503?o00000000000003?o000000002`00ofH00`0000000?oo003oo`05003oo`07
00000000ool00?oo003oo`00000006Ko00000002003oo`0300000000ofH00?mV00X00?mV00<00000
03?o000co`000`0co`000`0000000?mV00000004003oo`0300000000ofH00?mV00800?mV00<00000
003oo`00ool00P00ool0100000000?mV00000000ool20000000403<0o`00000006Ko001Vo`800000
0P00I_l01@000000<`3o00000000I_l0000000@00?oo00<00000001Vo`00I_l00P0000000`00ofH0
000000000002003oIP0800000000ool00000003oIP000000<ol000000000ofH2000000H006Ko00L0
000003<0o`0c0?l0<`3o00000000I_l0000000800?oo00<00000001Vo`0000000P0c0?l200000004
003oo`0000000?mV000000H00?oo00<00000003oIP00ofH00P00ofH00`0000000?oo003oo`07003o
o`8000001000I_l01@000000<`3o03<0o`0c0?l0000000D006Ko00<0000003<0o`0c0?l00`0c0?l0
0`00000006Ko00000004003oo`0300000000I_l000000080<`3o00<00000001Vo`0000001`3_j/L2
00000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<0c03o00000000I_l01000I_l01000
0000<`3o00000000000203<0o`0300000000I_l0000000H00?oo00<00000001Vo`0000000`00ool0
0`0000000?oo003oo`04003oo`8000006@00I_l2000000<00?mV0P000002001Vo`0300000000ool0
000000<00?mV00<00000003oo`00ool00P00ool400000003001Vo`00000000000080<`3o00D00000
001Vo`00I_l006Ko0000000303<0o`80000000X00?oo00000000ool00?oo00000000I_l00000003o
o`0000000?mV0P000002003oIP0300000000ool0000000800?mV00@0000003?o0000000000002@00
ool00`00000006Ko00000002003oo`0300000000ofH0000000800?oo00<00000001Vo`00I_l00`00
I_l01@0000000?oo003oo`00ool0000000/00?mV00D0000003?o000co`00<ol000000005003oIP03
0000000co`00000000<00?mV00<00000003oo`00ool02000ool01000000006Ko001Vo`00I_l20000
0003003oIP0000000?mV008000000P00I_l01P0000000?oo000000000000<ol0000000T00?mV00H0
0000003oo`00ool00000003oIP00000203?o00@0000000@0<`3o0000000000000?oo0P000002003o
o`0400000000I_l006Ko000000<00?oo00@00000001Vo`00I_l006Ko0`00000203?o000300000000
ofH0000000800?oo0P0000001@0co`00000003?o000co`00000000/00?mV00<00000003oo`00ool0
2@00ool00`00000006Ko00000002003oo`0300000000ofH00?mV00X00?mV00<0000003?o000co`00
0`0co`000`0000000?mV00000005003oo`0400000000ofH00?mV000000D00?oo0P000002003oo`80
000000@0<`3o00000000I_l006Ko0P000002001Vo`050000000c0?l00000001Vo`0000001000ool0
0`00000006Ko001Vo`0200000005003oIP0000000?mV003oIP0000000`00ool01P0000000?mV0000
0000ofH00000003oo`<000001000I_l01`000000<`3o03<0o`0c0?l00000001Vo`0000000P00ool0
0`00000006Ko0000000203<0o`80000000@00?oo00000000ofH000001P00ool6000000L00?oo0P00
0005001Vo`030000000c0?l0<`3o00<0<`3o00<00000001Vo`00I_l00P00I_l00`000000<`3o03<0
o`0303<0o`0300000000I_l0000000@00?oo00<00000001Vo`0000000P0c0?l00`00000006Ko0000
00080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`3<0?l0000000000004
001Vo`060000000c0?l000000000000c0?l000000P00I_l00`0000000?oo003oo`04003oo`040000
0000I_l006Ko000000L00?oo0P00000;001Vo`8000003P00I_l2000000<00?mV0P000003001Vo`03
00000000ool0000000800?mV00<00000003oo`00ool01000ool01000000006Ko0000000c0?l20000
000503<0o`00000006Ko001Vo`000000100c0?l20000000:003oo`0000000?oo003oo`00000006Ko
00000000ool00000003oIP8000000P00ofH00`0000000?oo00000002003oIP80000000@00?mV0000
0000ool000001P00ool02@00000006Ko001Vo`00I_l00000003oo`0000000?mV00000002003oo`03
00000000I_l006Ko00@006Ko00@00000003oo`00ool000002`00ofH01@000000<ol003?o000co`00
000000H00?mV00D00000003oIP00ofH00?mV0000000:003oo`0400000000I_l006Ko001Vo`800000
00X00?oo0000000000000?mV00000000ool00000001Vo`0000000?oo0P0000000`0co`000000003o
IP08003oIP0400000000ool00?oo003oo`80000000T0<ol00000000000000000001Vo`000000<`3o
00000000I_l00P000003003oo`0400000000I_l006Ko000000<00?oo00D00000001Vo`00I_l00000
003oo`0200000080<ol000<00000003oIP0000000P00ool01P0000000?mV000000000000<ol00000
00X00?mV0P000003003oo`0300000000ool00?oo00D00?oo00@00000001Vo`00I_l000000P00ool0
0`0000000?mV003oIP0;003oIP070000000co`00<ol003?o000000000?mV00000002003oo`050000
0000ool00?oo003oo`0000000P00ofH00`0000000?oo003oo`04003oo`0500000000ool00000001V
o`0000000P0c0?l01000000006Ko000000000002001Vo`050000000c0?l00000001Vo`0000000`00
ool01P00000006Ko001Vo`00I_l00000003oo`8000000P00ofH0200000000?oo003oo`00ool00000
003oIP0000000?mV0P0000000`00I_l0000003<0o`0200000003001Vo`000000<`3o00@0<`3o0P00
0002003oo`0300000000I_l000000080<`3o0P0000001000ool00000003oIP00000@003oo`<00000
1`00I_l00`000000<`3o03<0o`0303<0o`0300000000I_l006Ko008006Ko00<0000003<0o`0c0?l0
0P0c0?l01000000006Ko001Vo`000004003oo`800000100c0?l2000000P0kn[70@0000010>oZa`00
3`3_j/L00`000000kn[70>oZa`060>oZa`<000001000I_l01P000000<`3o000000000000<`3o0000
008006Ko00<00000003oo`00ool00`00ool01@00000006Ko001Vo`00I_l0000000H00?oo00<00000
001Vo`00I_l02@00I_l200000080<`3o0P00000<001Vo`8000000`00ofH2000000<006Ko00D00000
003oo`0000000?mV00000007003oo`0600000000I_l000000000003<0?l000000P0c0?l00`000000
06Ko0000000403<0o`80000000X00?oo00000000ool00?oo00000000I_l00000003oo`0000000?mV
0P000002003oIP0300000000ool0000000<00?mV0P0000000`00ool00000001Vo`02000000@00?oo
00D00000001Vo`00I_l006Ko00000002003oo`0400000000ool00?oo000000L006Ko00@00000003o
o`00ool000002`00ofH010000000<ol003?o00000002003oIP0300000000ofH00?mV00D00?mV00<0
0000003oo`00ool02@00ool00`00000006Ko001Vo`030000000:003oo`0000000000003oIP000000
0?oo00000000I_l00000003oo`80000000<0<ol000000000ofH01`00ofH00`0000000?oo003oo`02
003oo`0300000000ofH0000000@000000`0c0?l2000000<00?oo00<00000001Vo`00I_l00P00I_l0
100000000?oo003oo`000002001Vo`0400000000ool0000000000080<ol000L00000003oIP000000
0000003oo`0000000?mV0080000000@0<ol000000000ofH00?mV0P000004003oIP8000001000ool0
1000000006Ko000000000005003oo`0400000000I_l006Ko000000800?oo00<00000003oIP00ofH0
2`00ofH02`000000<ol003?o000co`000000003oIP0000000?oo00000000I_l0000000<00?oo0P00
0003003oo`0300000000ool00?oo00<00?oo00<00000001Vo`0000000P0c0?l01000000006Ko0000
00000002001Vo`050000000c0?l00000001Vo`0000000`00ool01`00000006Ko001Vo`00I_l00000
003oo`0000000P00ofH0100000000?oo003oo`000002003oo`0400000000ofH00000003oo`800000
100c0?l2000000D0<`3o0P000002003oo`0300000000I_l000000080<`3o0P0000001000ool00000
003oIP00000?003oo`0300000000I_l006Ko00L006Ko00<0000003<0o`0c0?l01@0c0?l01@000000
06Ko001Vo`00I_l0000000@0<`3o00@00000001Vo`00I_l000001000ool2000000@0<`3o0P000008
0>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L3000000@006Ko00H0000003<0
o`000000000003<0o`000002001Vo`0300000000ool00?oo00<00?oo00@00000001Vo`00I_l006Ko
0P000003003oo`8000001000I_l8000000H0<`3o0P000008001Vo`0400000000I_l00000000000<0
0?mV0P0000002000I_l00000001Vo`0000000?oo00000000ofH000000P00ool3000000800?oo00@0
0000001Vo`00000000000P3<0?l01@000000<`3o00000000I_l000000080<`3o00H0000003<0o`00
00000000003oo`000002003oo`0600000000I_l00000003oo`0000000?mV0P000002003oIP030000
0000ool0000000<00?mV0P0000000`00ool00000001Vo`02001Vo`@0000000<006Ko000000000000
0P00I_l00`0000000?oo00000002003oo`0300000000I_l006Ko00D006Ko00<00000003oo`00ool0
0`000009003oIP040000000co`00<ol0000000800?mV0`000004003oIP0300000000ool00?oo00H0
00001000ool00`00000006Ko001Vo`030000000:003oo`0000000000003oIP0000000?oo00000000
I_l00000003oo`80000000<0<ol000000000ofH01`00ofH01`0000000?oo003oo`0000000?oo0000
0000ofH01@0000000`0c0?l0000003<0o`02000000<00?oo00<00000001Vo`00I_l00P00I_l01000
00000?oo003oo`000002001Vo`0400000000ool0000000000080<ol000P00000003oIP0000000000
003oo`0000000?mV00000080<ol000<00000003oIP0000000P00ool4000000D00?oo00<00000001V
o`00I_l00P00I_l00`0000000?oo003oo`02003oo`0400000000I_l006Ko000000800?oo00<00000
003oIP00ofH020000003003oIP040000000co`000000000000800?mV00<00000003oo`0000000P00
I_l0100000000?oo003oo`000003003oo`0300000000I_l0000000@00?oo00<00000001Vo`000000
0P0c0?l01000000006Ko000000000002001Vo`050000000c0?l00000001Vo`0000000`00ool01`00
000006Ko001Vo`00I_l00000003oo`0000000P00ofH0100000000?oo000000000002003oo`<00000
00<00?oo0000000000002`0c0?l2000000800?oo00<00000001Vo`0000000P0c0?l200000004003o
o`0000000?mV000000800?oo00<00000003oo`00ool02000ool2000000P006Ko0P00000503<0o`04
0000000c0?l0<`3o000000<006Ko00<0000003<0o`0c0?l00P0c0?l01000000006Ko001Vo`000004
003oo`800000100c0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZ
a`<000000`00I_l00`000000<`3o03<0o`020000000303<0o`00000006Ko008006Ko0P000002003o
o`0300000000I_l006Ko00@006Ko0`000003001Vo`<00000400c0?l00`00000006Ko001Vo`04001V
o`80000000<006Ko0000000000000P00ofH200000005001Vo`000000<`3o00000000I_l00`000000
0`00ool0000000000003001Vo`D0000000@0c03o0000003<0?l000000P0c0?l00`000000<`3o03<0
o`020000000303<0o`000000000000<00?oo00P00000001Vo`00I_l00000003oo`0000000?mV0000
00800?mV00D00000003oo`00ool00?oo00000003003oIP80000000<006Ko0000000000001P000002
03<0o`0400000000I_l006Ko000000800?oo00<00000001Vo`00I_l01P00I_l00`0000000?oo003o
o`03003oo`L000000`00ofH2000000800?mV00@00000003oo`00ool00?oo100000000`00ool00000
00000006001Vo`80000000H00?oo00000000I_l006Ko0000000c0?l200000004003oo`0000000?mV
003oIP8000000P00I_l00`0000000?oo00000002000000<00?mV0`000002003oIP0800000000ool0
0?oo00000000I_l00000003oo`000002003oIPD0000000@0<`3o0000000000000?oo0P000005001V
o`0300000000ool0000000<006Ko00H00000003oo`0000000?mV0000000co`0300000009001Vo`00
00000000003oIP000000<ol000000000ofH0000000@00?oo10000003003oo`0300000000I_l006Ko
00@006Ko00@00000003oo`00000000000`00I_l00`0000000?oo003oo`03000000P00?oo00<00000
003oIP00ofH00P000003003oIP0500000000ool00000001Vo`0000000P00I_l00`0000000?oo003o
o`02003oo`0400000000I_l006Ko001Vo`80000000@00?oo00000000I_l000000`0c0?l01P000000
06Ko001Vo`00000006Ko00000080<`3o00<00000001Vo`0000000P00ool01P00000006Ko001Vo`00
I_l00000001Vo`80000000@00?mV00000000ool000000P00I_l00`0000000?oo003oo`02003oo`80
000000<0<`3o0000000000001`0c0?l010000000<`3o000000000002003oo`0300000000I_l00000
0080<`3o0P0000000`00ool0000000000002003oo`0300000000I_l0000000H00?oo0`000002001V
o`P000001@0c0?l300000080<`3o00@00000001Vo`00000000001@0c0?l01@00000006Ko001Vo`00
I_l0000000800?oo0P00000503<0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0
kn[700H0kn[70`000003001Vo`030000000c0?l000000080c03o00<0000003<0o`0000001000I_l2
000000/006Ko0P00000C03<0o`0300000000I_l006Ko00<006Ko00<0000003<0o`0c0?l00P000000
0`00ool00000003oIP0200000007001Vo`000000<`3o00000000I_l00000003oo`020000008006Ko
0P000004001Vo`<0000000@0o`2I0000003<0?l000000`0c0?l00`000000c03o0<`0o`0200000005
001Vo`0000000?oo003oo`0000000`00I_l00`0000000?oo00000002003oIP0400000000ool00?oo
000000800?oo100000000`00I_l0000003<0o`0903<0o`0600000000I_l006Ko00000000ool00000
0`00I_l2000000D006Ko00<00000003oo`00ool02@00ool2000000800?mV00@00000003oIP000000
0?oo0`000003003oo`8000002P00I_l200000004001Vo`000000<`3o03<0o`80000000L00?oo0000
0000ofH00000003oo`00000006Ko0080000000<00?oo00000000ofH00`00ofH0100000000?oo003o
o`00ool300000007003oo`00000006Ko00000000I_l00000003oo`040000000503<0o`000000c03o
0000000c0?l00P000004001Vo`0500000000I_l006Ko001Vo`0000001@00I_l200000004003oIP00
00000000003oIP80000000D006Ko00000000ool00000003oIP03000000800?oo0`000004001Vo`<0
00000`00I_l00`00000006Ko001Vo`02001Vo`0300000000I_l006Ko00@006Ko00<00000003oo`00
ool02`00ool00`0000000?mV003oIP03003oIP<0000000@006Ko0000000c0?l000000P00I_l01000
00000?oo000000000002001Vo`0500000000I_l006Ko001Vo`0000000P00I_l01@000000<`3o0000
000c0?l0000000@006Ko00T0000003<0o`0c0?l0<`3o00000000I_l00000003oo`0000000P00I_l0
20000000<`3o0000000000000?oo00000000ool000000P00I_l01`00000006Ko0000000000000?oo
00000000I_l00P0000020<`0o`8000000`0c0?l30000000303<0o`00000006Ko0080000000@006Ko
0000000c0?l0<`3o0P0000000`00I_l00000003oo`02003oo`0400000000I_l006Ko001Vo`800000
0P00ool2000000<006Ko0P00000;03<0o`8000000`3<0?l010000000<`3o03<0o`00000803<0o`06
00000000I_l006Ko001Vo`0000000?oo0P00000503<0o`800000203_j/L100000040kn[7000?0>oZ
a`030000003_j/L0kn[700H0kn[700H0o`2I0000000000000000001Vo`00000203<0o`060000003<
0?l0c03o0000000c0?l000002000I_l4000000<006Ko0P00000203<0o`l000001@0c0?l00`000000
06Ko001Vo`02001Vo`050000000c0?l0<`3o00000000I_l0100000000`00I_l0000003<0o`0203<0
o`0300000000I_l0000000<006Ko00<0000003<0o`0c0?l00P0000001@00I_l000000000003<0?l0
00000080o`2I0P00000303<0o`050000003<0?l0c03o0000000c0?l00P0000000`00ool00000001V
o`03001Vo`0300000000ool0000000800?mV00@00000003oo`00000006Ko0P000002003oo`800000
00@006Ko00000000000000001`0c0?l00`000000<`3o00000002001Vo`0500000000I_l006Ko001V
o`0000000P0c0?l30000008006Ko00<00000003oo`00ool02`00ool200000004003oIP0000000?oo
000000<006Ko0`000004001Vo`D000001P00I_l010000000<`3o03<0o`0c0?l200000005003oo`00
0000000000000000I_l00P0000001@00I_l00000003oo`0000000?mV008000001`00ool020000000
06Ko0000000c0?l00000001Vo`0000000?oo100000001@3<0?l000000000000c0?l0000000@006Ko
00<0000003<0o`0000002000I_l0100000000?oo00000000ofH300000003001Vo`00000006Ko0080
000000H00?mV00000000ofH00000003oo`00000;001Vo`80000000<0<`3o0000000000001`00I_l0
0`00000006Ko0000000>003oo`0300000000ofH00?mV008000000P00ool20000000303<0o`000000
<`3o0080000000@006Ko00000000I_l006Ko0P0000000`0c0?l00000001Vo`03001Vo`040000000c
0?l0000000000080<`3o00@00000001Vo`00I_l000000P0c0?l010000000<`3o00000000I_l20000
008006Ko00P0000003<0o`0c0?l00000001Vo`0000000?oo0000008006Ko00<0000003<0o`000000
0P00I_l01@00000006Ko0000000c0?l0000000@0c03o0`0000030<`0o`030000000c0?l000000080
000000<006Ko0000000c0?l00P0000000`0c0?l0000000000003003oo`0300000000I_l006Ko00<0
06Ko0P000002001Vo`<000000`0c0?l:000000D0c03o00<0000003<0o`0c0?l02P0c0?l010000000
06Ko001Vo`00I_l2000000<0<`3o0P00000203<0o`030000003_j/L0kn[700H0kn[70@0000010>oZ
a`003`3_j/L00`000000kn[70>oZa`060>oZa`@0000000D006Ko0000000c0?l0<`3o000000030<`0
o`030000000c0?l0000000D006Ko0P00000403<0o`<000000`0c0?l00`000000c03o0<`0o`0=0<`0
o`<000000`0c0?l01000000006Ko001Vo`00000403<0o`80000000@00?oo00000000000006Ko1000
00000`0c0?l00000001Vo`02001Vo`030000000c0?l0<`3o00<0<`3o10000000103o09T000000000
003o09T20000000303<0o`000000c03o00<0c03o0P0000000`00I_l0000000000002001Vo`800000
00<006Ko00000000ool00P0000000`00ool00000001Vo`03001Vo`0800000000ool00000001Vo`00
0000<`3o0000003<0?l2000000<0<`3o0P000000103<0?l0000003<0o`000004001Vo`030000000c
0?l0<`3o00@0<`3o00@00000001Vo`00I_l000002@00ool00`0000000?oo003oo`02003oo`030000
0000ool0000000T006Ko0P00000503<0o`8000000`00I_l00`000000<`3o03<0o`0203<0o`800000
00L00?oo0000000000000000001Vo`000000<`3o0080000000<00?oo0000000000000`00ool60000
0003001Vo`000000<`3o0080<`3o00@00000001Vo`0000000?oo100000001@3o09T000000000000c
0?l00000008006Ko00D0000003<0o`0c0?l0<`3o00000008001Vo`8000000P00ofH200000004001V
o`0000000000001Vo`80000000D00?mV00000000ool00000001Vo`03000000H006Ko0P00000503<0
o`0300000000I_l006Ko00<006Ko0P000002001Vo`0300000000ool00?oo00H00?oo0`000003003o
o`8000000P00ool30000000303<0o`000000c03o0080000000D0<`3o00000000I_l006Ko00000004
03<0o`0;00000000I_l006Ko001Vo`000000<`3o0000003<0?l0000003<0o`0000000P00I_l00`00
0000<`3o03<0o`020000000703<0o`00000006Ko00000000I_l0000003<0o`020000000403<0o`00
000006Ko0000008006Ko00D0000003<0o`0c0?l0<`3o00000003001Vo`80000000@0c03o00000000
000000001`3<0?l020000000<`3o00000000I_l00000001Vo`000000<`3o0P0000001P0c0?l00000
001Vo`0000000?oo0000008006Ko10000002001Vo`8000001@0c0?l00`000000c03o0<`0o`0>0<`0
o`030000000c0?l0<`3o00<0<`3o1000000303<0o`0600000000I_l006Ko001Vo`000000<`3o1`00
00080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L400000005001Vo`000000
<`3o03<0o`0000000`3<0?l010000000<`3o03<0o`000004001Vo`040000000c0?l0<`3o000000L0
<`3o00<000000<`0o`3<0?l03`3<0?l00`000000<`3o03<0o`0203<0o`0400000000I_l006Ko0000
00@0<`3o0P000002003oo`0800000000I_l000000000003<0?l0000003<0o`000002001Vo`030000
000c0?l0<`3o00H0<`3o0P000000103o09T000000000003o09T20000000303<0o`000000c03o00<0
c03o0P0000000`00I_l0000000000002001Vo`80000000<006Ko00000000ool00P0000000`00ool0
0000001Vo`04001Vo`80000000@006Ko0000000c0?l000000P3<0?l01@000000<`3o03<0o`0c0?l0
00000080c03o00<0000003<0o`0000001000I_l00`000000<`3o03<0o`0403<0o`0400000000I_l0
06Ko000000T00?oo00<00000003oo`00ool01000ool00`00000006Ko00000007001Vo`030000000c
0?l0<`3o00D0<`3o00D00000001Vo`00I_l006Ko0000000403<0o`80000000L00?oo000000000000
0000001Vo`000000<`3o0080000000<00?oo00000000ool00`00ool00`00000006Ko001Vo`04001V
o`080000000c0?l0000003<0o`00000006Ko00000000ool4000000050?l0V@000000000003<0o`00
00000P00I_l01@000000<`3o03<0o`0c0?l0000000P006Ko0P000002003oIP80000000L006Ko0000
0000000006Ko00000000ool0000000800?oo00<00000001Vo`0000000P0c0?l7000000H0<`3o00<0
0000001Vo`00I_l00`00I_l20000008006Ko00<00000003oo`00ool01P00ool01000000006Ko001V
o`000005003oo`0600000000I_l006Ko0000000c0?l000000P3<0?l00`000000<`3o00000002001V
o`030000000c0?l0<`3o0080<`3o00/00000001Vo`00I_l006Ko0000000c0?l000000<`0o`000000
<`3o00000002001Vo`030000000c0?l0<`3o0080000000<0<`3o00000000I_l00P00I_l020000000
<`3o000000000000<`3o00000000I_l000000P00I_l01@000000<`3o0000000c0?l0000000<006Ko
0P000000103<0?l000000?l0V@0000070<`0o`080000000c0?l00000001Vo`00000006Ko0000000c
0?l20000000603<0o`00000006Ko00000000ool000000P00I_l010000000<`3o03<0o`0c0?l20000
00H0<`3o00<000000<`0o`3<0?l03`3<0?l00`000000<`3o03<0o`0303<0o`030000003<0?l00000
00@0<`3o00H00000001Vo`00I_l006Ko0000000c0?l2000000<0o`2I0P0000080>oZa`4000000@3_
j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L400000005001Vo`000000<`3o03<0o`0000000`3<
0?l010000000<`3o03<0o`0c0?l200000003001Vo`000000<`3o0080<`3o0P00000603<0o`030000
003<0?l0c03o00h0c03o00<0000003<0o`0c0?l00`0c0?l01000000006Ko001Vo`00000403<0o`80
00000P00ool02P00000006Ko000000000000c03o0000000c0?l00000001Vo`00000303<0o`030000
000c0?l0<`3o00<0<`3o0P000000103o09T000000000003o09T20000000303<0o`000000c03o00<0
c03o0P0000000`00I_l0000000000002001Vo`80000000<006Ko00000000ool00P0000001000ool0
0000001Vo`000003001Vo`80000000@006Ko0000000c0?l000000`3<0?l00`000000<`3o00000003
0<`0o`030000000c0?l0000000@006Ko00<0000003<0o`0c0?l00`0c0?l01@00000006Ko001Vo`00
I_l0000000P00?oo00<00000001Vo`0000001@00ool01000000006Ko000000000005001Vo`030000
000c0?l0<`3o00H0<`3o00D00000001Vo`00I_l006Ko0000000403<0o`80000000L00?oo00000000
00000000001Vo`000000<`3o008000001P00ool00`00000006Ko001Vo`03001Vo`090000000c0?l0
<`3o0000000c0?l00000001Vo`0000000?oo00@0000000D0o`2I000000000000<`3o00000003001V
o`030000000c0?l0000000T006Ko0P000002003oIP80000000D006Ko00000000000006Ko00000004
003oo`800000400c0?l00`00000006Ko001Vo`04001Vo`0400000000I_l006Ko000000P00?oo00@0
0000001Vo`00I_l000001@00ool01P00000006Ko001Vo`000000<`3o00000080c03o00<0000003<0
o`0000000P00I_l00`000000<`3o03<0o`0203<0o`0;00000000I_l006Ko001Vo`000000<`3o0000
003<0?l0000003<0o`0000000P00I_l00`000000<`3o03<0o`020000000303<0o`00000006Ko0080
06Ko00H0000003<0o`000000000003<0o`000003001Vo`060000000c0?l000000000000c0?l00000
0`00I_l2000000040<`0o`000000o`2I000000L0c03o00P0000003<0o`00000006Ko00000000I_l0
000003<0o`80000000H0<`3o00000000I_l00000003oo`000002001Vo`030000000c0?l0<`3o00P0
<`3o00<000000<`0o`3<0?l0403<0?l00`000000<`3o03<0o`0303<0o`030000003<0?l0000000@0
<`3o00H00000001Vo`00I_l006Ko0000000c0?l2000000<0o`2I0P0000080>oZa`4000000@3_j/L0
00l0kn[700<000000>oZa`3_j/L01P3_j/L3000000<006Ko00<0000003<0o`0000000`3<0?l00`00
0000<`3o03<0o`0303<0o`8000000P0c0?l010000000c03o0<`0o`00000403<0o`030000003<0?l0
c03o00l0c03o00<0000003<0o`0c0?l00P0c0?l00`00000006Ko001Vo`02001Vo`040000000c0?l0
<`3o03<0o`8000000P00ool3000000<0c03o00@0000003<0o`00000000000`0c0?l00`000000<`3o
03<0o`0203<0o`040000003<0?l000000?l0V@<0000000D0c03o0000000c0?l0<`3o000000020<`0
o`80000000D006Ko00000000ool00?oo00000002001Vo`0400000000I_l00000003oo`80000000@0
0?oo00000000I_l000001000I_l20000000303<0o`000000c03o00<0c03o00<0000003<0o`000000
103<0?l2000000D006Ko00<0000003<0o`0c0?l00P0c0?l01000000006Ko001Vo`000009003oo`03
00000000I_l0000000@00?oo00<00000001Vo`0000000P0c0?l00`00000006Ko001Vo`02001Vo`03
0000000c0?l0<`3o00D0<`3o00<00000001Vo`00I_l00`00I_l01@000000<`3o03<0o`00000006Ko
0080000000<00?mV00000000ool00P000000100c0?l00000001Vo`000004003oo`0300000000I_l0
06Ko00@006Ko00@0000003<0o`00000000000P0c0?l01@00000006Ko000000000000<`3o00<00000
00<0c03o0000000000001000I_l00`000000<`3o00000008001Vo`0300000000ool0000000800?mV
0`00000203<0o`0300000000I_l0000000800?oo00<00000001Vo`0000003`0c0?l00`00000006Ko
001Vo`05001Vo`0300000000I_l0000000P00?oo00<00000001Vo`00I_l00P00I_l01@0000000?oo
003oo`00ool00000008006Ko00<0000003<0o`000000103<0?l010000000<`3o00000000000403<0
o`0300000000I_l006Ko00<006Ko00D0000003<0o`000000<`3o00000004001Vo`030000000c0?l0
00000080<`3o00@00000001Vo`00I_l006Ko0P0000020<`0o`030000000c0?l00000008006Ko00@0
000003<0o`00000000000P0c0?l01000000006Ko0000000c0?l200000080o`2I00<000000<`0o`3<
0?l01@3<0?l200000003001Vo`0000000?oo0080000000H0<`3o000000000000<`3o00000000I_l2
0000008006Ko00<0000003<0o`0c0?l02@0c0?l00`000000c03o0<`0o`0?0<`0o`030000000c0?l0
<`3o00D0<`3o00<0000003<0o`0c0?l00`0c0?l01000000006Ko001Vo`00I_l2000000030<`0o`00
0000o`2I0080o`2I0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L0
0`3o09T0000000000003001Vo`030000000c0?l0000000<0c03o00<0000003<0o`0c0?l0100c0?l0
10000000<`3o03<0o`0000030<`0o`050000000c0?l0<`3o03<0o`000000403<0?l00`000000<`3o
03<0o`0303<0o`0300000000I_l006Ko008006Ko00@0000003<0o`0c0?l0<`3o0P000002003oo`<0
00000`3<0?l00`000000<`3o0000000303<0o`030000003<0?l0000000<0<`3o00@000000<`0o`00
0000o`2I0`0000001@3<0?l0000003<0o`0c0?l000000080c03o0P0000001@00I_l00000003oo`00
ool00000008006Ko00@00000001Vo`0000000?oo0P0000000`00ool00000001Vo`02000000@006Ko
00<0000003<0o`0000001@3<0?l00`000000c03o0<`0o`030<`0o`8000001@00I_l00`000000<`3o
03<0o`0203<0o`0400000000I_l006Ko000000P00?oo00D00000001Vo`00I_l006Ko00000003003o
o`0300000000I_l0000000<0<`3o00@00000001Vo`00I_l00000200c0?l00`00000006Ko001Vo`03
001Vo`050000000c0?l0<`3o00000000I_l00P0000000`00ofH00000003oo`020000000403<0o`00
000006Ko000000@00?oo00<00000001Vo`00I_l00`00I_l02@000000<`3o03<0o`000000c03o0000
000c0?l00000001Vo`020000000503<0o`00000000000000003<0?l00P000005001Vo`0300000000
I_l006Ko00L006Ko00<00000003oo`0000000P00ofH300000080<`3o00<00000001Vo`0000000P00
ool200000100<`3o00<00000001Vo`00I_l01`00I_l00`0000000?oo003oo`06003oo`0300000000
I_l006Ko008006Ko00D00000003oo`00ool00?oo00000002001Vo`030000000c0?l0000000@0c03o
00@0000003<0o`0000000000100c0?l00`00000006Ko001Vo`03001Vo`050000000c0?l0000003<0
o`0000001000I_l00`000000<`3o0000000203<0o`0400000000I_l006Ko001Vo`8000000P3<0?l0
1`000000<`3o00000000I_l0000003<0o`0000000P3<0?l01P000000<`3o00000000I_l0000003<0
o`8000000P3o09T00`000000c03o0<`0o`050<`0o`80000000<006Ko00000000ool00P0000001P0c
0?l000000000000c0?l00000001Vo`8000000P00I_l00`000000<`3o03<0o`0803<0o`030000003<
0?l0c03o0100c03o00<0000003<0o`0c0?l01@0c0?l00`000000<`3o03<0o`0303<0o`0400000000
I_l006Ko001Vo`80000000<0c03o0000003o09T00P3o09T2000000P0kn[70@0000010>oZa`003`3_
j/L00`000000kn[70>oZa`060>oZa`030?l0V@000000000000<006Ko00<0000003<0o`0000000`3<
0?l00`000000<`3o03<0o`0203<0o`<000000P0c0?l00`000000c03o0<`0o`020<`0o`030000000c
0?l0000000l0c03o0`00000503<0o`0300000000I_l006Ko008006Ko00@0000003<0o`0c0?l0<`3o
0P000002003oo`<000000`3<0?l00`000000<`3o03<0o`0303<0o`030000003<0?l0000000<0<`3o
00@000000<`0o`000000o`2I0`0000001@3<0?l0000003<0o`0c0?l000000080c03o0P0000001@00
I_l00000003oo`00ool0000000@006Ko00L00000003oo`0000000000003oo`00000006Ko00800000
1000I_l00`000000<`3o000000050<`0o`030000003<0?l0c03o00<0c03o0P0000000`00I_l00000
001Vo`02001Vo`030000000c0?l0<`3o008000000`00I_l00`0000000?oo003oo`06003oo`050000
0000I_l006Ko001Vo`0000000`00ool00`00000006Ko0000000403<0o`0300000000I_l0000000P0
<`3o00<00000001Vo`00I_l00`00I_l01@000000<`3o03<0o`00000006Ko0080000000<00?mV0000
0000ool00P000000100c0?l00000001Vo`000004003oo`0300000000I_l006Ko00<006Ko00T00000
03<0o`0c0?l000000<`0o`000000<`3o00000000I_l00P0000001@0c0?l00000000000000000c03o
008000001@00I_l01@00000006Ko001Vo`00I_l0000000D006Ko00<00000003oo`0000000P00ofH3
00000080<`3o00<00000001Vo`0000000P00ool200000100<`3o00<00000001Vo`00I_l01`00I_l0
0`0000000?oo003oo`06003oo`0300000000I_l006Ko00<006Ko00<00000003oo`0000000`00I_l0
0`000000<`3o000000040<`0o`040000000c0?l00000000000@0<`3o00@00000001Vo`00I_l00000
0P00I_l01@000000<`3o0000000c0?l0000000@006Ko00<0000003<0o`0000000P0c0?l010000000
06Ko001Vo`00I_l200000080c03o00L0000003<0o`00000006Ko0000000c0?l000000080c03o00H0
000003<0o`00000006Ko0000000c0?l200000080o`2I00@000000<`0o`3<0?l00000103<0?l20000
0003001Vo`0000000?oo0080000000H0<`3o000000000000<`3o00000000I_l20000008006Ko00<0
000003<0o`0c0?l01`0c0?l00`000000c03o0<`0o`0A0<`0o`040000000c0?l0<`3o000000X0<`3o
00@00000001Vo`00I_l006Ko0P0000000`3<0?l000000?l0V@020?l0V@800000203_j/L100000040
kn[700050>oZa`<000001`3_j/L00`000000kn[70>oZa`060>oZa`030?l0V@000000000000@006Ko
0P0000000`3<0?l000000000000203<0o`<000000P00I_l010000000<`3o03<0o`0000030<`0o`05
0000000c0?l0<`3o03<0o`0000002P3<0?l4000000L0<`3o00<00000001Vo`00I_l01000I_l01@00
0000<`3o00000000I_l0000000800?oo0`0000030<`0o`030000000c0?l0000000<0<`3o0P000005
03<0o`80000000D0o`2I000000000000c03o0000000403<0o`<000000P00I_l01@0000000?oo003o
o`00ool00000008006Ko00<00000003oo`00ool00P0000001000ool00000001Vo`000005001Vo`03
0000000c0?l0000000@0c03o00@0000003<0o`00000000000P3<0?l01P000000<`3o000000000000
0?oo000000<006Ko0P000004001Vo`0300000000ool00?oo00P00?oo00<00000001Vo`0000001000
ool00`00000006Ko0000000303<0o`0400000000I_l006Ko001Vo`800000100c0?l2000000@006Ko
00D00000001Vo`00I_l0000003<0o`0200000008003oo`0000000?mV00000000ool00000001Vo`00
0002001Vo`8000000`00ool00`00000006Ko001Vo`03001Vo`030000000c0?l0<`3o008000000P0c
0?l01`00000006Ko000000000000<`3o0000003<0?l00P0000000`0c0?l0000000000007001Vo`04
00000000ool00000000000<006Ko00<00000003oo`0000000P00ofH300000080<`3o00<00000001V
o`0000000P00ool2000000D0<`3o1`00000303<0o`0400000000I_l006Ko001Vo`8000001000I_l0
0`0000000?oo003oo`08003oo`80000000<006Ko0000000000000`00ool01P00000006Ko001Vo`00
0000<`3o000000<0c03o00<0000003<0o`0000000P00I_l20000000903<0o`00000006Ko001Vo`00
00000?oo00000000I_l000000080<`3o00L00000001Vo`00I_l006Ko00000000I_l0000000<0<`3o
00<00000001Vo`00I_l00P00I_l200000080c03o00D0000003<0o`00000006Ko0000000203<0o`05
0000003<0?l0000003<0o`0000000P00I_l2000000030<`0o`00000000000080c03o00D0000003<0
o`00000000000<`0o`020000000<001Vo`0000000?oo003oo`00000006Ko0000000c0?l0000003<0
o`00000006Ko0P000002001Vo`030000000c0?l0<`3o00P0<`3o0P0000090<`0o`D000000P3<0?l0
1P000000<`3o03<0o`00000006Ko000000P0<`3o00<00000001Vo`00I_l00P00I_l2000000070<`0
o`000000o`2I0?l0V@000000c03o000000080>oZa`4000000@3_j/L000D0kn[70P0000080>oZa`@0
00001@3_j/L3000000@006Ko00<0000003<0o`0000000`0c0?l00`00000006Ko001Vo`04001Vo`03
0000000c0?l0<`3o00<000001@0c0?l2000000H0c03o0P00000803<0o`<000001`00I_l01P000000
<`3o00000000I_l00000003oo`@000000P3<0?l00`000000<`3o03<0o`02000000<0<`3o00<00000
03<0o`0c0?l00P0c0?l2000000080<`0o`000000o`2I0000003<0?l0000003<0o`00000303<0o`80
000000@006Ko00000000ool000000`00ool02@00000006Ko00000000ool00000003oIP0000000?oo
00000006001Vo`80000000<0<`3o0000003<0?l00P3<0?l00`000000<`3o03<0o`0203<0o`800000
00@0<`3o00000000I_l000000P00ool2000000H006Ko00<00000003oo`00ool02P00ool00`000000
0?oo003oo`04003oo`0300000000I_l00000008000001P00I_l4000000@006Ko0P0000001000ool0
000000000000I_l4000000<00?mV0P000003001Vo`0400000000ool00000000000800?oo00<00000
001Vo`00I_l01000I_l02@000000<`3o03<0o`000000<`3o00000000I_l00000003oo`0200000003
03<0o`000000c03o00<0000000<00?oo0000000000001000I_l00`0000000?oo003oo`02003oo`<0
000000@00?oo00000000ofH00?mV100000001@0c0?l00000001Vo`00I_l0000000800?oo00<00000
001Vo`0000000`0c0?l00`00000006Ko001Vo`05001Vo`<000000P00I_l2000000800?oo0P000002
001Vo`0300000000ool00?oo00X00?oo00<00000003oo`00ool01000ool02000000006Ko001Vo`00
0000<`3o0000003<0?l000000P0c0?l00`00000006Ko001Vo`02001Vo`80000000<006Ko00000000
ool00P00ool01@00000006Ko0000000c0?l00000008006Ko0P000002001Vo`030000000c0?l00000
00<006Ko00@00000001Vo`000000<`3o0P00000203<0o`0500000000I_l006Ko0000000c0?l00P00
0000200c0?l00000001Vo`00000006Ko0000000c0?l000000P3<0?l2000000@0<`3o0`0000000`00
I_l00000003oo`02003oo`8000000P0c0?l00`00000006Ko00000002003oo`0400000000I_l006Ko
000000/0<`3o0P0000030<`0o`@000001@0c0?l30000000303<0o`00000006Ko008006Ko0P000005
03<0o`0300000000I_l006Ko00<006Ko0P000000103<0?l000000?l0V@0000020<`0o`030000003_
j/L0kn[700<0kn[7100000010>oZa`000`0000040>oZa`030000003_j/L0kn[700D0kn[700<00000
0>oZa`3_j/L01P3_j/L2000000<006Ko00@00000001Vo`00I_l000000`0c0?l00`00000006Ko001V
o`05001Vo`040000000c0?l0<`3o000000T0<`3o1P00000303<0o`L000001@00I_l3000000<006Ko
00<00000001Vo`0000000P00ool00`0000000?oo00000002000000040<`0o`000000<`3o00000080
06Ko00<0000003<0o`0c0?l0100c0?l20000000903<0o`00000000000000003<0?l0000003<0o`00
000006Ko0080000000@0<`3o00000000I_l006Ko0P0000000`00ofH00000003oo`02003oo`040000
0000ool00?oo000000800?mV00<00000003oo`0000001000I_l200000006001Vo`000000<`3o0000
003<0?l00000200c0?l200000003003oo`0000000?oo00800?oo00@00000001Vo`00I_l006Ko0P00
0004003oo`H000002P00ool00`00000006Ko0000000>001Vo`8000000P00ool00`0000000?oo003o
o`0300000008003oo`0000000?mV00000000ofH00000003oo`000002001Vo`80000000<00?mV0000
0000ool00P00ool00`00000006Ko001Vo`03001Vo`030000000c0?l0<`3o0080<`3o00@00000001V
o`0000000?oo0P000000100c0?l000000000000c0?l2000000<00?oo0P0000000`00I_l00000003o
o`06003oo`0400000000ool00000003oIP80000000<00?mV0000000000000P0000001000I_l00000
003oo`000002003oo`80000000<0<`3o0000000000002`00I_l2000000H00?oo0P000003003oo`<0
00003P00ool02`00000006Ko001Vo`000000<`3o0000003<0?l0000003<0o`00000006Ko00<00000
0`00I_l01`0000000?oo003oo`0000000?oo00000000I_l00P000002001Vo`0800000000ool00?oo
00000000I_l0000003<0o`000002001Vo`8000000P00I_l30000000303<0o`00000006Ko008006Ko
00L0000003<0o`0c0?l0000003<0o`00000006Ko0080000000D006Ko000000000000c03o00000003
03<0o`8000000P0c0?l00`00000006Ko00000002003oo`0900000000ool00000001Vo`000000<`3o
00000000I_l0000000800?oo00<00000001Vo`00I_l01@00000903<0o`<00000300c0?l00`000000
06Ko001Vo`04001Vo`030000000c0?l0<`3o008000001@00I_l01@00000006Ko000000000000c03o
008000000P3<0?l00`000000kn[70>oZa`060>oZa`4000000@3_j/L000L0kn[700<000000>oZa`3_
j/L01@3_j/L00`000000kn[70>oZa`060>oZa`80000000L006Ko0000000000000?oo00000000I_l0
000000<0<`3o00<00000001Vo`00I_l01P00I_l00`000000<`3o03<0o`0@03<0o`8000002@00I_l3
000000<00?oo00<00000001Vo`00I_l00P00I_l0100000000?oo00000000ofH500000080<`3o00D0
0000001Vo`00I_l006Ko0000000303<0o`8000000P00I_l2000000050<`0o`000000c03o0000000c
0?l00P000002001Vo`80000000<006Ko00000000ool00P0000000`00ofH00000003oo`03003oo`07
00000000ofH00?mV003oIP0000000?oo00000003001Vo`0300000000ool00?oo0080000000<0<`3o
0000000000000`0c0?l00`000000<`3o03<0o`0203<0o`0500000000I_l0000000000000ofH00P00
0002003oo`<000001000ool2000000D00?mV00<00000003oo`00ool02@00ool00`00000006Ko001V
o`03001Vo`8000001`00I_l0100000000?oo003oo`00ool2000000@00?oo0P0000001@00ofH00000
03?o000000000?mV0080000000@006Ko00000000ool000000P00ofH00`0000000?oo003oo`020000
00D006Ko00T0000003<0o`0c0?l00000001Vo`0000000?oo00000000ool00P0000001@0c0?l00000
0000000000000?oo008000000`00ool00`0000000?oo003oo`02000000D00?oo00D00000003oIP00
ofH0000003?o00040000008006Ko0`000002003oo`0300000000I_l0000000L006Ko1P00000;003o
o`80000000<00?mV00000000ofH00`00000<003oo`0600000000I_l006Ko0000000c0?l000000P0c
0?l2000000<00?oo0`000002003oo`0900000000ofH00000003oo`00000006Ko00000000I_l00000
00800?oo0P000002001Vo`0?00000000I_l006Ko001Vo`0000000?oo00000000I_l0000003<0o`00
0000<`3o00000000I_l00000008006Ko00`0000003<0o`0c0?l00000001Vo`0000000?oo00000000
I_l0000003<0o`00000303<0o`0300000000I_l006Ko00<0000000L006Ko00000000ool00000003o
IP0000000?oo00<0000000@006Ko00000000ool000000P00ool00`00000006Ko001Vo`04001Vo`80
00003`0c0?l7000000<006Ko0P000003001Vo`8000001@00I_l300000005001Vo`00000000000<`0
o`0000000`3<0?l00`000000kn[70>oZa`060>oZa`4000000@3_j/L000D0kn[70`0000070>oZa`03
0000003_j/L0kn[700H0kn[71P0000001P00ool00000001Vo`000000<`3o000000T006Ko00<00000
03<0o`0c0?l0100c0?l00`000000<`3o03<0o`0803<0o`0300000000I_l006Ko00H006Ko0`000005
003oo`0300000000ool0000000<006Ko00@00000003oo`0000000?mV1@00000203<0o`0300000000
I_l006Ko008006Ko00<0000003<0o`0000001000I_l01P000000<`3o0000003<0?l0000003<0o`80
000000<00?oo00000000I_l00`00I_l200000005003oIP0000000?mV003oIP0000000`00ool01`00
00000?mV00000000ofH00000003oo`0000000P00I_l0100000000?oo003oo`00ool20000000303<0
o`000000<`3o0080<`3o00<00000001Vo`0000001@0000000`00ool00000003oIP02003oIP030000
0000ool00?oo00800?oo10000002003oIP0300000000ofH00?mV00<00?mV00<00000003oo`00ool0
1@00ool0100000000?oo003oo`000004001Vo`0300000000ool00?oo008000000`00I_l2000000<0
0?oo00@00000003oIP00ofH000001000ool20000000303?o00000000<ol000<0000000@006Ko0000
0000ool000000`00ofH0100000000?oo003oo`00ool400000006001Vo`000000<`3o03<0o`000000
06Ko0P0000001000ofH0000000000000000203<0o`80000000<00?oo00000000ofH01P000002003o
IP8000000`00ool00`0000000?mV0000000203?o00@000000P00I_l200000004003oIP0000000?oo
000000D006Ko10000008003oo`T000000P00ofH00`0000000?mV003oIP03003oIP0300000000ool0
0?oo00X00?oo00<00000001Vo`0000000`0c0?l00`00000006Ko00000007003oo`0900000000ofH0
0?mV003oIP0000000?oo00000000I_l0000000800?oo0P0000000`00ool00000001Vo`03001Vo`06
00000000ool00?oo00000000I_l000000`0c0?l01P00000006Ko00000000000006Ko00000080<`3o
00<00000001Vo`0000000P00ool00`00000006Ko0000000303<0o`0300000000I_l006Ko00@006Ko
00H00000003oo`0000000?mV00000000ofH200000005001Vo`00000006Ko00000000ool00P000000
0`00ool00000001Vo`07001Vo`@000001`0c0?l4000000P006Ko0P000002003oo`8000001`00I_l0
1@0000000?oo003oo`00000006Ko008000001@3<0?l00`000000kn[70>oZa`060>oZa`4000000@3_
j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L02@0c0?l000000000000000000?mV00000000ool0
0000001Vo`02000000X006Ko00<0000003<0o`0c0?l00`0c0?l01000000006Ko00000000000603<0
o`8000000`00I_l6000000L00?oo0P0000000`00ool00000001Vo`02001Vo`0400000000ool00000
003oIP<00000100c0?l00`00000006Ko001Vo`03001Vo`0300000000I_l006Ko008006Ko0P000000
1`0c0?l000000000000c0?l00000001Vo`0000000P00ool200000003001Vo`0000000?oo00<00000
0P00ofH02`0000000?oo003oo`00ool00000003oIP0000000?mV00000000ool00000008006Ko00@0
0000003oo`00ool00?oo0P00000403<0o`0300000000I_l006Ko00@006Ko00D00000003oo`000000
0?mV00000003003oIP@000001@00ofH00`000000<ol000000004003oIP0300000000ool00?oo00@0
0?oo0P000002003oo`0500000000I_l006Ko001Vo`0000001@00ool3000000<00?oo0P000002003o
IP0300000000ofH0000000<00?oo0P0000000`0co`00000003?o000200000005003oo`0000000?oo
003oo`0000000`00ofH00`0000000?oo003oo`04003oo`0300000000I_l006Ko0080000000D006Ko
00000000ool00000003oIP0200000003001Vo`000000<`3o00<000002`00ofH01`0000000?oo003o
o`00ool00000003oIP0000000P0co`03000000<006Ko0P0000001000ofH00000003oo`000004001V
o`0300000000ool00?oo00T00?oo00@00000003oIP00ofH000001`00ofH00`000000<ol000000004
003oIP0300000000ool00?oo00X00?oo00<00000001Vo`0000000P0c0?l00`00000006Ko00000007
003oo`0600000000ofH00?mV00000000ofH000000P00ool0200000000?oo003oo`0000000?mV0000
0000ool000001000I_l01P0000000?oo003oo`00000006Ko000000<0<`3o00@00000001Vo`000000
00000P00I_l02`000000<`3o0000000000000?oo00000000ool00000001Vo`000000<`3o00800000
0P00I_l20000008006Ko00@00000003oo`0000000?mV0P0000000`00ofH0000000000003001Vo`06
00000000ool0000000000000ool000003000I_l2000000<0<`3o0P00000;001Vo`0400000000ool0
0?oo000000<00?oo00<00000001Vo`00I_l01000I_l01@0000000?oo003oo`00000006Ko00800000
1@3<0?l00`000000kn[70>oZa`060>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_
j/L3000000800?mV00<00000003oo`0000001P00I_l00`00000006Ko001Vo`04001Vo`030000000c
0?l0<`3o00<0<`3o00@00000001Vo`00I_l006Ko0P00000203<0o`8000001000I_l00`0000000?oo
003oo`09003oo`80000000@00?mV00000000ool000000P00I_l00`0000000?oo00000002003oIP<0
00000`0c0?l00`00000006Ko00000008001Vo`80000000D006Ko0000000c0?l0000003<0o`020000
0003003oo`0000000?oo00800?oo00T00000003oo`0000000?mV0000000co`000000003oIP000000
0P00ool02P0000000?mV0000000000000?mV00000000ool00000001Vo`000004003oo`800000100c
0?l00`00000006Ko001Vo`04001Vo`0600000000ool000000000000co`0000002`00ofH00`000000
<ol000000004003oIP0300000000ool00?oo00@00?oo0P000002003oo`0400000000I_l006Ko0000
00/00?oo00@00000003oIP00ofH00?mV0P0000001000ofH00000003oo`00ool20000000403?o0000
0000000003?o008000000`00ool00`0000000?mV003oIP02003oIP0300000000ool00?oo00@00?oo
00H00000001Vo`00I_l006Ko00000000I_l200000005003oIP000000000000000000I_l00`000000
0`00ool0000000000008003oIP0400000000ofH00?mV000000800?oo00<00000003oIP0000000P0c
o`030000008006Ko00L00000003oo`0000000?mV00000000ool0000000<006Ko00<00000003oo`00
ool01000ool2000000<00?oo00H00000003oIP00ofH0000003?o00000006003oIP030000000co`00
000000@00?mV00<00000003oo`00ool01@00ool00`0000000?oo003oo`02003oo`0900000000I_l0
06Ko0000000c0?l00000001Vo`0000000?oo00<000000`00ool01`0000000?mV0000000co`000000
003oIP0000001000ool01@0000000?mV00000000ool0000000<006Ko00L00000003oo`00ool00?oo
00000000I_l000000080<`3o00D00000001Vo`0000000?oo00000002001Vo`80000000<006Ko0000
0000ool00P0000001000ool00000001Vo`000003001Vo`0300000000ool00?oo00<0000000<00?oo
00000000ofH00P0000000`00ofH0000000000002001Vo`0700000000ool00000003oIP0000000?oo
0000000>001Vo`<000001P00I_l4000000<006Ko00D00000003oo`0000000?mV00000002003oo`03
00000000I_l006Ko00<006Ko00H00000003oo`00ool00?oo00000000I_l2000000@0c03o0P000008
0>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L3000000<00?mV00<00000003o
o`0000001@00I_l3000000@006Ko00<0000003<0o`0c0?l00P0c0?l00`00000006Ko001Vo`04001V
o`8000001000I_l2000000/00?oo00<00000003oIP00ofH00P00ofH01`0000000?oo00000000I_l0
0000003oo`0000000P00ofH3000000<0<`3o00@00000001Vo`00000000001@00I_l2000000800?oo
0P00000203<0o`0300000000I_l00000008000001@00ool200000080<ol000/00000003oIP00ofH0
0000003oo`0000000?mV0000000co`000000003oIP0200000003001Vo`0000000?oo00<00?oo00<0
0000001Vo`0000000P0c0?l00`00000006Ko001Vo`020000008006Ko00D00000003oo`0000000?mV
0000000203?o008000002000ofH01@000000<ol003?o000co`00000000@00?mV00<00000003oo`00
ool00P00ool0100000000?mV003oIP000002003oo`0300000000I_l0000000800?oo0P000005003o
o`8000000`00ofH01`000000<ol003?o000000000?mV00000000ool00P0000000`0co`0000000<co
000200000005003oIP0000000?oo003oo`0000001000ofH00`0000000?oo003oo`05003oo`060000
0000I_l006Ko001Vo`0000000?oo0`0000001000ofH0000000000000I_l40000000303?o00000000
000000D00?mV0P000002003oIP0600000000ool00?oo00000000ofH000000P0co`030000008006Ko
00<00000003oo`0000000P00ofH00`0000000?oo00000002001Vo`0300000000ool00?oo00800?oo
0P000002003oIP<000000`00ofH010000000<ol003?o00000004003oIP050000000co`00<ol003?o
000000001000ofH00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00P00000001V
o`0000000000001Vo`0000000?oo000000<00?mV0`000002003oIP050000000co`000000003oIP00
00000`00ool01`0000000?mV003oIP00ofH00000003oo`0000000P00I_l01`0000000?oo003oo`00
ool00000001Vo`0000000P0c0?l00`00000006Ko00000002003oo`0300000000I_l006Ko00800000
00H00?oo00000000ofH00000003oo`000004001Vo`0300000000ool00?oo00@00?oo00<00000003o
IP0000000P0co`020000000:003oo`00000006Ko00000000ool00000003oIP0000000?oo000001D0
06Ko0P000004003oo`<000000P00ool00`0000000?mV00000003003oo`0300000000I_l006Ko0080
06Ko00<00000003oo`00ool00P00ool3000000@0c03o0P0000080>oZa`4000000@3_j/L000l0kn[7
00<000000>oZa`3_j/L01P3_j/L3000000<00?mV00<00000003oo`0000001@00I_l50000008006Ko
00<0000003<0o`0c0?l00P0c0?l00`00000006Ko001Vo`09001Vo`0300000000ool00?oo00T00?oo
0P000005003oIP0700000000ool00000001Vo`0000000?oo00000002003oIP<000000`0c0?l01@00
000006Ko00000000ool0000000<006Ko00<00000003oo`00ool00P00ool01P00000006Ko0000000c
0?l00000001Vo`80000000<00?mV00000000ool00`00ool2000000<0<ol000X00000003oIP000000
0?oo00000000ofH0000003?o000000000?mV0P0000000`00I_l00000003oo`03003oo`0300000000
I_l000000080<`3o00<00000001Vo`0000000P00ool300000003003oo`000000000000D0<ol000<0
0000003oIP00ofH01@00ofH00`000000<ol003?o000203?o000500000000ofH00?mV003oIP000000
1000ool0100000000?mV003oIP000002003oo`8000000`00ool0100000000?mV000000000002003o
o`0300000000ofH00?mV00800?mV00D0000003?o000co`00<ol000000002003oIP<0000000<0<ol0
0000003<o`000P0000001@00ofH00000003oo`00ool0000000@00?mV00<00000003oo`00ool01@00
ool01P00000006Ko001Vo`00I_l00000003oo`80000000@0<ol000000000000000000P00I_l30000
00<0<ol00P000002003oIP040000000co`00<ol0000000800?mV00D00000003oo`0000000?mV0000
000203?o00<000000P00I_l00`0000000?oo00000002003oIP0500000000ool00000001Vo`000000
0`00ool2000000T00?mV00<0000003?o000co`000P0co`001@0000000?mV003oIP00ofH0000000@0
<ol000D00000003oIP00ofH00?mV00000006003oo`8000001000ool02000000006Ko001Vo`000000
06Ko00000000ool000001`00ofH01`000000<ol003?o000co`000000003oIP0000000P00ool01`00
00000?mV003oIP00ofH00000003oo`0000000P00I_l01`0000000?oo003oo`00ool00000001Vo`00
00000P0c0?l00`00000006Ko00000002003oo`0700000000I_l006Ko001Vo`0000000?oo00000002
003oIP0300000000ool00000008006Ko00<00000003oo`00ool01@00ool00`0000000?mV00000002
03?o0080000000X00?oo00000000I_l00000003oo`0000000?mV00000000ool000004`00I_l20000
00X00?oo00D00000003oIP00ofH00?mV00000002003oo`0300000000I_l006Ko008006Ko00<00000
003oo`00ool00P00ool3000000@0c03o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZ
a`3_j/L01P3_j/L00`00I_l0000000000003003oIP0400000000ool00000000000/006Ko00<00000
03<0o`0c0?l00P0c0?l00`00000006Ko001Vo`09001Vo`0300000000ool00?oo00X00?oo0P000004
003oIP0500000000ool00000001Vo`0000000P00ool00`0000000?mV00000002000000<0<`3o00@0
0000001Vo`00000000001000I_l00`0000000?oo003oo`02003oo`0600000000I_l0000003<0o`00
000006Ko0P0000000`00ofH00000003oo`03003oo`8000000`0co`001@0000000?mV00000000ool0
000000800?mV00<00000003oIP00ofH00P0000000`00I_l00000003oo`03003oo`0300000000I_l0
00000080<`3o00<00000001Vo`0000001P00ool2000000D0<ol000<00000003oIP00ofH01P00ofH0
10000000<ol0000000000003003oIP0300000000ool00?oo00@00?oo0P000003003oo`8000000`00
ool0100000000?mV003oIP000002003oo`0300000000ofH00?mV00800?mV00D0000003?o000co`00
<ol000000002003oIP<0000000<0<ol00000003<o`000P0000001@00ofH0000000000000ool00000
00@00?mV00<00000003oo`00ool01@00ool01P00000006Ko001Vo`00I_l00000003oo`80000000@0
<ol000000000000000000P00I_l3000000@0<ol000@00000003oIP00ofH00?mV0P000003003oIP05
00000000ool00000003oIP0000000P0co`030000008006Ko00<00000003oo`0000000P00ofH01@00
00000?oo00000000I_l0000000<00?oo00<00000003oIP00ofH02000ofH00`000000<ol003?o0002
03?o000300000000ofH00?mV00800?mV00@0000003?o000co`0000000`00ofH00`0000000?oo003o
o`05003oo`0300000000ool00?oo00<00?oo00<00000001Vo`00I_l00P00I_l00`0000000?oo0000
0007003oIP070000000co`00<ol003?o000000000?mV00000002003oo`0700000000ofH00?mV003o
IP0000000?oo00000003001Vo`0600000000ool00?oo00000000I_l000000P0c0?l00`00000006Ko
00000002003oo`0700000000I_l006Ko001Vo`0000000?oo00000002003oIP0300000000ool00000
008006Ko00<00000003oo`00ool01@00ool00`0000000?mV0000000203?o0080000000D00?oo0000
0000I_l00000003oo`02000000800?oo00<00000001Vo`00I_l04@00I_l00`0000000?oo003oo`09
003oo`0400000000ofH00?mV000000<00?oo00<00000001Vo`00I_l00`00I_l0100000000?oo003o
o`00ool3000000@0c03o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_
j/L3000000<00?mV00<00000003oo`0000000P000009001Vo`030000000c0?l0<`3o00<0<`3o00<0
0000001Vo`00I_l02@00I_l00`0000000?oo003oo`0<003oo`80000000@00?mV00000000ool00000
0`00I_l01@0000000?oo0000000000000?oo0080000000D0<`3o0000000c0?l00000001Vo`020000
00@006Ko00<00000003oo`00ool00P00ool01P00000006Ko0000000c0?l00000001Vo`80000000<0
0?mV00000000ool00`00ool01`0000000?mV0000000co`000000003oIP0000000`00ool01`000000
0?mV003oIP00ofH00000003oo`0000000P00I_l01`0000000?oo003oo`00ool00000001Vo`000000
0P0c0?l00`00000006Ko00000006003oo`8000001@0co`000`0000000?mV003oIP07003oIP030000
0000ofH00?mV00<00?mV00<00000003oo`00ool01@00ool0100000000?oo003oo`00ool2000000<0
0?oo00@00000003oIP00ofH000000P00ool00`0000000?mV003oIP02003oIP050000000co`00<ol0
03?o000000000P00ofH30000000603?o00000000000003?o000000000?mV0P000002003oo`040000
0000ofH00?mV000000800?oo00<00000003oo`00ool00`00ool01P00000006Ko001Vo`00I_l00000
003oo`80000000@0<ol000000000000000000P00I_l3000000@0<ol000<00000003oIP00ofH00P00
ofH0100000000?mV003oIP000002003oo`0300000000ofH00?mV0080000000P00?mV000000000000
0000001Vo`0000000?oo000000800?mV00D00000003oo`00000006Ko00000003003oo`0300000000
ofH00?mV00P00?mV00<0000003?o000co`000P0co`000`0000000?mV003oIP02003oIP030000000c
o`00000000@00?mV00<00000003oo`00ool02`00ool00`00000006Ko001Vo`02001Vo`0300000000
ool0000000L00?mV00L0000003?o000co`00<ol000000000ofH0000000<00?oo00D00000003oIP00
ofH00000003oo`020000008006Ko00<00000003oo`0000000P00I_l01P000000<`3o03<0o`000000
06Ko000000800?oo00L00000001Vo`00I_l006Ko00000000ool0000000800?mV00<00000003oo`00
00000P00I_l00`0000000?oo003oo`05003oo`0500000000ofH00?mV0000000co`000P0000001`00
ool00000001Vo`00I_l00000003oo`0000000P00ool00`00000006Ko001Vo`0A001Vo`0300000000
ool00?oo00X00?oo00<00000003oIP0000000P00ool00`00000006Ko001Vo`05001Vo`<0000000<0
06Ko000000000000103<0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`06
0>oZa`<000000P00ofH0100000000?oo00000000000203<0o`8000001`00I_l00`000000<`3o03<0
o`0403<0o`0300000000I_l006Ko00L006Ko00<00000003oo`00ool03`00ool200000003003oo`00
000006Ko008006Ko00<00000003oo`00ool00`00000203<0o`030000000c0?l0<`3o008000001@00
I_l00`0000000?oo003oo`02003oo`0600000000I_l0000003<0o`00000006Ko0P0000000`00ofH0
0000003oo`04003oo`80000000@0<ol000000000ofH000000`00ool0100000000?mV003oIP00ofH2
000000<006Ko00L00000003oo`00ool00?oo00000000I_l000000080<`3o00<00000001Vo`000000
1P00ool2000000@0<ol000<00000003oIP00ofH03@00ofH00`0000000?oo003oo`09003oo`060000
0000I_l006Ko00000000ool000001000ofH2000000D00?mV00L0000003?o000co`00<ol000000000
ofH0000000800?oo0P000000100co`00000000000000ofH200000004001Vo`0000000?oo00000080
0?mV00<00000003oo`00ool00P000003003oo`0300000000I_l006Ko008006Ko00D00000003oo`00
0000000003?o000200000003003oo`00000006Ko00<000000`0co`000`0000000?mV003oIP06003o
IP0600000000ool00?oo003oo`0000000?mV100000001P00I_l0000000000000I_l00000003oo`80
00000P00ool00`00000006Ko00000003003oo`0300000000ofH00?mV00P00?mV00D0000003?o000c
o`00<ol000000006003oIP0300000000ofH00?mV00800?mV00<00000003oo`00ool03000ool00`00
000006Ko001Vo`02001Vo`0300000000ool0000000L00?mV00@0000003?o000co`00<ol00P000004
003oo`0600000000ofH00000003oo`00000006Ko0P000002001Vo`80000000P006Ko0000000c0?l0
<`3o0000000c0?l00000001Vo`8000001000I_l00`0000000?oo00000002003oIP0300000000ool0
0000008006Ko00<00000003oo`00ool01P00ool00`0000000?mV0000000200000006003oo`000000
06Ko00000000I_l000000`00ool01000000006Ko001Vo`00000@001Vo`0300000000ool00?oo00/0
0?oo0P000003003oo`0300000000I_l006Ko00L006Ko0`0000020<`0o`030000003<0?l0c03o0080
0000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000002003oIP040000
0000ool00000000000@0<`3o00<00000001Vo`00I_l00`00I_l00`000000<`3o03<0o`0503<0o`03
00000000I_l006Ko00L006Ko00<00000003oo`00ool04@00ool01000000006Ko001Vo`000002001V
o`0300000000ool00?oo0080000000H0<`3o0000003<0?l0000003<0o`000006001Vo`0300000000
ool00?oo00800?oo00H00000001Vo`000000<`3o00000000I_l200000005003oIP0000000?oo003o
o`0000000P00ool01@0000000?mV00000000ofH0000000800?oo00P00000003oo`00ool00000003o
IP0000000?oo000000@006Ko00H00000003oo`00ool00000001Vo`00000203<0o`0300000000I_l0
000000H00?oo0P00000403?o000300000000ofH00?mV00`00?mV00<00000003oo`00ool00P00ool0
0`0000000?oo003oo`05003oo`0600000000I_l006Ko00000000ool000001000ofH2000000D00?mV
00L0000003?o000co`00<ol000000000ofH0000000800?oo0P000000100co`00000000000000ofH2
00000004001Vo`0000000?oo003oo`8000000P00ool00`00000006Ko001Vo`0200000003003oo`00
000006Ko00<006Ko00D00000003oo`000000000003?o000200000003003oo`00000006Ko00<00000
0`0co`000`0000000?mV003oIP05003oIP0300000000ool00?oo00800?oo00<00000003oIP00ofH0
100000001@0c0?l00000001Vo`0000000?oo008000000P00ool00`00000006Ko00000003003oo`03
00000000ofH00?mV00P00?mV00D0000003?o000co`00<ol00000000:003oIP0300000000ool00?oo
00<00?oo00<00000003oo`00ool01`00ool00`00000006Ko001Vo`02001Vo`0300000000ool00000
00L00?mV00@0000003?o000co`00<ol00P000005003oo`80000000D00?oo000000000000<`3o0000
0003001Vo`0400000000I_l0000003<0o`80000000<0<`3o00000000I_l00P000004001Vo`030000
0000ool0000000800?mV00<00000003oo`0000000P00I_l00`0000000?oo003oo`06003oo`030000
0000ofH00?mV0080000000@00?oo00000000000000000P00I_l01`0000000?oo003oo`00000006Ko
0000000c0?l00P00000>001Vo`0300000000ool00?oo00`00?oo00@00000003oo`00ool000001000
I_l2000000D006Ko0P0000001@3<0?l000000?l0V@000000c03o00800000203_j/L100000040kn[7
000?0>oZa`030000003_j/L0kn[700H0kn[7100000000`00ofH00000003oo`02000000D0<`3o00<0
0000001Vo`00I_l00P00I_l00`000000<`3o03<0o`0503<0o`0300000000I_l006Ko00L006Ko00<0
0000003oo`00ool04@00ool01`00000006Ko0000000c0?l00000001Vo`0000000P00ool200000006
03<0o`000000c03o0000000c0?l000001P00I_l00`0000000?oo003oo`02003oo`0600000000I_l0
000003<0o`00000006Ko0P0000001000ofH00000003oo`00ool20000000B003oo`0000000?mV0000
0000ofH00000003oo`00000006Ko00000000ool00000003oIP0000000?oo00000000I_l000000P00
I_l01P0000000?oo003oo`00000006Ko00000080<`3o00<00000001Vo`0000001P00ool2000000@0
<ol000@00000003oIP00ofH00?mV10000006003oIP0300000000ool00?oo00800?oo00<00000001V
o`0000001P00ool01P00000006Ko001Vo`0000000?oo000000@00?mV0P000005003oIP070000000c
o`00<ol003?o000000000?mV00000002003oo`8000000P0co`00100000000?mV000000000002001V
o`0400000000ool00000000000800?oo00<00000001Vo`00I_l00P00I_l2000000@006Ko00D00000
003oo`000000000003?o000200000003003oo`00000006Ko00<000000`0co`000`0000000?mV003o
IP05003oIP0600000000ool00?oo00000000ool000000`00ofH300000080<`3o0P0000000`00ool0
000000000002003oo`0300000000I_l0000000<00?oo00<00000003oIP00ofH02000ofH01@000000
<ol003?o000co`00000000800?mV00<00000003oIP00ofH01000ofH00`0000000?oo003oo`02003o
o`80000000<006Ko00000000ool01`00ool00`00000006Ko001Vo`02001Vo`0300000000ool00000
00L00?mV00@0000003?o000co`00<ol00P000005003oo`80000000<00?oo0000000000000P0c0?l0
0`00000006Ko001Vo`02001Vo`070000000c0?l000000000000c0?l00000001Vo`02000000@006Ko
00<00000003oo`0000000P00ofH00`0000000?oo00000002001Vo`0300000000ool00?oo00@00?oo
00<00000003oo`0000000P00ofH200000007003oo`000000000003<0o`00000006Ko00000002003o
o`0300000000I_l0000000<0<`3o0P00000<001Vo`0300000000ool00?oo00l00?oo00<00000001V
o`00I_l00P00000203<0o`0300000000I_l006Ko008006Ko0P000000103<0?l000000?l0V@3o09T3
000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`8000000P00ool20000
0003003oo`000000000000D0<`3o00<00000001Vo`00I_l00P00I_l00`000000<`3o03<0o`0503<0
o`0300000000I_l006Ko00L006Ko00<00000003oo`00ool04@00ool01`00000006Ko0000000c0?l0
0000001Vo`0000000P00ool20000000603<0o`000000c03o0000000c0?l000001P00I_l010000000
0?oo003oo`00ool200000005001Vo`000000<`3o00000000I_l00P0000001000ofH00000003oo`00
ool200000003003oo`0000000?mV00800?mV00d00000003oo`00000006Ko00000000ool00000003o
IP0000000?oo00000000I_l00000008006Ko00P00000003oo`00ool00000001Vo`000000<`3o0000
008006Ko00<00000003oo`00ool01000ool2000000@0<ol000D00000003oIP00ofH00?mV00000003
003oo`0300000000ofH00?mV00800?mV00<00000003oo`00ool00`00ool00`00000006Ko00000006
003oo`0300000000I_l0000000800?oo00<00000003oIP00ofH02@00ofH01`000000<ol003?o000c
o`000000003oIP0000000P00ool200000080<ol000<00000003oIP0000000P0000000`00I_l00000
003oo`04003oo`0300000000I_l006Ko008006Ko0P000004001Vo`0500000000ool000000000000c
o`000P0000000`00ool00000001Vo`03000000<0<ol000<00000003oIP00ofH01000ofH01`000000
0?oo003oo`00ool00000003oo`0000000`00ofH300000080<`3o0P0000000`00ool0000000000002
003oo`0300000000I_l0000000800?oo00<00000003oIP00ofH02@00ofH01@000000<ol003?o000c
o`00000000800?mV0P000005003oIP0300000000ool00?oo00800?oo00@00000001Vo`00I_l00000
2000ool00`00000006Ko001Vo`02001Vo`0300000000ool0000000L00?mV00@0000003?o000co`00
<ol00P0000000`00ool00000003oo`05003oo`8000000P0c0?l00`00000006Ko001Vo`02001Vo`07
0000000c0?l000000000000c0?l00000001Vo`02000000@006Ko00<00000003oo`0000000P00ofH0
0`0000000?oo00000002001Vo`0300000000ool00?oo00@00?oo00<00000003oo`0000000`00ofH0
200000000?oo000000000000<`3o00000000I_l000000P00ool00`00000006Ko0000000403<0o`03
00000000I_l006Ko00T006Ko00<00000003oo`00ool02@00ool00`0000000?oo003oo`04003oo`03
00000000I_l0000000@0<`3o00<00000001Vo`00I_l00P00I_l2000000040<`0o`000000o`2I0?l0
V@<00000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P000005003oo`<0
00001@0c0?l01@00000006Ko001Vo`00I_l0000000L0<`3o00<00000001Vo`00I_l01P00I_l00`00
00000?oo003oo`0B003oo`0700000000I_l0000003<0o`00000006Ko00000002003oo`80000000H0
<`3o0000003<0?l0000003<0o`000006001Vo`0300000000ool00?oo00<0000000D006Ko0000000c
0?l00000001Vo`0200000004003oIP0000000?oo003oo`80000000<00?oo00000000ofH00P00ofH0
1@0000000?oo00000000I_l0000000800?oo00H00000003oo`00ool00000001Vo`000002001Vo`08
00000000ool00?oo00000000I_l0000003<0o`000002001Vo`0300000000ool00?oo00@00?oo0P00
000403?o000400000000ofH00?mV000000D00?oo0P0000000`00ofH00000003oo`04003oo`040000
0000I_l006Ko000000H00?oo00<00000001Vo`0000000P00ool00`0000000?mV003oIP09003oIP07
0000000co`00<ol003?o000000000?mV00000002003oo`8000000P0co`000`0000000?mV00000002
00000003001Vo`0000000?oo00@00?oo00D00000001Vo`00I_l006Ko00000002003oo`0600000000
I_l006Ko001Vo`0000000?oo0P0000001P0co`00000000000000ool00000001Vo`<000000`0co`00
0`0000000?mV003oIP04003oIP0300000000ool00?oo0080000000<00?oo00000000ofH00P00ofH3
00000080<`3o0P0000000`00ool0000000000002003oo`8000000`00ool00`0000000?mV003oIP09
003oIP050000000co`00<ol003?o000000000P00ofH2000000@00?mV00<00000003oo`00ool00P00
ool01@00000006Ko001Vo`00I_l0000000P00?oo00<00000001Vo`00I_l00P00I_l00`0000000?oo
00000007003oIP040000000co`00<ol003?o0080000000<00?oo00000000ool01@00ool200000080
<`3o00<00000001Vo`00I_l00P00I_l02P000000<`3o000000000000<`3o00000000I_l00000003o
o`000003001Vo`0300000000ool0000000800?mV00<00000003oo`0000000P00I_l00`0000000?oo
003oo`04003oo`0300000000ool0000000<00?mV00X00000003oo`000000000003<0o`00000006Ko
00000000ool000000P00I_l00`000000<`3o03<0o`0203<0o`0300000000I_l006Ko00T006Ko00<0
0000003oo`00ool02@00ool00`0000000?oo003oo`04003oo`0300000000I_l0000000D0<`3o00@0
0000001Vo`00I_l006Ko0P000000103<0?l000000?l0V@3o09T3000000P0kn[70@0000010>oZa`00
3`3_j/L00`000000kn[70>oZa`060>oZa`0303<0o`0000000?oo00<00?oo00<00000001Vo`000000
0P00000403<0o`0500000000I_l006Ko001Vo`0000001P0c0?l00`00000006Ko001Vo`06001Vo`03
00000000ool00?oo01800?oo00<00000001Vo`0000000`0c0?l01000000006Ko00000000ool20000
000303<0o`000000c03o0080000000<006Ko0000000000000`00I_l0100000000?oo003oo`00ool2
00000007003oo`00000006Ko00000000I_l00000003oo`02000000800?oo00X00000001Vo`00I_l0
0000003oo`0000000?mV00000000ool000000`00I_l00`0000000?oo00000002003oo`0300000000
I_l00000008006Ko00L00000003oo`00ool00?oo00000000I_l00000008006Ko00<00000003oo`00
ool01000ool00`0000000?mV0000000403?o000400000000ofH00?mV000000L00?oo00<00000003o
o`00ool01000ool01@00000006Ko001Vo`00I_l0000000H00?oo00@00000003oo`00ool000003000
ofH010000000<ol003?o000co`02000000<00?oo00@00000003oIP000000<ol01@000002001Vo`03
00000000ool00?oo00800?oo00D00000001Vo`00I_l006Ko00000002003oo`0400000000I_l006Ko
001Vo`<000000P0co`000`0000000?mV0000000200000003003oo`00000000000080<ol000<00000
003oIP00ofH01000ofH02@0000000?oo003oo`00ool00000001Vo`0000000?oo00000002003oIP<0
00000P0c0?l3000000800?mV00@00000003oo`00ool000000P00ool00`0000000?mV003oIP0:003o
IP040000000co`00<ol0000000800?mV00@00000003oo`00ool000000`00ofH00`0000000?oo003o
o`02003oo`0300000000I_l006Ko008006Ko00<00000003oo`00ool01P00ool01P00000006Ko001V
o`0000000?oo000000L00?mV00P0000003?o000co`00<ol000000000ofH00000003oo`8000001000
ool20000000503<0o`000000<`3o03<0o`0000000P00I_l00`000000<`3o03<0o`020000000303<0
o`000000000000800?oo00@00000001Vo`00I_l006Ko0P0000001P00ofH00000003oIP00ofH00000
003oo`8000001P00ool01@00000006Ko00000000ool0000000800?mV0`00000303<0o`0400000000
I_l000000000008006Ko00D0000003<0o`0c0?l0<`3o0000000;001Vo`0300000000ool00?oo00T0
0?oo0P000005003oo`0300000000I_l0000000H0<`3o00@00000001Vo`00I_l006Ko0P000000103<
0?l000000?l0V@3o09T3000000P0kn[70@0000010>oZa`003`3_j/L3000000H0kn[700<0<`3o0000
0000ool00`00ool01P00000006Ko000000000000c03o000000@0<`3o00@00000001Vo`00I_l00000
1P0c0?l00`00000006Ko001Vo`06001Vo`0300000000ool00?oo01800?oo00<00000001Vo`000000
0`0c0?l01000000006Ko00000000ool20000000303<0o`000000c03o0080000000<006Ko00000000
ool00P0000003P00I_l00000003oo`00ool00000003oIP0000000?oo00000000I_l00000001Vo`00
00000?oo0P000002003oo`0:00000000I_l006Ko00000000ool00000003oIP0000000?oo000000<0
06Ko00<00000003oo`00ool00P00ool00`00000006Ko00000002001Vo`0700000000ool00?oo003o
o`00000006Ko00000002001Vo`0300000000ool00?oo00@00?oo00<00000003oIP000000100co`00
0`0000000?mV0000000>003oo`0300000000I_l006Ko008006Ko00<00000003oo`00ool01000ool0
100000000?oo003oo`00000<003oIP040000000co`00<ol003?o008000000`00ool0100000000?mV
0000000co`040000000403<0o`00000006Ko000000@00?oo00@00000001Vo`00I_l000001000ool0
0`00000006Ko001Vo`0300000080<ol000<00000003oIP0000000P0000000`00ool0000000000002
03?o000300000000ofH00?mV00@00?mV00@00000003oo`00ool000000P00I_l00`0000000?oo0000
0002003oIP<000000P0c0?l3000000800?mV00@00000003oo`00ool000000P00ool00`0000000?mV
003oIP0:003oIP040000000co`00<ol0000000800?mV00@00000003oo`00ool000000P00ofH00`00
00000?oo003oo`02003oo`0300000000I_l006Ko00<006Ko00<00000003oo`00ool01P00ool02000
000006Ko001Vo`0000000?oo00000000ofH000001@00ofH020000000<ol003?o000co`000000003o
IP0000000?oo0P000004003oo`80000000D0<`3o0000000c0?l0<`3o00000002001Vo`030000000c
0?l0<`3o0080000000<0<`3o0000000000000`00ool00`00000006Ko001Vo`0200000006003oIP00
00000?mV003oIP0000000?oo0P000006003oo`0500000000I_l00000003oo`0000000P00ofH30000
00<0<`3o00<00000001Vo`0000000`00I_l01@000000<`3o03<0o`0c0?l0000000/006Ko00<00000
003oo`00ool02@00ool00`00000006Ko00000004003oo`0300000000I_l0000000L0<`3o00<00000
001Vo`00I_l00P000000103<0?l000000?l0V@3o09T3000000L0kn[70P0000010>oZa`003`3_j/L0
0`000000kn[70>oZa`060>oZa`0303<0o`0000000?oo00<00?oo00@00000001Vo`00000000000P3<
0?l010000000<`3o03<0o`0c0?l200000003001Vo`000000<`3o00D0<`3o00<00000001Vo`00I_l0
1@00I_l00`0000000?oo003oo`05003oo`0300000000ool00?oo00/00?oo00<00000001Vo`000000
0`0c0?l01000000006Ko00000000ool20000000303<0o`000000c03o0080000000<006Ko00000000
ool00P00ool2000000800?oo00X00000003oIP0000000?oo00000000I_l00000001Vo`0000000?oo
0P000002003oo`0:00000000I_l006Ko00000000ool00000003oIP0000000?oo000000<006Ko00<0
0000003oo`0000000P00ool00`00000006Ko00000002001Vo`0500000000ool00000003oo`000000
1000I_l00`0000000?oo003oo`04003oo`0500000000ofH0000003?o000000000P0co`000`000000
0?mV00000008003oo`0300000000ool00?oo00<00?oo0P000003001Vo`0400000000ool00?oo0000
00H00?oo00<00000003oIP00ofH02P00ofH010000000<ol003?o000co`02000000<00?oo00@00000
003oIP000000<ol010000000100c0?l00000001Vo`000004003oo`0400000000I_l006Ko000000@0
0?oo00<00000001Vo`00I_l00`000000100co`00000000000000ofH300000003003oo`0000000000
0080<ol000<00000003oIP00ofH01000ofH0100000000?oo003oo`000002001Vo`0300000000ool0
000000800?mV0`00000203<0o`<000000P00ofH00`0000000?oo003oo`03003oo`0300000000ofH0
0?mV00800?mV0P000006003oIP040000000co`00<ol0000000800?mV00L00000003oo`00ool00?oo
00000000ofH0000000@00?oo0P000004001Vo`0300000000ool00?oo00H00?oo00L00000001Vo`00
I_l00000003oo`0000000?mV00<000000`00ofH02`000000<ol003?o000co`000000003oIP000000
0?oo00000000I_l0000000<00?oo0P0000001@0c0?l0000003<0o`0c0?l00000008006Ko00<00000
03<0o`0c0?l00P0000000`0c0?l0000000000003003oo`0300000000I_l006Ko0080000000H00?mV
0000000000000?mV00000000ool2000000H00?oo00D00000001Vo`0000000?oo00000002003oIP<0
00000`0c0?l00`00000006Ko00000003001Vo`030000000c0?l0<`3o008000002000I_l3000000`0
0?oo00<00000001Vo`0000001000ool00`00000006Ko0000000703<0o`0300000000I_l006Ko0080
000000<0c03o000000000000100000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L0
1P3_j/L00`0c0?l00000003oo`03003oo`0300000000I_l0000000<000000P0c0?l2000000@006Ko
0P00000203<0o`8000000P00I_l6000000H00?oo0P0000000`00ofH00000003oo`0;003oo`030000
0000I_l000000080<`3o00<00000001Vo`0000000P00ool01000000006Ko0000000c0?l200000003
001Vo`0000000?oo00H00?oo00H00000003oIP00ofH00000003oo`000002001Vo`0300000000ool0
0?oo008000000P00ool00`00000006Ko00000002003oo`0500000000ofH00000003oo`0000000P00
I_l01@0000000?oo00000000ofH0000000800?oo00X00000001Vo`00I_l00000003oo`0000000?mV
00000000ool000000P00I_l00`0000000?oo003oo`02000000800?oo00@00000003oIP000000<ol0
0P00000203?o000400000000ofH00?mV000000H00?oo00@00000003oIP00000000001@00ool30000
00800?oo00<00000003oIP0000001000ool00`0000000?mV003oIP03000000D00?mV0`00000403?o
008000000`00ool0100000000?mV0000000co`0500000004001Vo`0000000?oo000000@00?oo0P00
0003003oo`0300000000ool00?oo00@0000000D0<ol00000000000000000003oIP0400000005003o
IP000000<ol003?o000000001P00ofH02@0000000?oo003oo`00ool00000001Vo`0000000?oo0000
0002003oIP<0000000H0<`3o0000000000000000003oIP000002003oIP0500000000ool00?oo003o
o`0000000`00ofH200000080<ol000<00000003oIP00ofH00P00ofH01@000000<ol003?o000co`00
000000800?mV00@00000003oo`00ool000000`00ofH00`0000000?oo003oo`03003oo`@000000P00
ool3000000D00?oo0P0000001000ool00000003oIP00000303?o000400000000ofH00?mV000000<0
<ol000@00000003oIP0000000?oo0P000004003oo`8000000`0c0?l00`00000006Ko001Vo`02001V
o`030000000c0?l0<`3o00<0000000<00?oo00000000ool00P00ool300000008003oIP000000<ol0
00000000ofH00000003oo`000004003oo`0300000000ool00?oo008000000P00ool00`0000000?mV
003oIP0300000080<`3o00D00000001Vo`0000000?oo00000003001Vo`8000001@00I_l5000000T0
0?oo0`000004003oo`0300000000ool00?oo00<00?oo00<00000001Vo`0000001P0c0?l01`000000
06Ko001Vo`00I_l0000003<0o`0000000`3<0?l00`000000<`3o000000080>oZa`4000000@3_j/L0
00l0kn[700<000000>oZa`3_j/L01P3_j/L2000000@00?oo00@00000001Vo`00000000000`0c0?l0
0`00000006Ko001Vo`06001Vo`8000000`00I_l00`0000000?oo003oo`08003oo`8000001000ofH0
0`0000000?oo003oo`0:003oo`0:00000000I_l0000003<0o`00000006Ko00000000ool00000003o
o`8000000P0c0?l200000004003oo`0000000000000000<00?oo00@00000003oIP00ofH00?mV0P00
00001P00ool00000001Vo`0000000?oo000000800?mV00L00000003oo`00000006Ko00000000ool0
000000800?mV00X00000003oo`00ool00000001Vo`0000000?oo00000000ofH000000P00ool01@00
000006Ko00000000ool0000000800?mV00D00000003oo`00000006Ko00000002003oo`0300000000
ofH00?mV00<0000000P00?mV0000000co`0000000<co00000000<ol0000000<00?mV00@00000003o
o`00ool00?oo0P000004003oIP8000001`00ool01@0000000?mV003oIP00ofH0000000800?oo00@0
0000003oIP00ofH000000`0co`05000000L0<ol00P000002003oo`0300000000ofH000000080<ol0
0`0000001@00I_l00000001Vo`0000000?oo00<000001@00ool200000003003oIP0000000?oo0080
0?oo0P0000000`0co`0000000<co000300000004003oo`0000000000000000@0<ol000<00000003o
IP00ofH01000ofH00`0000000?oo003oo`0200000004003oo`0000000?mV003oIP80000000@00?oo
00000000000006Ko0P0000000`00ofH0000000000002003oIP0300000000ool0000000800?mV0P00
000503?o0080000000<00?mV0000000co`000`0co`00100000000?mV003oIP00ofH2000000D00?mV
00<00000003oo`00ool01`00ool0100000000?mV003oIP00ofH3000000<00?oo0P0000000`00ofH0
000003?o000403?o00800000100co`001@0000000?mV00000000ool0000000D00?oo00<00000001V
o`0000000P0c0?l01000000006Ko001Vo`000002001Vo`030000000c0?l0<`3o00<0000000<00?mV
0000000000000P00ool3000000<0<ol000<00000003oIP0000001000ool00`0000000?mV00000002
003oo`0300000000ool0000000<00?mV0`00000203<0o`0300000000I_l0000000800?oo00<00000
001Vo`00I_l01000I_l3000000X00?oo10000003003oIP0300000000ool00?oo00L00?oo00<00000
001Vo`00I_l00P00000303<0o`0<00000000I_l006Ko001Vo`00000006Ko0000000c0?l000000<`0
o`000000<`3o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L20000
00800?oo0P0000000`00ool000000000000403<0o`0300000000I_l006Ko008006Ko0P000005001V
o`8000002@00ool2000000L00?mV00<00000003oo`00ool02@00ool01`00000006Ko000000000000
06Ko00000000ool00P0000000`00ool00000001Vo`0200000003001Vo`000000000000<00?mV0`00
0002003oIP@0000000<00?oo0000000000000P00ool0100000000?mV003oIP000002003oo`040000
0000ool00?oo000000<00?mV00H00000003oo`0000000000003oo`000003003oIP0400000000ool0
0?oo000000800?oo00L00000003oIP0000000?mV00000000ool0000000800?oo00<00000003oIP00
ofH01000ofH00`000000<ol0000000020<co00040000000co`00<ol0000000<00?mV00<00000003o
o`0000002000ofH00`0000000?oo003oo`03003oo`0400000000ofH00?mV000000800?mV00<00000
003oo`0000000P00000A03?o0080000000@00?oo00000000ofH000000P0co`00200000000?mV0000
0000000006Ko00000000ool000000`00ofH200000003003oo`000000000000@00?mV100000000`0c
o`0000000<co000300000007003oIP0000000000003oIP000000<ol00000000203?o000300000000
ofH00?mV00@00?mV00P00000003oo`00ool00?oo00000000ool00000003oIP80000000@00?mV0000
0000000006Ko0P0000001000ofH0000003?o000co`0200000003003oIP0000000?mV008000002@0c
o`000`000000<ol003?o000403?o000400000000ofH00?mV000000L00?mV00<00000003oo`00ool0
1000ool2000000L00?mV0P000002003oo`0400000000ofH0000003?o008000000`0co`002@000000
<ol003?o000co`00000003?o000000000?mV00000005003oo`0600000000ool000000000000c0?l0
00000P00I_l00`0000000?oo00000002001Vo`<0000000<00?oo00000000ofH00P00ofH300000008
003oIP000000<ol00000000co`000000003oIP000002003oo`8000000P00ofH00`0000000?oo003o
o`02003oo`0600000000ofH00?mV003oIP0000000?oo0`0000000`00I_l00000003oo`03003oo`04
00000000I_l006Ko001Vo`8000002000ool5000000L00?mV00<00000003oo`00ool02000ool01000
000006Ko001Vo`00I_l3000000<006Ko0P0000001@00I_l0000003<0o`0c0?l000000080<`3o0P00
00080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L400000003003oIP000000
0?oo008000000`0c0?l01000000006Ko001Vo`00I_l2000000800?oo0P000002001Vo`0300000000
ool00?oo00T000002P00ofH2000000X00?oo00`00000001Vo`00000006Ko00000000ool00000003o
IP0000000?oo00000000I_l200000003003oo`0000000?mV00D00?mV0P00000303?o0080000000D0
0?oo00000000ool00?oo00000003003oIP0300000000ool0000000800?oo00D00000003oIP000000
0?mV00000002003oo`0500000000ool00000003oIP0000000P00ofH02`0000000?oo003oo`00ool0
0000003oIP000000<ol000000000ofH0000000800?oo00<00000003oIP0000000P000003003oIP03
0000000co`00000000<0c?l000<0000003?o000000001000ofH00`0000000?mV003oIP08003oIP80
00000P00ool01@0000000?mV003oIP000000<ol00080000000<00?mV0000000000000P0co`040000
00d0<ol00P0000001000ool00000003oIP00000203?o000800000000ofH0000000000000I_l00000
003oo`000005003oIP0300000000ofH00?mV00800?mV00@00000003oIP00ofH00?mV0P000000100c
o`0000000000003oV@0500000003003oIP000000<ol0008000000P0co`000`0000000?mV003oIP04
003oIP0300000000ool00?oo00800?oo0P00000203?o0080000000D00?oo0000000000000000003o
IP02000000<0<ol000<00000003oIP0000000`0co`06000000T0<ol000<00000003oIP00ofH02@00
ofH3000000800?oo00@00000003oIP00ofH00?mV1`0000001`00ofH0000000000000ofH0000003?o
000000000P3<o`02000000<0<ol00P0000001@3<o`00000000000000ofH0000000@00?oo0P000000
0`00ool00000001Vo`0200000003001Vo`0000000?oo00800?oo00<00000001Vo`00I_l00`000000
0`00ofH0000000000003003oIP80000000<0<ol00000003<o`000`0000000`00ofH0000000000005
003oIP0500000000ool00?oo003oo`0000000P00ofH200000007003oo`000000000000000000I_l0
0000003oo`02000000800?oo00<00000001Vo`0000001000ool6000000d00?mV00<00000003oo`00
ool01000ool0100000000?oo003oo`000008001Vo`0600000000ool00?oo00000000I_l00000100c
0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`03001Vo`000000
000000800?mV00@00000003oo`00000000000P0c0?l00`00000006Ko001Vo`02000000H00?oo0P00
0002003oo`0300000000ofH00?mV01<00?mV00<00000003oo`00ool01`00ool01000000006Ko001V
o`000002003oo`<000000P00ool01000000006Ko00000000ool4000000800?mV00<0000003?o000c
o`000P0co`03000000@00?oo00D00000003oIP0000000?mV00000004003oo`0500000000ofH00000
003oIP0000001000ool0100000000?mV000000000002003oIP0500000000ool00000003oIP000000
0`0co`001P0000000?mV0000000000000?mV000000<0<ol00`00000203?o00070000003<o`00c?l0
0<co00000000<ol00000000A003oIP8000000P00ofH00`000000<ol003?o000203?o008000000P0c
o`000`000000c?l00<co00020<co008000001`0co`030000000803?o000000000000003oo`000000
0?mV0000000co`0200000004003oIP0000000000000000800?oo0`000006003oIP80000000D0<ol0
0000000000000?mV0000000203?o0080000000T0oiT00000000000000000003oIP0000000?mV0000
000co`000P00000203?o000300000000ofH00?mV00@00?mV00<00000003oo`00ool00P00ool20000
0080<ol00P0000001@00ool00000003oo`0000000?mV00<000000`0co`001@000000<ol003?o000c
o`00000000D0c?l000<0000003?o000co`001@0co`000`000000<ol000000006003oIP0300000000
ofH00?mV00D00?mV0`000002003oIP030000000co`00<ol000D0<ol000@00000003oIP00ofH00000
0P0co`001@000000c?l00<co003<o`00000000<0<ol000<000000<co003<o`000P0000000`00ofH0
0000003oo`03003oo`80000000@00?oo00000000I_l000000P00I_l00`0000000?oo00000002003o
o`0300000000I_l006Ko0080000000@00?mV0000000co`0000000`00ofH01@000000<ol000000000
0000c?l0008000002000ofH01@0000000?oo003oo`00ool0000000800?mV0P0000002P00ool00000
00000000000006Ko00000000ool00000003oIP000002003oo`0400000000ool00?oo003oo`800000
2`00ofH2000000H00?mV00<00000003oo`00ool00`00ool2000000800?oo00<00000001Vo`00I_l0
1@00I_l00`0000000?oo003oo`02003oo`0400000000I_l0000003<0o`80000000<006Ko0000003_
j/L01`3_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<006Ko000000000000
0P00ofH0100000000?oo00000000I_l2000000<006Ko00<00000003oo`00ool00P00ool00`000000
0?oo003oo`03003oo`0300000000ofH00?mV00<000001@00ofH7000000H00?mV00<00000003oo`00
ool00`00ool2000000800?oo00@00000001Vo`0000000?oo0`0000000`00ofH00000003oo`020000
0004003oo`0000000?mV00000080<ol00`00000303?o00@000001000ool01@0000000?mV00000000
ofH0000000@00?oo00H00000003oIP0000000000003oIP000002003oo`0300000000ofH000000080
<ol000@00000003oIP00ofH000000P00ofH01@000000<ol00000000co`00000000@00?mV00<00000
03?o000co`000`0co`0020000000<ol003?o00000000c?l00000003<o`0000000P0co`000`000000
0?mV003oIP06003oIP8000002@00ofH010000000<ol003?o0000000603?o00030000003<o`00c?l0
00@0c?l01`0000020<co00090000000co`00000000000000ool00000003oIP000000<ol000800000
00T00?mV00000000ool00000003oo`0000000?mV0000000co`000P000002003oIP8000001@0co`02
0000000503?o00000000c?l00000003oV@000`000003003oIP040000000co`00000000000080<ol0
00<00000003oIP00ofH01@00ofH01`0000000?oo003oo`0000000?mV0000000co`000P0000001@00
ofH00000003oo`0000000?mV008000000P3<o`000`000000<ol003?o000303?o00030000003<o`00
c?l000D0c?l000<0000003?o000co`000`0co`020000000303?o000000000?mV00@00?mV00<00000
03?o000000002P00ofH00`000000<ol003?o000203?o00<0000000D0<ol000000000ofH00?mV0000
000203?o00030000003<o`00c?l00080c?l000<0000003?o000000000`3<o`0200000003003oIP00
00000?oo00800?oo00D00000003oIP0000000?oo00000003001Vo`0400000000ool00000000000<0
0?oo0P0000000`00ool000000000000303?o00<0000000D0<ol00000003<o`0000000<co00020000
00P00?mV00H00000003oo`00ool00?oo00000000ofH300000005003oo`00000006Ko00000000I_l0
0P000003003oIP0300000000ool00?oo00800?oo00<00000003oIP00ofH00P00ofH900000080<ol0
00<00000003oIP00ofH01000ofH00`0000000?oo003oo`02003oo`8000000`00ool00`00000006Ko
001Vo`03001Vo`0700000000ool00?oo003oo`0000000?oo00000002001Vo`0300000000I_l006Ko
00800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<006Ko00000000
00000`00ofH0100000000?oo000000000003001Vo`0300000000ool00?oo00800?oo00<00000003o
IP0000001000ool00`0000000?mV0000000303?o00D000001P0co`000`0000000?mV003oIP05003o
IP0300000000ool00?oo0080000000@00?mV00000000ool00?oo0P000002003oo`80000000<0<ol0
0000000000000P00ool0100000000?oo00000000000803?o00040000003<o`00000003?o00800000
0P00ool0100000000?mV000000000002003oIP0:00000000ool00?oo00000000ofH0000003?o0000
00000?mV000000800?oo00<00000003oIP0000000P0co`000`0000000?mV003oIP02003oIP040000
000co`00000000000080<ol000@00000003oIP00ofH00000200co`0010000000c?l00<co00000002
0<co00030000000co`00000000L00?mV00<0000003?o000co`000P000006003oIP060000000co`00
<ol00000003<o`000000100co`0010000000c?l00<co0000000=0<co00040000000co`000000003o
IP<0000000L0<ol0000000000000<ol000000000ofH0000000800?oo0P00000403?o00800000100c
o`000`000000<ol003?o000303?o0080000000@0oiT0000000000000c?l00P0000001000ofH00000
03?o000000020<co00040000000co`00<ol0000000H00?mV00<00000003oo`00ool00P000000100c
o`0000000000000co`0200000003003oo`0000000?mV00<0000000<0c?l00000000co`000`0co`00
0`000000c?l00<co00060<co00030000000co`00<ol000<0<ol00P00000203?o000300000000ofH0
0?mV00800?mV00<0000003?o000co`000P000008003oIP030000000co`000000008000000P3<o`00
0`000000<ol003?o000200000080<ol000<000000<co000000000`3<o`000`000000<ol000000003
0<co00040000000co`000000000000<00?oo00H00000003oIP00ofH00000003oo`000002001Vo`05
00000000ool00000003oIP0000000`00ool200000003003oIP000000000000@0<ol000<0000003?o
000000000P0000020<co008000002000ofH00`0000000?oo00000002003oIP0:0000000co`000000
00000000ool00000001Vo`0000000?oo000000@00?mV00@00000003oo`00000000000`00ofH20000
00`0<ol00P000004003oIP0500000000ool00?oo003oo`0000000P00ofH0100000000?oo003oo`00
0004001Vo`0900000000ool00?oo003oo`0000000?mV00000000ool0000000@006Ko0P0000080>oZ
a`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`00I_l0000000000003003oIP03
00000000ool0000000@006Ko00<00000003oo`00ool00P000003003oIP80000000D00?oo00000000
ofH00?mV0000000?03?o000300000000ofH00?mV00D00?mV0P000004003oIP0500000000ool00?oo
00000000ool00P00000203?o000300000000ofH0000000800?oo00@00000003oIP00000000001P0c
o`001@000000c?l00<co00000000<ol0008000000P00ool0100000000?mV000000000002003oIP06
00000000ool00?oo00000000ofH000000P0co`00200000000?mV0000000000000?mV0000000co`00
00000P0co`002`0000000?mV003oIP00ofH0000003?o00000000c?l00000000co`00000000800?mV
00@0000003?o000co`0000001@0co`0010000000c?l00<co000000020<co00030000000co`000000
00L00?mV00<0000003?o000co`000P0co`06000000<0<ol000<000000<co003<o`000P00000203?o
00050000003<o`0000000?nI00000000303<o`0010000000<ol000000000ofH30000000303?o0000
0000c?l00080000000D00?mV00000000ool00000003oIP02000000P0<ol00P00000403?o00030000
003<o`00000000<0000000L0c?l00000000000000?mV0000000co`0000000080c?l000@0000003?o
000co`0000001`00ofH200000005003oIP000000<ol00000003<o`000P0000000`00ofH00000003o
IP03000000040?nI00000000c?l000000080<ol000<000000<co003<o`00203<o`001@000000<ol0
03?o000co`0000000080c?l000<0000003?o000000000`00ofH00`000000<ol003?o000303?o0003
00000000ofH00?mV00@00?mV00<0000003?o000000001P3<o`0010000000<ol003?o0000000203?o
00030000003<o`00000000@0c?l000<000000<co003<o`000P3<o`0010000000<ol0000000000002
003oo`0;00000000ofH00?mV003oIP0000000?oo00000000I_l00000003oo`0000000P00ofH00`00
00000?oo003oo`02003oo`<0000000<0c?l00000000co`000`0co`001P000000c?l00000003oV@00
00000<co008000002000ofH01@0000000?oo00000000ofH000000080<ol00P0000000`00ool00000
001Vo`0200000003003oIP0000000?mV00<00?mV00@00000003oIP00ofH00?mV0P00000@03?o0003
00000000ofH00?mV00800?mV00@00000003oo`00ool000000P00ofH01@0000000?oo003oo`00ool0
0000008006Ko00D00000003oo`00ool00?oo00000002003oIP0300000000ool0000000<006Ko0`00
00080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`00I_l0000000000003
003oIP0300000000ool0000000@006Ko00<00000003oo`0000001`00ofH0100000000?mV003oIP00
000@03?o000300000000ofH00?mV00@00?mV0P000005003oIP0300000000ool00?oo00800?oo0P00
000303?o008000000P00ool00`0000000?mV00000003000000<0<ol000H000000<co003<o`00c?l0
0000000co`02000000800?oo00@00000003oIP00000000000P00ofH01P0000000?oo003oo`000000
0?mV00000080<ol000L00000003oIP0000000000003oIP000000<ol0008000000P0co`001@000000
0?mV0000000co`0000000080c?l000<0000003?o000co`000P00000203?o008000001@0co`001000
0000c?l00<co000000020<co00030000000co`00000000H00?mV00<0000003?o000co`002`0co`00
0`000000c?l00<co00030<co008000000P3<o`0010000000oiT00?nI000000060<co00<000000P3<
o`0010000000<ol000000000ofH30000000303?o00000000c?l00080000000D00?mV00000000ool0
0000003oIP04000000D0<ol000@000000<co003<o`0000000`0co`000`000000c?l0000000030000
00070<co000000000000003oIP000000<ol0000000020<co00040000000co`00<ol0000000L00?mV
0P0000000`00ofH00000000000020<co0080000000<00?mV00000000ofH00`0000020?nI00040000
003<o`000000000000/0c?l000D0000003?o000co`00<ol0000000020<co00030000000co`000000
00<00?mV00<0000003?o000co`00100co`00100000000?mV003oIP00ofH200000080<ol000<00000
0<co003<o`00103<o`000`000000<ol003?o000303?o00040000003<o`000000000000<0c?l000<0
00000<co003<o`000P3<o`0010000000<ol0000000000002003oo`0;00000000ofH00?mV003oIP00
00000?oo00000000I_l00000003oo`0000000`00ofH0100000000?oo003oo`00ool300000080c?l0
00X0000003?o000co`00<ol00000003<o`0000000?nI00000000c?l00P000008003oIP0500000000
ool00000003oIP0000000P0co`0200000003003oo`00000006Ko0080000000<00?mV000000000000
1`00ofH00`000000<ol003?o000?03?o008000000`00ofH00`0000000?oo00000003003oIP050000
0000ool00?oo003oo`0000000P00I_l0100000000?oo003oo`000004003oIP0300000000ool00000
008006Ko0`0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L01000I_l0
0000003oo`000002003oIP0300000000ool0000000@006Ko00<00000003oo`0000002P00ofH00`00
0000<ol003?o000703?o00L000001@00ofH2000000800?oo0P000003003oIP0300000000ool00?oo
00800?oo0P00000303?o008000000P00ool00`0000000?mV00000002000000D0<ol000<000000<co
003<o`000`000004003oo`0500000000ofH00000003oIP0000000`00ool0300000000?mV0000000c
o`000000003oIP0000000?oo00000000ofH0000003?o008000000P0co`001@0000000?mV0000000c
o`0000000080c?l000<0000003?o000000000P00ofH010000000<ol003?o0000000303?o00040000
000co`00<ol0000000<0c?l000<0000003?o000000002000ofH00`000000<ol003?o000:03?o0003
0000003<o`00c?l00080c?l000<0000003?o000000000P3<o`000`000000oiT0000000050<co0080
00000`0co`0400000003003oIP0000000?oo0080000000<0<ol00000003<o`000P0000001@00ofH0
0000003oo`0000000?mV00<000001`0co`000`000000c?l00000000303?o00040000003<o`000000
0?nI00@0000000<00?mV00000000ofH00P0000001@3<o`00000003?o000co`00000000L00?mV00@0
0000003oo`0000000?mV0P0000020<co0080000000<00?mV00000000ofH00`0000001`3oV@000000
0<co003<o`00000003?o000000002@3<o`000`000000<ol003?o000303?o0080000000<0<ol00000
0000ofH01000ofH010000000<ol003?o000co`02000000@00?mV00D0000003?o000co`00<ol00000
00060<co00040000000co`00<ol000000080<ol000<000000<co000000000`3<o`001`000000<ol0
000000000000c?l00000000co`000P000004003oo`0:00000000ofH00?mV00000000ool00000001V
o`0000000?oo000000<00?mV00@00000003oo`00ool00?oo0`0000000`3<o`00000003?o000303?o
00040000003<o`0000000?nI0080000000<0<ol000000000ofH01P00ofH0100000000?oo003oo`00
0002003oIP030000000co`000000008000000P00I_l200000003003oIP0000000?mV00L00?mV00<0
000003?o000co`003@0co`02000000@00?mV00@00000003oo`00ool00?oo0`000003003oo`050000
0000I_l006Ko001Vo`0000000P00ool00`0000000?mV003oIP02003oIP0300000000ool000000080
06Ko0`0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L2000000800?oo
0P0000001000ool00000001Vo`000003001Vo`0400000000ool00?oo000000H00?mV00D00000003o
IP00ofH00?mV0000000403?o00@000002P00ofH2000000H00?oo0`000003003oo`0400000000ool0
000000000080<ol000<00000003oIP0000000P00ool0100000000?mV00000000000703?o00D00000
00D00?oo00000000ool00?oo00000002003oIP0400000000ool00?oo000000800?oo0P0000002P0c
o`000000003oIP0000000?oo00000000ofH0000003?o0000000203?o000800000000ofH00?mV0000
000co`0000000<co0000000203?o000500000000ofH00?mV003oIP000000100co`001@0000000?mV
0000000co`0000000080c?l000<0000003?o000000001@00ofH01@0000000?mV003oIP00ofH00000
00`0<ol000<000000<co003<o`000P3<o`0010000000<ol003?o000000020<co00030000003<o`00
c?l00080c?l00P00000803?o000800000000ofH00000003oo`0000000?mV0000000co`0200000006
003oIP0000000?oo003oo`0000000?mV0`00000703?o008000001@0co`001@000000c?l000000000
0000c?l000<0000000D00?oo000000000000<ol00000000203?o000300000000ofH00?mV00D00?mV
00D00000003oo`00ool00000003oIP02000000070<co00000000<ol000000000ofH00000003oIP03
000000040?nI00000000c?l0000000<0<ol000<000000<co003<o`001@3<o`000`000000<ol003?o
000603?o000300000000ofH00?mV00@00?mV00@0000003?o0000000000001`00ofH010000000<ol0
03?o000000050<co00060000000co`00<ol000000000ofH000000P0co`000`000000c?l00<co0002
000000@0<ol00P0000000`0co`00000000000004003oo`0500000000ofH00000003oo`0000000P00
I_l00`0000000?oo00000003003oIP0400000000ool00?oo003oo`<0000000<0c?l00000000co`00
0P0co`001P000000<ol00000003<o`0000000<co0080000000@00?mV00000000000000000`00ofH0
0`0000000?oo003oo`02003oo`0300000000ofH000000080000000@00?oo00000000I_l006Ko0P00
00000`00ofH00000003oIP07003oIP030000000co`00<ol000H0<ol01`000005003oIP0300000000
ool00?oo00@00?oo00@00000003oo`00ool000001@00I_l00`0000000?oo00000003003oIP030000
0000ool0000000<006Ko0`0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_
j/L00`00000006Ko00000002003oo`0600000000ool000000000000c0?l000000P00I_l010000000
0?oo003oo`000005003oIP0300000000ool0000000800?mV00<0000003?o000co`000P00000<003o
IP8000002P00ool00`0000000?oo003oo`0200000008003oo`0000000?mV0000000co`000000003o
IP000003003oo`8000002P0co`0200000003003oo`00000006Ko0080000000h00?oo00000000ofH0
0000003oo`00000006Ko00000000ool00000003oIP0000000?mV000000<00?oo00@00000003oIP00
000000000P0co`001P0000000?mV003oIP00ofH0000003?o0080000000<0<ol000000000ofH01000
ofH010000000<ol0000000000003003oIP070000000co`0000000<co00000000<ol000000003003o
IP80000000<00?oo00000000ofH00P00ofH:000000<0<ol000@000000<co003<o`0000000`0co`00
0`000000c?l00<co00030<co008000002@0co`000`0000000?mV00000003003oo`80000000D0<ol0
0000000000000?mV00000003003oo`<000002@0co`0020000000<ol003?o000co`00000003?o0000
0000c?l0100000001P00ofH00000003oo`0000000?mV00000080<ol000<00000003oIP00ofH01P00
ofH01P0000000?oo003oo`00ool00000003oIP<0000000<0<ol000000000ofH00`0000000`0co`00
0000000000020<co00030000000co`00<ol00080<ol000@000000<co003<o`00c?l00`00000303?o
00<000000`0co`001@0000000?mV003oIP00ofH0000000<00?mV00<00000003oIP00ofH01`00ofH0
1@000000<ol003?o000co`00000000@0c?l000@0000003?o000co`0000000P00ofH01@000000<ol0
0000003<o`00000000P0<ol00P000002003oo`0400000000ool00?oo003oo`80000000<00?oo0000
0000I_l00P00I_l00`0000000?oo00000002003oIP0600000000ool00?oo003oo`0000000?mV0P00
000303?o0080000000<0<ol00000003<o`000P0000000`0co`00000000000003003oo`<000000`00
ool00`0000000?oo00000002003oIP<000001000I_l2000000T00?mV0`00000403?o008000002`00
ofH00`0000000?oo003oo`02000000H00?oo00<00000001Vo`00I_l00`00I_l0100000000?oo003o
o`000002003oIP0300000000ool0000000@006Ko0P0000080>oZa`4000000@3_j/L000l0kn[700<0
00000>oZa`3_j/L01P3_j/L00`0c0?l0000000000004003oo`8000000P0c0?l00`00000006Ko0000
0003003oo`0500000000ofH00?mV003oIP0000000`00ool00`0000000?mV003oIP02000000T00?mV
1@000004003oo`@000001P00ool00`00000006Ko001Vo`0200000006003oIP000000<ol000000000
ofH000000`00ool2000000@0<ol01000000203?o0080000000<00?oo00000000I_l00P00I_l01@00
00000?oo00000000ool0000000<006Ko00H00000003oo`0000000000003oIP000003003oo`030000
0000ofH0000000<0<ol000H00000003oIP00ofH00?mV0000000co`020000000303?o000000000?mV
00D00?mV00@00000003oIP00ofH00?mV0P0000001`00ofH0000003?o00000000<ol000000000ofH0
0`000004003oo`0300000000ofH00?mV00X00?mV00@0000003?o000co`0000000P3<o`000`000000
<ol003?o000203?o00050000003<o`00c?l00<co000000000`0co`0900000003003oIP0000000?oo
00<0000000T00?mV0000000co`000000003oIP0000000?oo00000000ool00P00000<03?o00800000
00D00?mV0000000co`0000000<co000400000005003oo`0000000?oo00000000ofH00P000002003o
IPD0000000<00?mV00000000ool00`00ool00`0000000?mV000000020000000303?o000000000?mV
00<0000000<0<ol00000000000000P3<o`000`000000<ol003?o000303?o00<00000100co`020000
00<00?mV0`000002003oIP80000000<00?oo0000000000002`00ofH01@000000<ol003?o000co`00
00000080c?l00`0000000`0co`000000003oIP03003oIP030000000co`00000000<0<ol010000002
03?o0080000000<00?oo00000000I_l00P000002003oo`0300000000ool0000000<006Ko00<00000
003oo`0000000P00ofH01P0000000?oo003oo`00ool00000003oIP8000000P0co`002@0000000?mV
003oIP000000<ol00000003<o`00000003?o0002000000L00?oo0P0000001000I_l00000003oo`00
0002003oIP80000000@006Ko00000000000006Ko0P000004003oIP<000001@00ofH4000000T00?mV
100000000`00ool0000000000002001Vo`8000000`00ool00`00000006Ko001Vo`05001Vo`030000
0000ool0000000800?mV00<00000003oo`0000001000I_l2000000P0kn[70@0000010>oZa`003`3_
j/L3000000H0kn[70P0000001`00I_l00000003oo`00ool00000001Vo`0000000P0c0?l00`000000
06Ko00000004003oo`<000001@00ool00`0000000?mV003oIP03003oIPL0000000<00?oo00000000
00001P000004001Vo`8000000`00ool01000000006Ko001Vo`00I_l200000009003oIP000000<ol0
00000000ofH00000003oo`0000000?oo008000000`0co`000`0000000?mV003oIP02003oIPD00000
00<006Ko00000000I_l00P00I_l00`0000000?oo00000002001Vo`0700000000I_l00000003oo`00
00000?mV00000003003oo`80000000D00?mV0000000co`00<ol000000005003oIP040000000co`00
0000000000800?mV0P000003003oIP0600000000ofH00?mV00000000ool000000P00ofH300000003
003oIP0000000?oo00L00?oo00<00000003oIP00ofH02P00ofH01@000000<ol00000003<o`000000
00H0<ol00`00000203?o008000000P00ofH3000000@00?mV00@00000003oo`00000006Ko0P000000
2@00ofH0000003?o000000000?mV00000000ool00000003oo`02000000D0<ol00P00000403?o0003
00000000ofH00?mV00800?mV00D0000003?o00000000000003?o000300000003001Vo`0000000?oo
008000000P00ofH00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00P00000003o
IP000000<ol00000000co`000000003oIP<0000000D0<ol00000003<o`00c?l00000000203?o0080
00001@0co`04000000800?mV0P000005003oIP0300000000ool00?oo00<00?oo00<00000003oIP00
ofH02@00ofH00`000000<ol003?o0003000000<0<ol000@00000003oIP00ofH000000`00ofH00`00
0000<ol003?o000200000004003oIP0000000?mV003oIP<0000000<00?oo00000000I_l00`00I_l0
100000000?oo003oo`000002001Vo`0700000000I_l00000003oo`0000000?mV00000003003oo`80
000000D00?mV0000000co`00<ol000000004003oIP040000000co`00000003?o0080000000@00?oo
00000000000000000`00ool00`00000006Ko001Vo`02001Vo`0700000000ool0000000000000ool0
0000001Vo`0200000003001Vo`000000000000<00?mV00D00000003oo`00ool00?oo0000000:003o
IPL0000000<00?oo0000000000000P000006001Vo`<000000`00I_l00`00000006Ko001Vo`02001V
o`0300000000ool00?oo008000000P00ool00`00000006Ko001Vo`02001Vo`8000001`3_j/L20000
0040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P000002001Vo`0400000000ool000000000
00@0<`3o00<00000001Vo`0000003000ool00`0000000?mV003oIP02000000@00?oo1000000>001V
o`80000000<00?oo00000000I_l00P00I_l0200000000?oo00000000ofH00000003oIP0000000?oo
0P000002003oo`@000000P00ofH3000000800?mV00<00000003oo`0000000`000002001Vo`0:0000
0000ool00000001Vo`000000<`3o00000000I_l00000003oo`8000000P00ool200000005003oo`00
0000000003?o000000000`00ofH0100000000?mV003oIP00000203?o000300000000ofH000000080
0?oo0P000002003oIP80000000<00?oo00000000ool00P000003003oIP0300000000ool00?oo00<0
0?oo0P000003003oo`0300000000ofH00?mV00X00?mV00<0000003?o000000000`0co`03000000@0
<ol00P0000001000ofH00000000000000003003oo`8000000P00ofH2000000<006Ko0P0000001`00
ofH00000003oIP0000000?oo00000000I_l00`00000303?o008000000P00ofH200000080<ol000@0
0000003oIP00ofH000000P00ofH00`000000<ol00000000200000004003oo`0000000000001Vo`80
000000<00?mV0000000000000P00ool00`0000000?oo003oo`05003oo`80000000<00?oo00000000
00000P0co`000`0000000?mV00000002003oo`80000000<0<ol00000000000000P0co`000`000000
0?mV003oIP05000000@00?mV0`0000000`00ool0000000000002003oIP0500000000ool00?oo003o
o`0000000P00ool00`0000000?mV003oIP0:003oIP030000000co`00<ol000D0<ol000D00000003o
IP0000000?oo00000003003oIP8000000P00ofH0100000000?oo000000000002003oIP0500000000
ool00000001Vo`0000000P00I_l01@0000000?oo003oo`00000006Ko008000000P00I_l010000000
0?oo000000000002003oo`80000000<00?oo00000000ofH00P000003003oIP0700000000ofH00?mV
0000000co`000000003oIP0400000004001Vo`0000000000000000<006Ko00<00000001Vo`000000
0P00ool0100000000?oo00000000000203<0o`<000000P00ofH00`0000000?oo003oo`03003oo`03
00000000ofH00?mV00D00?mV0P000004003oo`@000001@00I_l3000000L006Ko00<0000003<0o`00
00001000I_l01P0000000?oo003oo`0000000?oo0000008006Ko00<00000001Vo`00I_l00P000008
0>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000<`3o00000002001V
o`0500000000I_l0000003<0o`0000000P0c0?l01000000006Ko001Vo`000007003oo`0300000000
ool00?oo00800?oo0P000003003oo`<000002@00I_l7000000@006Ko00H00000001Vo`00I_l006Ko
00000000I_l200000009003oIP0000000?mV00000000ool00000001Vo`0000000?oo008000000P00
ofH2000000<00?oo1@0000000`0c0?l000000000000200000004001Vo`00000006Ko00000080<`3o
00D00000001Vo`0000000?oo00000002003oo`0600000000I_l00000003oo`0000000?mV0P000002
003oIP0300000000ool0000000800?mV0P0000001000ofH00000003oo`000003003oo`8000000P00
ool00`00000006Ko00000002003oo`0300000000ofH0000000<00?oo0`000002001Vo`0400000000
ool00?oo003oo`<000002@00ofH00`000000<ol003?o000203?o000400000000ofH00?mV003oIP@0
00000P00ofH00`0000000?oo003oo`06003oo`80000000@00?oo00000000I_l006Ko0`0000002@00
ofH00000003oIP0000000?oo00000000I_l00000003oo`04000000H00?mV0P000002003oIP050000
0000ool00000003oIP0000000P0co`040000000503<0o`0000000000003oo`0000000`00ool01000
000006Ko000000000003003oo`80000000T006Ko00000000ool00000003oIP000000<ol000000000
ofH00P0000001@00ool000000000000co`0000000080<ol000<00000003oIP00ofH01P00ofH40000
0004003oo`00000006Ko000000800?oo0P000003003oo`0300000000I_l0000000800?oo20000005
003oIP040000000co`00<ol003?o00<0000000D00?mV00000000ool00000003oo`02000000<00?mV
0P0000001000ool00000003oo`00ool200000006003oo`00000006Ko0000000c0?l000000P00I_l2
0000008006Ko00L0000003<0o`00000006Ko00000000ool0000000800?oo00<00000001Vo`00I_l0
0P0000000`00ofH00000003oIP02003oIP0300000000ool0000000800?mV00@00000003oIP000000
0?oo0P0000000`0c0?l0000000000003001Vo`80000000@0<`3o00000000I_l000000P00ool00`00
000006Ko0000000203<0o`0300000000I_l00000008000001`00ool7000000<00?oo0`000006001V
o`<000000`0c0?l00`00000006Ko001Vo`02001Vo`8000000`0c0?l20000008006Ko00<00000003o
o`00ool00P00ool01@00000006Ko0000000c0?l00000008006Ko00<000000>oZa`3_j/L01P3_j/L1
00000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000003001Vo`050000000c0?l00000
0<`0o`0000000P0c0?l01000000006Ko001Vo`000004003oo`80000000<006Ko0000000000001@00
ool2000000L006Ko1@00000703<0o`0300000000I_l006Ko00@006Ko0P0000002@00I_l00000003o
o`0000000?mV00000000ool00000001Vo`02000000800?oo0`000008003oo`<0000000L0c03o0000
000c0?l0<`3o00000000I_l000000080<`3o00D0000003<0o`00000006Ko00000003003oo`050000
0000I_l006Ko00000000ool00P000003003oIP0300000000ool0000000<00?mV00D00000003oIP00
00000000001Vo`02000000<00?oo0P000003001Vo`0400000000ool00?oo000000<00?oo00<00000
001Vo`00I_l01000I_l00`0000000?oo003oo`03003oo`L000000`00ofH01@000000<ol000000000
00000?mV008000001P00ofH00`0000000?oo003oo`02003oo`8000001@00ool00`00000006Ko001V
o`020000000:001Vo`0000000000003oIP0000000?oo00000000I_l00000001Vo`<000001000ofH0
0`0000000?mV003oIP03003oIP80000000D00?oo00000000ool00000003oIP0300000007003oo`00
0000000003<0o`00000006Ko00000003003oo`0300000000I_l006Ko008006Ko0`000004001Vo`03
00000000ool000000080000000@00?mV00000000000000000P00ool2000000<0<ol000<00000003o
IP0000001P000005003oo`0300000000I_l006Ko008000000`00ool2000000<006Ko00<00000003o
o`00ool01`00ool3000000<00?mV0`000004003oIP80000000L006Ko0000000000000?oo00000000
ofH0000000800?oo00<00000001Vo`0000001000ool00`00000006Ko0000000203<0o`0600000000
I_l006Ko00000000I_l000000P0c0?l01000000006Ko001Vo`000002003oo`0300000000I_l006Ko
0080000000@00?oo00000000ofH00?mV0P0000001000ool00000003oo`000003003oIP<00000100c
0?l300000080<`3o0P0000001000I_l00000003oo`00ool200000080<`3o00<0000003<0o`000000
0P000004003oo`0300000000ool00?oo00X00?oo00<00000001Vo`00I_l01@00I_l2000000D0<`3o
00H0000003<0o`0000000000001Vo`00000703<0o`0400000000I_l006Ko000000800?oo00@00000
001Vo`00I_l000000P0c0?l00`00000006Ko000000080>oZa`4000000@3_j/L000l0kn[700<00000
0>oZa`3_j/L01P3_j/L00`3o09T0000000000003001Vo`030000000c0?l000000080c03o00<00000
03<0o`0000000`00I_l0100000000?oo000000000005001Vo`8000000P00ool00`00000006Ko001V
o`03001Vo`@000003@0c0?l00`00000006Ko001Vo`02001Vo`030000000c0?l0<`3o0080000000D0
0?oo00000000ofH00000003oo`0300000004001Vo`0000000?oo000000@00?oo0`000002003oo`80
000000D0<`3o000000000000c03o0000000203<0o`070000000c0?l0<`3o0000003<0?l0000003<0
o`02000000800?oo00L00000001Vo`00I_l006Ko00000000ool0000000<00?mV00D00000003oo`00
ool00?oo00000003003oIP0300000000ool0000000<006Ko0`000003001Vo`80000000<006Ko0000
0000ool00`00ool00`00000006Ko001Vo`06001Vo`0300000000ool00?oo00T00?oo00D00000003o
IP00ofH00?mV00000002003oIP0300000000ool00?oo008000000`00ofH00`0000000?oo003oo`03
0000008006Ko0`0000001@00ool00000001Vo`00I_l000000080<`3o0`0000001`00ofH00000003o
o`00000006Ko00000000I_l00P000005003oIP@0000000X00?mV00000000ool00?oo00000000I_l0
0000003oo`0000000?mV1P0000001P0c0?l00000001Vo`0000000?oo000000`006Ko00<00000003o
o`0000000P0000001P00ofH0000000000000I_l00000003oo`8000000P0co`000`0000000?mV0000
000;003oo`0300000000I_l006Ko00<006Ko00<00000003oo`0000001P00I_l00`0000000?oo003o
o`09003oo`0300000000ofH00?mV00H00?mV00<00000003oo`0000000`00I_l00`0000000?oo0000
0002003oo`0500000000I_l006Ko001Vo`0000000P00ool00`00000006Ko0000000403<0o`050000
0000I_l006Ko001Vo`0000000`0c0?l01@00000006Ko00000000ool00000008006Ko0P0000001@00
I_l0000000000000ofH0000000800?oo00P00000001Vo`0000000?oo00000000ofH00000003oo`80
0000200c0?l01`000000c03o00000000000006Ko00000000ool00P000000100c0?l000000000000c
0?l2000000@00?oo00@00000001Vo`00000000002000ool2000000D006Ko0`00000503<0o`<00000
0`0c0?l00`000000<`3o03<0o`0703<0o`0300000000I_l0000000800?oo00@00000001Vo`000000
<`3o1@0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`3o09T00000
00000003001Vo`030000000c0?l000000080c03o00<0000003<0o`0000001000I_l2000000P006Ko
0P000003001Vo`<000004@0c0?l00`00000006Ko001Vo`02001Vo`030000000c0?l0<`3o00800000
00D00?oo00000000ofH00000003oo`0300000003001Vo`0000000?oo00@00?oo00@00000001Vo`00
I_l006Ko100000001@0c0?l000000000003<0?l0000000D0<`3o00@000000<`0o`000000<`3o0P00
0002003oo`0700000000I_l006Ko001Vo`0000000?oo00000003003oIP0500000000ool00000003o
o`0000000`00ofH0100000000?oo000000000007001Vo`050000000c0?l00000001Vo`0000001000
ool00`00000006Ko001Vo`06001Vo`0300000000ool00?oo00T00?oo00<00000003oIP00ofH01000
ofH00`0000000?oo003oo`02003oo`<000000P00ool00`00000006Ko001Vo`06001Vo`8000000P00
I_l00`000000<`3o03<0o`0300000007003oIP0000000?oo00000000I_l00000001Vo`02000000D0
0?mV00@00000003oo`00ool00?oo0P000002003oo`0500000000I_l00000003oo`0000000P00ofH5
0000000303<0o`00000006Ko008000003@00I_l00`0000000?oo0000000200000006003oIP000000
0000001Vo`0000000?oo0P0000001@0co`000000003oIP00ofH0000000X00?oo00<00000001Vo`00
I_l01000I_l00`0000000?oo00000006001Vo`0300000000ool00?oo00T00?oo00<00000003oIP00
ofH01@00ofH00`0000000?oo003oo`020000008006Ko00<00000003oo`00ool00P00ool01@000000
06Ko001Vo`00I_l0000000800?oo00<00000001Vo`000000100c0?l01@00000006Ko001Vo`00I_l0
000000<0<`3o00D00000001Vo`0000000?oo00000002001Vo`80000000@006Ko0000000000000000
0`00ool01000000006Ko00000000ool2000000800?oo0`00000703<0o`070000003<0?l000000000
0000I_l00000003oo`020000000403<0o`000000000003<0o`8000001000ool01@00000006Ko001V
o`00I_l0000000<00?oo10000005001Vo`800000200c0?l00`000000c03o0000000=03<0o`030000
0000I_l0000000800?oo00H00000001Vo`000000<`3o0000003<0?l3000000P0kn[70@0000010>oZ
a`003`3_j/L00`000000kn[70>oZa`060>oZa`030?l0V@000000000000<006Ko00<0000003<0o`00
00000P3<0?l00`000000<`3o00000009001Vo`0300000000I_l006Ko00H006Ko00<0000003<0o`0c
0?l04P0c0?l00`00000006Ko001Vo`02001Vo`030000000c0?l0<`3o0080000000D00?oo00000000
ofH00000003oo`0300000003001Vo`0000000?oo00@00?oo00<00000001Vo`00I_l01000I_l01P00
0000<`3o000000000000c03o000000D0<`3o00@000000<`0o`000000<`3o0P000002003oo`070000
0000I_l006Ko001Vo`0000000?oo00000003003oIP0300000000ool0000000800?oo00D00000003o
IP00ofH00000003oo`03000000H006Ko00D0000003<0o`00000006Ko00000004003oo`0300000000
I_l006Ko00H006Ko00<00000003oo`00ool02@00ool00`0000000?mV003oIP04003oIP0300000000
ool00?oo00L00?oo00<00000001Vo`00I_l02P00I_l00`000000<`3o03<0o`0300000007003oIP00
00000?oo00000000I_l00000001Vo`02000000D00?mV00<00000003oo`00ool01000ool01P000000
06Ko001Vo`0000000?oo000000800?mV1@000000100c0?l00000001Vo`00000>001Vo`0300000000
ool000000080000000H00?mV00000000000006Ko00000000ool20000000603?o000000000?mV0000
0000ool000001`00ool2000000<006Ko00L00000001Vo`00I_l006Ko00000000ool0000000H006Ko
00<00000003oo`00ool02@00ool00`0000000?mV003oIP05003oIP0500000000ool00000001Vo`00
00000`00I_l0100000000?oo003oo`000004001Vo`0600000000ool00?oo00000000I_l00000100c
0?l01@00000006Ko001Vo`00I_l0000000<0<`3o00D00000001Vo`0000000?oo00000002001Vo`80
000000@006Ko00000000ool000000P00ool02P00000006Ko001Vo`00I_l00000003oo`0000000?oo
00000000I_l3000000D0<`3o00<000000<`0o`3<0?l00P0000000`00I_l00000003oo`0200000004
03<0o`000000000003<0o`8000001000ool00`00000006Ko001Vo`02001Vo`<000001`00I_l20000
00T0<`3o00@000000<`0o`3<0?l000003@0c0?l00`00000006Ko00000002003oo`0600000000I_l0
000003<0o`000000c03o0`0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_
j/L00`3o09T0000000000003001Vo`080000000c0?l0<`3o0000003<0?l0000003<0o`000009001V
o`8000001`00I_l00`000000<`3o03<0o`0B03<0o`0300000000I_l006Ko008006Ko00<0000003<0
o`0c0?l00P0000000`00ool00000003oIP0200000006001Vo`000000<`3o00000000I_l000000`00
ool00`00000006Ko001Vo`04001Vo`080000000c0?l000000000003o09T000000<`0o`00000403<0
o`060000003<0?l0000000000000I_l000000`00ool01P00000006Ko001Vo`0000000?oo000000<0
0?mV00<00000003oo`0000000P00ool0100000000?mV00000000ool200000080<`3o00<00000001V
o`00I_l00P00I_l01`000000<`3o03<0o`0c0?l00000001Vo`0000000P00ool00`00000006Ko001V
o`07001Vo`0300000000ool00?oo00X00?oo00<00000003oIP00ofH00P00ofH00`0000000?oo003o
o`07003oo`0300000000I_l006Ko00X006Ko00D0000003<0o`0c0?l00000001Vo`02000000800?mV
0P0000000`00I_l00000001Vo`02000000@00?mV00<00000003oo`00ool01@00ool01P00000006Ko
001Vo`00I_l00000003oo`@0000000H0<`3o0000003<0?l0000003<0o`00000?001Vo`80000000@0
0?mV0000000000000?mV0P000002001Vo`80000000H00?mV00000000ofH00?mV00000000ool30000
00<00?oo0P000005001Vo`0300000000I_l006Ko008006Ko0P000005001Vo`0300000000ool00?oo
00/00?oo00<00000003oIP00ofH00`00ofH00`0000000?oo003oo`020000000503<0o`00000006Ko
001Vo`0000000P00ool00`00000006Ko001Vo`03001Vo`0500000000ool00000001Vo`0000000`0c
0?l00`00000006Ko001Vo`02001Vo`0?0000000c0?l0<`3o03<0o`00000006Ko00000000ool00000
001Vo`000000<`3o00000000I_l0000000@00?oo00D00000001Vo`00000006Ko00000003003oo`<0
000000<0c03o0000000c0?l0100c0?l00`000000c03o0<`0o`0200000007001Vo`0000000?oo0000
0000I_l0000003<0o`0200000003001Vo`0000000?oo00800?oo00<00000001Vo`00I_l03000I_l0
0`000000<`3o03<0o`0903<0o`050000003<0?l0c03o0<`0o`000000300c0?l00`00000006Ko0000
0002003oo`80000000<0<`3o0000003<0?l00P3<0?l2000000P0kn[70@0000010>oZa`003`3_j/L0
0`000000kn[70>oZa`060>oZa`030?l0V@000000000000<006Ko00P0000003<0o`0c0?l000000<`0
o`000000<`3o000000T006Ko0P000006001Vo`030000000c0?l0<`3o01<0<`3o00<00000001Vo`00
I_l00P00I_l00`000000<`3o03<0o`0200000003003oo`0000000?mV0080000000H006Ko0000000c
0?l00000001Vo`000003003oo`0300000000I_l006Ko00@006Ko00P0000003<0o`00000000000?l0
V@000000c03o000000@0<`3o00H000000<`0o`0000000000001Vo`000003003oo`0600000000I_l0
06Ko00000000ool000000`00ofH00`0000000?oo00000003003oo`80000000<00?oo000000000000
0`0c0?l01@00000006Ko001Vo`00I_l0000000<0<`3o00<00000001Vo`0000000P00ool00`000000
06Ko001Vo`07001Vo`0300000000ool00?oo00X00?oo00<00000003oIP00ofH00P00ofH00`000000
0?oo003oo`07003oo`0300000000I_l006Ko00X006Ko00D0000003<0o`0c0?l00000001Vo`020000
00800?mV0P0000000`00I_l00000001Vo`02000000@00?mV00<00000003oo`00ool01000ool00`00
000006Ko001Vo`02001Vo`0300000000ool0000000<0000000H0<`3o0000003<0?l0000003<0o`00
000?001Vo`80000000@00?mV0000000000000?mV0P000002001Vo`80000000H00?mV00000000ofH0
0000003oo`000003001Vo`<000001P00I_l00`000000<`3o00000003001Vo`8000001@00I_l00`00
00000?oo003oo`0;003oo`0300000000ofH00?mV00<00?mV00L00000003oo`00000006Ko0000000c
0?l0000000<006Ko0P000006001Vo`0500000000ool00000001Vo`0000000`0c0?l00`00000006Ko
001Vo`02001Vo`0?0000000c0?l0<`3o03<0o`00000006Ko00000000ool00000001Vo`000000<`3o
00000000I_l0000000<00?oo00@00000001Vo`00000000000P00I_l0100000000?oo00000000I_l2
00000080c03o00D0000003<0o`0c0?l0<`3o000000030<`0o`80000000L006Ko00000000ool00000
001Vo`000000<`3o0080000000<006Ko00000000ool00P00ool00`00000006Ko001Vo`0:001Vo`80
00002`0c0?l00`000000c03o0<`0o`020<`0o`040000000c0?l0<`3o000000T0<`3o00<00000001V
o`0000000P00ool20000000303<0o`000000c03o0080c03o0P0000080>oZa`4000000@3_j/L000l0
kn[700<000000>oZa`3_j/L01P3_j/L00`3o09T0000000000003001Vo`080000000c0?l0<`3o0000
003<0?l0000003<0o`000004001Vo`8000000`00I_l00`000000<`3o00000005001Vo`030000000c
0?l0<`3o01<0<`3o00<00000001Vo`00I_l00P00I_l00`000000<`3o03<0o`0200000003003oo`00
00000?mV0080000000H006Ko0000000c0?l00000001Vo`000002003oo`0300000000I_l006Ko00D0
06Ko00P0000003<0o`00000000000?l0V@000000c03o000000@0<`3o00H000000<`0o`0000000000
001Vo`000003003oo`0600000000I_l006Ko00000000ool000000`00ofH00`0000000?oo00000003
003oo`80000000<00?oo000000000000100c0?l00`00000006Ko0000000403<0o`0300000000I_l0
000000800?oo00<00000001Vo`00I_l01`00I_l00`0000000?oo003oo`02003oo`<000001@00ool0
0`0000000?mV003oIP02003oIP0300000000ool00?oo00H00?oo00<00000001Vo`00I_l02@00I_l0
1`00000006Ko000000000000<`3o00000000I_l00P000002003oIP8000000`00I_l2000000@00?mV
00<00000003oo`00ool01000ool01`00000006Ko001Vo`00000006Ko00000000ool0100000001@0c
0?l000000<`0o`000000<`3o008000002000I_l3000000<006Ko0P0000001000ofH0000000000000
ofH20000008006Ko0P0000001P00ofH00000003oIP0000000?oo000000@006Ko0P000006001Vo`<0
00000`00I_l2000000D006Ko00<00000003oo`0000000P000009003oo`0300000000ofH00?mV00<0
0?mV00D00000003oo`00000006Ko0000000203<0o`0300000000I_l006Ko008000001P00I_l01@00
00000?oo00000000I_l0000000<0<`3o00H00000001Vo`00I_l00000001Vo`00000303<0o`0;0000
0000I_l00000003oo`00000006Ko0000000c0?l00000001Vo`0000000`00ool01000000006Ko0000
00000002001Vo`0400000000ool00000001Vo`8000000`3<0?l00`000000<`3o03<0o`0200000080
c03o0P0000001`00I_l00000003oo`00000006Ko0000000c0?l00P0000000`00I_l00000003oo`02
003oo`0300000000I_l006Ko00T006Ko00<0000003<0o`0c0?l02`0c0?l2000000<0c03o00<00000
03<0o`0c0?l00P00000703<0o`80000000@006Ko00000000ool00?oo0P0000000`0c0?l000000<`0
o`020<`0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000002
001Vo`0400000000I_l0000003<0o`80000000<0<`3o00000000I_l00P00I_l200000003003oo`00
000006Ko008006Ko0P000007001Vo`030000000c0?l0<`3o00l0<`3o0`000003001Vo`0300000000
I_l006Ko00<0000000@00?oo00000000ofH00?mV0P0000001P00I_l0000003<0o`00000006Ko0000
00800?oo00<00000001Vo`00I_l01@00I_l00`000000<`3o00000002000000050<`0o`000000<`3o
03<0o`0000000`0c0?l200000004001Vo`0000000?oo000000<00?oo0P0000001000ool00000003o
IP000002003oIP0300000000ool00?oo00800?oo00@00000003oIP0000000?oo0P00000303<0o`05
00000000I_l006Ko001Vo`0000000P0c0?l00`00000006Ko00000004003oo`0300000000I_l006Ko
00@006Ko0P000002003oo`<000000`00ofH2000000800?oo00<00000003oIP00ofH00`00ofH00`00
00000?oo003oo`07003oo`0300000000I_l006Ko00H006Ko0P0000001000ool00000001Vo`00I_l4
00000007003oIP0000000?mV00000000ool00000001Vo`0200000003003oIP0000000?mV00800?mV
00<00000003oo`00ool01000ool00`00000006Ko001Vo`02001Vo`0300000000ool0000000<00000
00<0<`3o0000003<0?l00`0000000`00ool0000000000005001Vo`0400000000ool00?oo003oo`@0
000000D00?mV0000000co`000000003oIP020000000:001Vo`0000000?oo00000000ofH00000003o
IP0000000?oo0000008006Ko0P000002003oo`8000002@00I_l00`0000000?oo003oo`0200000080
06Ko00<00000003oo`0000000`00ofH5000000<00?oo00<00000003oIP00ofH01000ofH01`000000
0?oo00000000I_l0000003<0o`0000000P00I_l0100000000?oo003oo`000004001Vo`0900000000
ool00?oo003oo`00000006Ko0000000c0?l00000008006Ko00T00000003oo`00000006Ko0000000c
0?l00000001Vo`0000000P00ool00`00000006Ko001Vo`0200000003001Vo`0000000?oo00800?oo
00H00000001Vo`00I_l00000001Vo`000002003oo`0400000000I_l0000000000080c03o00<00000
03<0o`0c0?l00`0c0?l300000005001Vo`0000000?oo003oo`0000000P00I_l01P000000<`3o0000
000000000?oo000000<00?oo00@00000001Vo`00I_l006Ko0P000006001Vo`030000000c0?l0<`3o
00`0<`3o0`00000203<0o`0300000000I_l006Ko008000000`0c0?l20000008006Ko00@00000003o
o`00ool00?oo0P0000000`0c0?l000000<`0o`020000000303<0o`000000kn[700L0kn[70@000001
0>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`8000000P00I_l0100000000?oo000000000003
03<0o`0300000000I_l006Ko008000001000ool00`00000006Ko001Vo`09001Vo`030000000c0?l0
<`3o00d0<`3o0P000004001Vo`80000000<00?oo00000000I_l00P00I_l0100000000?oo00000000
ofH30000008006Ko00<00000001Vo`0000001000ool00`00000006Ko001Vo`04001Vo`0;0000000c
0?l000000<`0o`000000c03o0000000c0?l00000001Vo`0000000`0c0?l01P00000006Ko00000000
00000?mV000000<00?oo0P0000001P00ofH0000003?o000000000?mV000000<00?oo00D00000003o
IP00ofH00000003oo`0200000080<`3o00<00000001Vo`00I_l00P00I_l020000000<`3o03<0o`00
000006Ko00000000ool000000`00ool01000000006Ko001Vo`00I_l2000000<00?oo00<00000003o
IP00ofH01P00ofH2000000H00?mV00<00000003oo`00ool01`00ool00`00000006Ko001Vo`04001V
o`8000001000ool01000000006Ko001Vo`00I_l30000000303?o000000000?mV0080000000@006Ko
0000000000000?mV0P000003003oIP0300000000ool00?oo00<00?oo00P00000001Vo`00I_l006Ko
00000000ool00000003oIP<000000P0c0?l010000000<`3o000000000003003oo`80000000<006Ko
0000000000001`00ool00`0000000?mV0000000203?o0080000000D00?oo0000000000000000003o
IP0200000004003oIP0000000?oo003oo`8000001P00ool2000000D006Ko0P000005003oo`800000
00<00?oo00000000ofH02000ofH3000000P00?mV0P0000001000I_l0000003<0o`000002001Vo`05
00000000ool00?oo003oo`0000000P00I_l00`0000000?oo003oo`02003oo`0700000000I_l00000
03<0o`00000006Ko00000002003oo`0600000000I_l006Ko00000000I_l000000P00ool00`000000
0?oo00000002001Vo`8000000P00ool00`0000000?oo00000004001Vo`0400000000ool00?oo003o
o`80000000<0<`3o000000000000200c0?l02000000006Ko00000000ool00000003oo`00000006Ko
0P0000001@00I_l0000000000000ofH0000000<00?oo0`000002003oo`8000001@00I_l200000100
<`3o00<00000001Vo`00I_l00`00I_l3000000<006Ko00<00000003oo`00ool00P00ool200000080
<`3o00@0000003<0o`0c0?l000002@3_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0
kn[70P0000000`00I_l00000003oo`02003oo`80000000D0<`3o00000000I_l006Ko00000006003o
o`0300000000I_l006Ko00X006Ko0P00000503<0o`P000001000I_l2000000@00?oo0`0000000`00
ool00000003oIP0200000007003oIP0000000000001Vo`00000006Ko00000004003oo`0300000000
I_l006Ko00<006Ko0`000000100c0?l000000<`0o`00000203<0o`0300000000I_l006Ko00<00000
00@006Ko00000000ool000000P00ofH2000000800?oo00D00000003oIP000000<ol000000002003o
IP0400000000ool00?oo000000<00?mV0P0000000`00I_l0000000000006001Vo`80000000D006Ko
00000000ool00000003oIP02000000800?oo0`000003003oo`8000003`00ofH0100000000?mV003o
IP000009003oo`0400000000I_l006Ko001Vo`8000001000ool01@0000000?oo003oo`00000006Ko
0080000000L00?mV0000000co`000000003oIP0000000?oo0080000000D00?mV0000000co`00<ol0
00000002003oIPH0000000L00?oo00000000I_l006Ko00000000ool0000000800?mV0`000000100c
0?l00000000000000006003oo`0400000000ool00?oo003oo`8000000`00ool00`0000000?mV0000
000203?o0080000000/00?mV0000000000000?oo00000000ofH0000003?o000000000?mV0000000;
003oo`8000000P00I_l0100000000?oo003oo`00ool2000000@00?oo00<00000003oIP00ofH00`00
000@003oIP0500000000ool00000001Vo`0000000P00I_l00`0000000?oo003oo`03003oo`030000
0000I_l0000000800?oo00P00000003oo`00ool00000001Vo`00000006Ko000000800?oo00<00000
003oo`0000000`00I_l01P0000000?oo0000000000000?oo000000<006Ko00@00000003oo`000000
00000P00ool01000000006Ko001Vo`000002003oo`0400000000ool00000001Vo`800000100c0?l2
00000080<`3o00H00000001Vo`0000000?oo00000000ofH20000008006Ko0P0000001@00ool00000
003oIP00ofH0000000T00?oo0P000005001Vo``000000`0c0?l00`00000006Ko001Vo`02000000L0
06Ko00<00000003oo`00ool00P00ool0100000000?oo00000000000403<0o`800000203_j/L10000
0040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[71P000002003oo`8000000`00I_l00`000000
0?oo003oo`05003oo`0300000000I_l006Ko00<006Ko0`000005001Vo`D000002P00I_l2000000<0
0?oo0P000003003oo`0600000000ool00000003oIP000000<ol00`000003001Vo`0300000000ool0
0?oo00<00?oo00<00000001Vo`00I_l00P0000002`00ool000000000000c0?l000000<`0o`000000
<`3o00000000I_l0000000<006Ko00D00000001Vo`0000000000003oIP02000000800?mV0P000000
0`00ofH0000003?o000203?o000500000000ofH00000003oo`0000001000ofH200000003001Vo`00
000006Ko00L006Ko00D00000001Vo`0000000?oo00000003003oIP0300000000ool00?oo00@00?oo
00<00000003oIP00ofH01`000006003oIP<000000P00ofH00`0000000?oo003oo`02003oo`<00000
0`00ool3000000@00?oo0P0000001000ofH00000003oo`00ool40000000:03?o0000000000000000
0000ofH00000003oo`0000000?mV000000<0<ol000<00000003oIP00ofH01000ofH00`0000000?oo
00000002001Vo`0300000000ool0000000800?mV0`00000203<0o`80000000<00?oo000000000000
0P000003003oo`8000000P00ofH200000005003oo`0000000?mV0000000co`000P0000000`0co`00
000000000002003oo`0700000000ofH0000003?o000000000?mV0000000=003oo`8000000P00ool2
000000800?mV0P0000001@00ool00000003oIP00ofH0000000<0<ol00`000008003oIP8000000`00
ofH01@0000000?oo00000000I_l00000008006Ko00<00000003oo`00ool01000ool01@0000000?oo
003oo`0000000?mV0080000000D00?oo00000000I_l00000003oo`0200000008003oIP0000000?oo
00000000I_l00000003oo`000002003oIP0300000000ool00000008006Ko00L00000003oo`000000
0?mV00000000ool00000008006Ko00<00000003oo`00ool00P0000000`00ool000000000000303<0
o`8000000P00I_l300000006001Vo`0000000000003oIP0000000?mV0P000002001Vo`8000001000
ofH00`0000000?oo003oo`08003oo`0300000000I_l006Ko00h006Ko0`0000000`00I_l000000000
0002003oo`<000000P00I_l2000000<00?oo0P0000001000ofH0000000000000000403<0o`800000
203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[7100000001@00ofH00000003o
o`00ool0000000@006Ko00<00000003oo`00ool01@00ool00`00000006Ko001Vo`03001Vo`030000
0000ool00000018006Ko0P000004003oo`0400000000ofH00?mV000000@00?oo00@00000003oIP00
0000<ol00`000003001Vo`0300000000ool00?oo00<00?oo00@00000001Vo`00I_l000000P00ool2
0000000303<0o`00000000000080<`3o00@00000001Vo`00000000000`00I_l0100000000?oo0000
0000ofH2000000<00?mV00/00000003oIP000000<ol00000000co`000000003oIP0000000?oo0000
0004003oIP8000003000I_l0100000000?oo000000000003003oIP0400000000ool00?oo003oo`80
00000P00ofH00`000000<ol003?o000403?o000300000000ofH00?mV00@00?mV00<0000003?o0000
00000P00ofH00`0000000?oo003oo`02003oo`0300000000ofH0000000T00?oo00<00000003oIP00
ofH00P00ofH0100000000?oo003oo`00ool20000000:03?o00000000000000000000ofH00000003o
o`0000000?mV000000<0<ol000<00000003oIP00ofH01000ofH00`0000000?oo00000002001Vo`04
00000000ool00000003oIP@000000P0c0?l200000003003oo`0000000?mV00800?mV00<00000003o
o`0000001P00ofH200000003003oIP000000<ol00080000000<0<ol00000000000000P00ool01`00
00000?mV0000000co`000000003oIP0000004000ool00`0000000?mV003oIP04003oIP80000000<0
0?mV0000000co`001@0co`000`0000000?mV003oIP06003oIP8000000`00ofH00`0000000?oo0000
0004001Vo`0300000000ool0000000H00?oo00H00000003oIP00ofH00?mV00000000ool200000080
0?oo00D00000003oIP00ofH00000003oo`02000000800?oo00H00000003oIP00ofH00000003oo`00
0002001Vo`0700000000ool00000003oIP0000000?oo00000002001Vo`0300000000ool00?oo0080
000000<00?oo0000000000000P0c0?l01000000006Ko001Vo`000004001Vo`0:00000000ool00000
003oIP0000000?mV00000000ool00000001Vo`80000000D00?mV00000000ofH00?mV0000000:003o
o`0300000000I_l006Ko014006Ko00<00000003oo`00ool01@00ool2000000D00?oo00<00000003o
IP00ofH00`00000403<0o`800000203_j/L100000040kn[7000?0>oZa`<000001P3_j/L0100c0?l0
0000000000000002003oIP0300000000ool0000000<006Ko00<00000003oo`00ool00`00ool20000
0003003oo`00000006Ko00@006Ko00<00000003oo`0000003000I_l6000000D00?oo00D00000003o
IP00ofH00?mV00000004003oo`0400000000ofH0000003?o00<000000`00I_l00`0000000?oo003o
o`03003oo`0300000000I_l0000000<00?oo00T00000001Vo`000000<`3o0000000c0?l00000001V
o`0000000P00ool01@00000006Ko001Vo`0000000?oo008000000P0co`000`0000000?mV003oIP02
003oIP090000000co`00000003?o000000000?mV00000000ool0000000@00?mV0P000006001Vo`03
00000000I_l006Ko00<006Ko0P0000000`00ofH0000000000003003oIP<000001000ofH00`000000
<ol003?o000503?o000300000000ofH00?mV00<00?mV00<0000003?o000000000P00ofH00`000000
0?oo003oo`02003oo`0400000000ofH00?mV000000L00?oo00<00000003oIP00ofH01000ofH00`00
00000?oo003oo`03000000090<co000000000000003oIP0000000?oo00000000ofH0000000<0<ol0
00<00000003oIP00ofH01000ofH00`0000000?oo00000002001Vo`0400000000ool00000003oIP<0
000000@006Ko00000000000006Ko0`000004003oIP0500000000ofH00?mV003oIP0000001P00ofH0
1@000000<ol0000000000000<ol0008000000P00ool01`0000000?mV0000000co`000000003oIP00
00004000ool0100000000?mV003oIP000006003oIP030000000co`00<ol000@0<ol000<00000003o
IP00ofH01P00ofH2000000<00?mV00<00000003oo`0000001000I_l0100000000?oo000000000005
003oo`0300000000ofH0000000800?mV00D00000003oo`0000000?oo00000003003oIP0400000000
ool00?oo000000800?oo00H00000003oIP00ofH00000003oo`000002001Vo`0700000000ool00000
003oIP0000000?oo00000002001Vo`0300000000ool00?oo0080000000<00?oo00000000I_l00P00
0002001Vo`0400000000ool000000000008006Ko0P0000000`00ofH0000003?o000200000007003o
o`0000000000003oo`0000000?mV00000002003oIP0300000000ool00?oo00P00?oo00<00000001V
o`00I_l04@00I_l0100000000?oo003oo`00000:003oo`0400000000ofH00?mV003oIP<00000100c
0?l2000000L0kn[70P0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`<000000`00ofH0
100000000?oo003oo`000002001Vo`0400000000ool00?oo003oo`80000000D00?mV00000000ool0
0?oo00000004001Vo`0400000000ool00?oo000000X006Ko00<00000003oo`00ool02000ool00`00
00000?mV003oIP03003oIP0600000000ool00?oo00000000ofH000000P0co`03000000<006Ko00<0
0000003oo`00ool00`00ool00`00000006Ko00000004003oo`8000000`0c0?l00`00000006Ko0000
0003003oo`80000000@00?oo00000000ofH000000P0co`001P0000000?mV003oIP00ofH0000003?o
008000000P0co`00100000000?mV000000000004003oIP0300000000ool0000000D006Ko0P000003
001Vo`0600000000ool000000000000co`0000002@00ofH00`000000<ol003?o000603?o00030000
0000ofH00?mV00800?mV00L0000003?o000co`00<ol000000000ofH0000000<00?oo00D00000003o
IP00ofH00?mV00000006003oo`0300000000ofH00?mV00800?mV00D00000003oIP00ofH00000003o
o`020000000403?o00000000c?l00<co0080000000@00?mV00000000ofH000001@0co`000`000000
0?mV003oIP03003oIP0500000000ool00?oo00000000I_l00P0000001000ofH0000000000000ofH5
00000004003oo`0000000000000000H00?mV00<0000003?o000000001000ofH00`000000<ol00000
00020<co00<000000P00ool00`0000000?mV0000000203?o008000002@00ool2000000@00?oo00H0
0000003oIP00ofH0000003?o00000004003oIP030000000co`00<ol000H0<ol000<00000003oIP00
ofH01000ofH00`000000<ol000000003003oIP0300000000ool0000000<006Ko00<00000003oo`00
00000P00ofH2000000800?oo00L00000003oIP000000<ol000000000ofH0000000<00?oo00H00000
003oIP00ofH00000003oIP000003003oo`0300000000ofH00?mV00800?mV0P000002001Vo`050000
0000ool00000003oIP0000000P00ool01@00000006Ko00000000ool0000000800?mV00@00000003o
o`00000000000`00I_l0100000000?oo003oo`00ool20000000;003oo`0000000?mV0000000co`00
0000003oIP0000000?oo00000000ool00`000003003oIP0300000000ool00?oo00L00?oo00<00000
001Vo`00I_l02`00I_l30000008006Ko00H00000003oo`00ool00000003oIP000009003oo`040000
0000ofH00?mV003oIP80000000<006Ko0000000c0?l00P0c0?l2000000P0kn[70@0000010>oZa`00
3`3_j/L00`000000kn[70>oZa`060>oZa`<000001000ofH01@0000000?oo00000000I_l000000080
0?oo0P000003003oIP0400000000ool00?oo000000@006Ko00@00000003oo`00ool000002P00I_l0
0`0000000?oo003oo`07003oo`0300000000ofH00?mV00@00?mV00H00000003oo`00ool00000003o
IP00000203?o00<000000`00I_l00`0000000?oo003oo`03003oo`8000001@00ool02@00000006Ko
0000000c0?l00000001Vo`0000000?oo00000003003oo`0600000000ool000000000000co`000000
0P0co`002`0000000?mV003oIP000000<ol00000003<o`00000003?o000000000?mV008000001000
ofH00`0000000?oo00000004001Vo`0300000000ool0000000<006Ko0P0000001@00ofH0000003?o
000co`00000000P00?mV00<0000003?o000co`001`0co`001@0000000?mV003oIP00ofH0000000<0
<ol000<00000003oIP0000000`00ool00`0000000?mV003oIP02003oIP0300000000ool00?oo0080
0?oo00<00000003oIP00ofH00P00ofH2000000<00?mV100000000`3<o`0000000<co000200000004
003oIP0000000?mV000000D0<ol000<00000003oIP00ofH00`00ofH01@0000000?oo003oo`000000
06Ko0080000000<00?mV0000000co`000`0000002000I_l000000000000000000?mV0000000co`00
00001@00ofH010000000<ol003?o00000003003oIP030000000co`0000000080c?l00`000002003o
o`0300000000ofH000000080<ol00P000007003oo`8000000P00ofH2000000800?oo00@00000003o
IP00ofH000000P0co`02000000800?mV00@0000003?o000co`0000001@0co`000`0000000?mV003o
IP04003oIP030000000co`00000000<00?mV00<00000003oo`0000000`00I_l00`0000000?oo0000
0004003oIP0700000000ool00000003oIP000000<ol000000002003oIP0300000000ool000000080
0?mV0P0000000`00ofH00000003oo`02003oo`0300000000ofH00?mV00800?mV0P000002001Vo`05
00000000ool00000003oIP0000000P00ool01@00000006Ko00000000ool0000000800?mV00<00000
003oo`0000000`00I_l00`0000000?oo003oo`04003oo`0300000000ofH0000000<0<ol00P000003
003oo`80000000D0<ol000000000ofH00?mV0000000:003oo`0300000000I_l006Ko00P006Ko0P00
0003003oo`<000000P00ool0100000000?mV003oIP000007003oo`0300000000ofH00?mV00800?mV
0P0000000`00I_l0000003<0o`0203<0o`800000203_j/L100000040kn[7000?0>oZa`030000003_
j/L0kn[700H0kn[71P0000001P00ofH00000003oo`00000006Ko000000800?oo1P000002003oo`03
00000000I_l006Ko008006Ko00@00000003oo`00ool000002@00I_l00`0000000?oo003oo`07003o
o`0300000000ofH00?mV00H00?mV00D00000003oo`0000000?mV0000000203?o00<000000`00I_l0
0`0000000?oo003oo`03003oo`8000001@00ool02000000006Ko0000000c0?l00000001Vo`000000
0?oo0P000004003oo`80000000D0<ol0000000000000<ol000000002003oIP080000000co`000000
0<co00000000<ol000000000ofH2000000@00?mV00<00000003oo`0000001000I_l0100000000?oo
003oo`000002001Vo`80000000<00?mV0000000co`000P0co`000`0000000?mV003oIP04003oIP03
0000000co`00<ol000P0<ol000D00000003oIP00ofH00?mV0000000303?o000300000000ofH00000
00<00?oo00<00000003oIP00ofH00P00ofH00`0000000?oo003oo`02003oo`0500000000ofH00?mV
003oIP0000000P0co`00100000000?mV003oIP00ofH3000000030<co00000000c?l00080000000@0
0?mV00000000ofH000001@0co`000`0000000?mV003oIP03003oIP0500000000ool00?oo00000000
I_l00P0000000`00ofH0000003?o00030000008006Ko0P0000001@00ofH0000003?o000co`000000
00<00?mV00<0000003?o000co`000P0co`001P0000000?mV003oIP000000<ol000000080c?l00`00
0002003oo`0300000000ofH000000080<ol00P000005003oo`8000001P00ofH2000000800?mV00<0
000003?o000co`000`0co`02000000<0<ol00`00000403?o000300000000ofH00?mV00<00?mV00<0
000003?o000000000`00ofH00`0000000?oo00000003001Vo`0300000000ool0000000D00?mV00<0
0000003oIP0000000`0co`001@0000000?mV00000000ool0000000800?mV0P0000000`00ofH00000
003oo`02003oo`0300000000ofH00?mV00800?mV0P000002001Vo`0500000000ool00000003oIP00
00000P00ool01@00000006Ko00000000ool0000000800?mV00<00000003oo`0000000`00I_l00`00
00000?oo003oo`04003oo`0300000000ofH0000000<0<ol00P000003003oo`80000000D0<ol00000
0000ofH00?mV0000000:003oo`0300000000I_l006Ko00L006Ko00<00000003oo`00ool01`00ool0
0`0000000?mV003oIP02003oIP0300000000ool00?oo00@00?oo00<00000003oIP00ofH00P00ofH2
00000003001Vo`000000<`3o0080<`3o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZ
a`3_j/L01P3_j/L03000I_l00000000000000000<ol000000000ofH00000003oo`00000006Ko0000
00X00?oo00<00000001Vo`00I_l00P00I_l00`0000000?oo0000000:001Vo`0300000000ool00?oo
00L00?oo00<00000003oIP00ofH01P00ofH01@0000000?oo00000000ofH000000080<ol00`000000
1000I_l00000001Vo`000005003oo`8000001@00ool02000000006Ko0000000c0?l00000001Vo`00
00000?oo0P000004003oo`80000000D0<ol0000000000000<ol000000002003oIP040000000co`00
000000000080<ol000D00000003oIP0000000?oo00000003003oIP0300000000ool0000000@006Ko
00H00000003oo`00ool00?oo00000000I_l200000003003oIP000000<ol00080<ol000<00000003o
IP00ofH01000ofH00`000000<ol003?o000703?o000300000000ofH00?mV00<00?mV0`000002003o
IP0500000000ool00?oo003oo`0000001000ofH00`0000000?oo003oo`02003oo`0500000000ofH0
0?mV003oIP0000000P0co`000`0000000?mV003oIP02003oIP80000000<0c?l00000003<o`000P00
00001000ofH00000003oIP00000503?o000300000000ofH00?mV00<00?mV00D00000003oo`00ool0
0000001Vo`0200000003003oIP000000<ol000<000000P00I_l200000005003oIP000000<ol003?o
000000000`00ofH00`000000<ol003?o000203?o000600000000ofH00?mV0000000co`0000000P3<
o`03000000800?oo00L00000003oIP000000<ol000000000ofH0000000D00?oo00<00000003oIP00
ofH02@00ofH00`000000<ol003?o000303?o008000000`0co`02000000@0<ol000<00000003oIP00
ofH01@00ofH00`0000000?mV003oIP02003oIP0300000000ool0000000<006Ko00<00000003oo`00
00001`00ofH02@000000<ol003?o000co`000000003oIP0000000?oo00000002003oIP80000000<0
0?mV00000000ool00P00ool00`0000000?mV003oIP02003oIP8000000P00I_l01@0000000?oo0000
0000ofH0000000800?oo00D00000001Vo`0000000?oo00000002003oIP0300000000ool0000000<0
06Ko00<00000003oo`00ool01000ool00`0000000?mV0000000303?o008000000`00ool200000005
03?o000000000?mV003oIP0000002000ool2000000T006Ko00<00000003oo`00ool02000ool00`00
00000?mV003oIP02003oIP0300000000ool00?oo00D00?oo00@00000003oIP00ofH00?mV0P000000
0`00I_l0000003<0o`0203<0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[7
00H0kn[700@006Ko0000000000000?mV0P0000001000ofH00000003oo`000002001Vo`0300000000
ool00?oo00H00?oo00<00000001Vo`00I_l01000I_l00`00000006Ko001Vo`08001Vo`0300000000
ool00?oo00L00?oo00<00000003oIP00ofH01`00ofH00`0000000?oo00000002003oIP80000000L0
0?mV00000000000006Ko00000000I_l0000000D00?oo0P000005003oo`0800000000I_l0000003<0
o`00000006Ko00000000ool2000000@00?oo0P0000001@0co`0000000000000co`00000000800?mV
00@0000003?o000co`0000000P0co`02000000800?oo00L00000003oIP00ofH00?mV00000000ool0
000000@006Ko00@00000003oo`00ool00?oo0P0000001000ool00000003oIP00000303?o00030000
0000ofH00?mV00@00?mV00<0000003?o000co`001`0co`000`0000000?mV003oIP05003oIP040000
0000ofH00?mV000000<00?oo00<00000003oIP00ofH00P00ofH01@0000000?oo003oo`00ool00000
00@00?mV00@0000003?o000co`0000001000ofH2000000030<co00000000c?l00080000000D00?mV
0000000000000?mV0000000303?o000300000000ofH0000000D000000P00ool01`00000006Ko0000
000000000?mV0000000co`000`000002001Vo`80000000D00?mV0000000co`00<ol000000003003o
IP030000000co`00<ol00080<ol000H00000003oIP00ofH0000003?o000000020<co00@0000000P0
0?oo00000000ofH0000003?o000000000?mV000000D00?oo00<00000003oIP00ofH02@00ofH00`00
0000<ol003?o000303?o008000000`0co`000`000000<ol003?o000303?o000300000000ofH00?mV
00X00?mV00<00000003oo`0000000`00I_l00`0000000?oo00000007003oIP090000000co`00<ol0
03?o000000000?mV00000000ool0000000800?mV0P0000001000ofH00000003oo`000002003oo`06
00000000ofH00?mV00000000ool000000P00I_l0100000000?oo003oo`000003003oo`0500000000
I_l00000003oo`0000000P00ofH00`0000000?oo00000003001Vo`0300000000ool00?oo00@00?oo
00<00000003oIP0000000`0co`0200000006003oo`0000000?oo00000000ofH000000P00ofH00`00
00000?oo003oo`05003oo`8000002`00I_l00`0000000?oo003oo`08003oo`0300000000ofH00?mV
00800?mV00<00000003oo`00ool01P00ool300000003003oo`00000006Ko008000000P0c0?l20000
00P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`04001Vo`0000000000003o
IP80000000@00?mV00000000ool000000P00I_l00`0000000?oo003oo`06003oo`0300000000I_l0
000000l006Ko00<00000003oo`00ool01`00ool00`0000000?mV003oIP06003oIP0600000000ool0
0?oo003oo`0000000?mV0`0000001000ool00000000000000002001Vo`0500000000ool00?oo003o
o`0000000P00I_l00`0000000?oo003oo`02003oo`0600000000I_l0000003<0o`00000006Ko0P00
0002003oIP0400000000ool00?oo003oo`80000000@0<ol00000000co`0000001000ofH01`000000
<ol003?o000co`000000003oIP0000000`00ool01`0000000?mV00000000ool00000001Vo`000000
0`00I_l00`0000000?oo003oo`02003oo`0400000000ool00000000000D0<ol000<00000003oIP00
ofH01000ofH00`000000<ol003?o000503?o000300000000ofH00?mV00P00?mV00<00000003oo`00
ool00`00ool01@0000000?mV003oIP00ofH0000000<00?oo00D00000003oIP00ofH00?mV00000004
03?o000400000000ofH00?mV003oIP80000000<0c?l00000003<o`000`0000001000ool00000003o
IP00000303?o000300000000ofH0000000H00?oo00D00000001Vo`00I_l00000003oo`0200000004
03?o0000000000000000008006Ko0`00000403?o000300000000ofH0000000@0<ol000<00000003o
IP00ofH00P00ofH00`000000<ol00000000300000009003oo`0000000?oo003oo`0000000?mV0000
0000ofH0000000L00?oo00<00000003oIP00ofH01`00ofH00`000000<ol003?o000403?o00030000
0000ofH0000000L0<ol000<00000003oIP00ofH02`00ofH00`0000000?oo00000003001Vo`030000
0000ool0000000L00?mV00T0000003?o000co`00<ol000000000ofH00000003oo`0000000P00ofH2
00000004003oIP0000000?oo000000800?oo00<00000003oIP00ofH00P000002001Vo`0500000000
I_l00000003oo`0000000P00ool01P00000006Ko001Vo`0000000?oo000000800?mV00<00000003o
o`0000000P00I_l00`0000000?oo003oo`05003oo`0300000000ofH000000080<ol000T00000003o
IP0000000?oo00000000ool00000003oIP0000000P00ofH00`0000000?oo00000005000000`006Ko
00<00000003oo`00ool02@00ool00`0000000?mV003oIP02003oIP0300000000ool00?oo00P00?oo
0P0000000`00I_l0000003<0o`0200000080<`3o00<000000>oZa`3_j/L01P3_j/L100000040kn[7
000?0>oZa`030000003_j/L0kn[700H0kn[700<006Ko0000000000000P00ofH01@0000000?mV0000
0000ool0000000<006Ko00<00000003oo`00ool01000ool00`00000006Ko001Vo`02000000d006Ko
00<00000003oo`00ool01`00ool00`0000000?mV003oIP07003oIP0500000000ool00?oo003oo`00
00000P00ofH200000007003oo`000000000003<0o`00000006Ko00000003003oo`0400000000I_l0
06Ko000000@00?oo00H00000001Vo`000000<`3o00000000I_l2000000800?mV00@00000003oo`00
ool00?oo0P000000100co`00000003?o00000002003oIP0300000000ofH0000000<0<ol00P000004
003oo`0700000000ofH00000003oo`00000006Ko00000003001Vo`0300000000ool00?oo00@00?oo
0P00000503?o000300000000ofH00?mV00@00?mV00<0000003?o000co`001@0co`001@0000000?mV
003oIP00ofH0000000H00?mV00<00000003oo`00ool00`00ool01@0000000?mV003oIP00ofH00000
00800?oo00<00000003oIP00ofH00P00ofH00`000000<ol003?o000203?o000400000000ofH00?mV
003oIP8000000`3<o`03000000800?oo00L00000003oIP000000<ol000000000ofH0000000L00?oo
00D00000001Vo`00I_l00000003oo`020000000403?o0000000000000000008006Ko0`00000403?o
000300000000ofH0000000@0<ol000<00000003oIP00ofH00P00ofH00`000000<ol0000000030000
0009003oo`0000000000003oo`0000000?mV00000000ofH0000000L00?oo00<00000003oIP00ofH0
1`00ofH00`000000<ol003?o000403?o000300000000ofH0000000L0<ol000<00000003oIP00ofH0
2P00ofH0100000000?oo003oo`000003001Vo`0300000000ool0000000L00?mV00T0000003?o000c
o`00<ol000000000ofH00000003oo`0000000P00ofH200000003003oIP0000000?oo008000000P00
ool200000003003oo`00000006Ko0080000000<006Ko00000000ool00`00ool01P00000006Ko001V
o`0000000?oo000000800?mV00<00000003oo`0000000P00I_l00`0000000?oo003oo`05003oo`03
00000000ofH000000080<ol000<00000003oIP0000000P0000000`00ool00000003oIP02003oIP03
00000000ool00000018006Ko00<00000003oo`00ool02@00ool00`0000000?mV003oIP02003oIP03
00000000ool00?oo00T00?oo00@00000001Vo`00000000000P3<0?l00`000000<`3o000000080>oZ
a`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`00I_l0000000000004003oIP03
00000000ool0000000<006Ko00<00000003oo`00ool01000ool01P00000006Ko001Vo`000000<`3o
000000`006Ko00<00000003oo`00ool01`00ool00`0000000?mV003oIP07003oIP0500000000ool0
0000003oo`0000000`00ofH0200000000?oo000000000000<`3o00000000I_l000000`00ool01000
000006Ko001Vo`000004003oo`0600000000I_l0000003<0o`00000006Ko0P000002003oIP040000
0000ool00?oo003oo`80000000@0<ol00000000co`0000000P00ofH00`0000000?mV0000000303?o
008000001@00ool200000003003oo`00000006Ko008000000P00I_l00`0000000?oo003oo`04003o
o`8000001@0co`000`0000000?mV003oIP04003oIP030000000co`00<ol000@0<ol000<00000003o
IP00ofH00P00ofH2000000D00?mV00<00000003oo`00ool00`00ool01@0000000?mV003oIP00ofH0
000000800?oo00<00000003oIP00ofH00P00ofH00`000000<ol003?o000203?o000400000000ofH0
0?mV003oIP8000000`3<o`03000000800?oo00L00000003oIP000000<ol000000000ofH0000000L0
0?oo00D00000001Vo`00I_l00000003oo`020000000403?o0000000000000000008006Ko0`000004
03?o000300000000ofH0000000@0<ol000<00000003oIP00ofH00P00ofH00`000000<ol000000003
00000005003oo`0000000000003oo`0000000`00ofH00`0000000?oo003oo`05003oo`0300000000
ofH00?mV00L00?mV00<0000003?o000co`00100co`000`0000000?mV0000000603?o000300000000
ofH00?mV00<00?mV00<00000003oIP00ofH01@00ofH0100000000?oo003oo`000003001Vo`030000
0000ool0000000L00?mV00T0000003?o000co`00<ol000000000ofH00000003oo`0000000P00ofH2
00000003003oIP0000000?oo008000000P00ool200000003003oo`00000006Ko0080000000<006Ko
00000000ool00`00ool01P00000006Ko001Vo`0000000?oo000000800?mV00<00000003oo`000000
0P00I_l00`0000000?oo003oo`05003oo`0300000000ofH000000080<ol000<00000003oIP000000
0P0000000`00ool00000003oIP02003oIP0300000000ool00000018006Ko00<00000003oo`00ool0
2@00ool00`0000000?mV003oIP02003oIP0300000000ool00?oo00T00?oo00@00000001Vo`000000
00000`3<0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`03001V
o`000000000000800?mV00D00000003oIP0000000?oo00000003001Vo`0300000000ool00?oo00@0
0?oo00H00000001Vo`00I_l0000003<0o`00000;001Vo`0300000000ool00?oo00H00?oo0P00000:
003oIP0500000000ool00000003oo`0000000`00ofH0200000000?oo000000000000<`3o00000000
I_l000000`00ool01000000006Ko001Vo`000003003oo`80000000D006Ko0000000c0?l00000001V
o`02000000800?mV00@00000003oo`00ool00?oo0P00000303?o000600000000ofH00?mV00000000
ofH000000`0co`0200000003003oo`0000000?oo00800?oo0P0000001000ool00000001Vo`000003
001Vo`0300000000ool00?oo00@00?oo0P0000000`0co`00000003?o000203?o000300000000ofH0
0?mV00@00?mV00<0000003?o000co`00100co`001`0000000?mV003oIP00ofH00000003oo`000000
1@00ofH00`0000000?oo003oo`03003oo`0300000000ofH00?mV00800?mV0P000004003oIP030000
000co`00<ol000<0<ol000@00000003oIP00ofH00?mV0P0000030<co00<000000P00ool010000000
0?mV000000000002003oIP0300000000ool00?oo00D00?oo00D00000001Vo`00I_l00000003oo`02
0000000403?o0000000000000000008006Ko0`00000403?o008000001@0co`000`0000000?mV003o
IP02003oIP030000000co`00<ol000<0000000D00?oo0000000000000?oo00000003003oIP030000
0000ool00?oo00@00?oo00<00000003oIP00ofH02000ofH00`000000<ol003?o000403?o00030000
0000ofH0000000H0<ol000<00000003oIP00ofH00P00ofH2000000L00?mV00@00000003oo`00ool0
00000`00I_l00`0000000?oo00000006003oIP030000000co`00<ol00080<ol000D00000003oIP00
00000?oo00000002003oIP80000000<00?mV00000000ool00P000003003oo`0400000000ool00000
001Vo`80000000<006Ko00000000ool00`00ool01P00000006Ko001Vo`0000000?oo000000800?mV
00D00000003oo`00000006Ko00000003003oo`0300000000ool00?oo00800?oo00<00000003oIP00
00000P0co`000`0000000?mV0000000200000003003oo`0000000?mV00800?mV00<00000003oo`00
00004@00I_l00`0000000?oo003oo`09003oo`0300000000ofH00?mV00<00?mV00<00000003oo`00
ool02@00ool01000000006Ko0000000000030<`0o`800000203_j/L100000040kn[7000?0>oZa`03
0000003_j/L0kn[700H0kn[700@006Ko00000000ofH00?mV0P0000000`00ofH0000000000004001V
o`0300000000ool00?oo00<00?oo00H00000001Vo`00I_l0000003<0o`00000;001Vo`0300000000
ool00?oo00D00?oo0P00000;003oIP0600000000ool0000000000000ool000000`00ofH200000006
001Vo`000000<`3o00000000I_l000001000ool2000000<00?oo0`000002001Vo`0400000000I_l0
0000000000<00?mV00H00000003oo`00ool00000003oIP00000303?o000600000000ofH000000000
0000ofH000000P0co`001@0000000?mV00000000ool0000000<00?oo0P0000001000ool00000001V
o`000002001Vo`0300000000ool00?oo00@00?oo0P00000203?o008000000`0co`000`0000000?mV
003oIP03003oIP030000000co`00<ol000<0<ol000<00000003oIP00ofH00P00ofH00`0000000?oo
00000005003oIP0300000000ool00?oo00800?oo00<00000003oIP00ofH02@00ofH00`000000<ol0
03?o000303?o000400000000ofH00?mV003oIP8000000P3<o`0200000006003oIP0000000?oo003o
o`0000000?mV0P000002003oIP0300000000ool00?oo00D00?oo00<00000001Vo`00I_l00`000002
03?o0080000000H00?oo0000000000000000003oIP00000503?o00030000000co`00<ol000<0<ol0
00H00000003oIP00ofH00000003oIP00000303?o00<0000000@006Ko00000000ool000000`00ofH0
0`0000000?oo003oo`04003oo`0300000000ofH00?mV00L00?mV00D0000003?o000co`00<ol00000
000303?o008000001P0co`000`0000000?mV003oIP02003oIP0400000000ool00?oo000000H00?mV
00@00000003oo`00ool000000P00I_l00`0000000?oo00000007003oIP070000000co`00<ol00000
000co`000000003oIP02000000<00?mV0`0000001000ool00000001Vo`000005003oo`80000000@0
<`3o00000000I_l000001000ool03@00000006Ko00000000ool00000003oIP0000000?mV00000000
ool00000001Vo`0000000P00ool00`0000000?mV00000003003oo`0300000000ofH000000080<ol0
0P0000001@00ool0000000000000ool0000000800?mV00@00000003oo`00ool000004000I_l00`00
00000?oo003oo`0:003oo`0300000000ofH00?mV00<00?mV00<00000003oo`00ool00`00ool00`00
00000?oo003oo`03003oo`80000000<0<`3o0000003<0?l00P3<0?l2000000P0kn[70@0000010>oZ
a`003`3_j/L00`000000kn[70>oZa`060>oZa`04001Vo`0000000?mV003oIP80000000<00?mV0000
000000001@00I_l00`0000000?oo003oo`02003oo`0600000000I_l006Ko0000000c0?l000002P00
I_l00`0000000?oo003oo`04003oo`8000003@00ofH01`0000000?oo00000000I_l00000003oo`00
00000P00ofH200000006001Vo`000000<`3o00000000I_l000001000ool2000000800?oo00<00000
003oIP00ofH00P0000000`00I_l00000001Vo`02000000@00?mV00D00000003oo`0000000?mV0000
000303?o000<00000000ofH00000003oo`0000000?mV0000000co`000000003oIP0000000?oo0P00
0002003oo`80000000<00?oo00000000I_l00`00I_l00`0000000?oo003oo`04003oo`80000000@0
<ol00000003<o`0000000`0co`000`0000000?mV003oIP03003oIP030000000co`00<ol000<0<ol0
00D00000003oIP00ofH00?mV00000003003oo`0300000000ofH00?mV00800?mV00<00000003oo`00
ool00P00ool00`0000000?mV003oIP08003oIP030000000co`00<ol00080<ol000@0000003?o000c
o`0000000P00ofH200000080c?l00P0000001`00ofH00000003oo`00ool00000003oIP0000000`00
ofH00`0000000?oo003oo`06003oo`0300000000I_l00000008000000`0co`0500000003003oIP00
0000000000X0<ol000H00000003oIP0000000000003oIP00000303?o00<000000P00I_l2000000@0
0?mV00<00000003oo`00ool00P00ool00`0000000?mV003oIP03003oIP8000000`00ofH00`000000
<ol003?o0002000000@0<ol000<0000003?o000co`00100co`000`0000000?mV003oIP02003oIP04
00000000ool00?oo000000L00?mV00<00000003oo`0000000P00I_l0100000000?oo00000000ofH2
000000<00?mV00<0000003?o000co`000P00000203?o000300000000ofH0000000@00?mV0P000000
1@00ool00000001Vo`00I_l0000000@00?oo0P00000203<0o`8000001000ool01`00000006Ko0000
0000ool00000003oIP0000000P00ofH00`0000000?oo00000003003oo`0300000000ofH0000000<0
0?oo00<00000003oIP0000000P0co`0200000008003oo`00000006Ko00000000ool00000003oIP00
0002003oo`0300000000I_l006Ko00d006Ko00<00000003oo`00ool01000ool2000000@00?oo00<0
0000003oIP00ofH01000ofH0100000000?oo003oo`00ool3000000D00?oo0P0000000`0c0?l00000
0<`0o`020<`0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700L0
06Ko00000000ofH0000003?o000000000?mV008000001@00I_l00`0000000?oo003oo`02003oo`06
00000000I_l006Ko0000000c0?l000000`00I_l40000008006Ko00<00000003oo`00ool00`00ool2
000000l00?mV00L00000003oo`00000006Ko00000000ool0000000800?mV0P0000001P00I_l00000
03<0o`00000006Ko000000D00?oo00<00000003oo`0000000`00ofH2000000<006Ko0P000004003o
IP0500000000ool00000003oIP0000000`0co`00300000000?mV00000000ool00000003oIP000000
<ol000000000ofH00000003oo`8000000P00ool200000003003oo`00000006Ko00<006Ko00<00000
003oo`00ool01000ool20000000503?o00000000c?l00<co000000000`0co`000`0000000?mV003o
IP02003oIP030000000co`00<ol000<0<ol000D00000003oIP00ofH00?mV00000003003oo`030000
0000ofH00?mV00800?mV00<00000003oo`00ool00P00ool00`0000000?mV003oIP07003oIP030000
000co`00<ol00080<ol00P00000203?o000300000000ofH00?mV008000000P3<o`0200000005003o
IP0000000?oo003oo`0000001@00ofH00`0000000?oo003oo`06003oo`0300000000I_l000000080
000000<0<ol00000000co`000P0000001000ool0000000000000ofH4000000P0<ol000H00000003o
IP0000000000003oIP00000303?o00<000000P00I_l200000005003oIP0000000?mV003oIP000000
1000ool0100000000?mV003oIP00ofH200000080<ol01000000203?o00030000003<o`00000000<0
<ol000<0000003?o000co`00100co`001@0000000?mV003oIP00ofH0000000@00?oo00<00000003o
IP00ofH01000ofH00`0000000?oo00000002001Vo`0600000000ool00000003oIP000000<ol01000
000203?o00070000003<o`00000003?o000000000?mV00000004003oIP80000000D00?oo00000000
I_l006Ko00000004003oo`8000000P0c0?l2000000@00?oo00H00000001Vo`0000000?oo00000000
ofH200000004003oIP0000000?oo000000800?oo00D00000003oIP00ofH00?mV00000002003oo`03
00000000ofH000000080<ol00P0000002000ool00000001Vo`0000000?oo00000000ofH000000P00
ool00`00000006Ko001Vo`06001Vo`L000001@00ool2000000800?mV0P000002003oo`0300000000
ofH00?mV00@00?mV00@00000003oo`00ool000000`00I_l00`0000000?oo003oo`02003oo`800000
00<0<`3o0000003<0?l00P3<0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZ
a`060>oZa`07001Vo`0000000?mV0000000co`000000003oIP02000000D006Ko00<00000003oo`00
ool00P00ool00`00000006Ko001Vo`02000000@006Ko00@00000003oo`00ool00?oo0P000004003o
o`8000004@00ofH01`0000000?oo00000000I_l00000003oo`0000000P00ofH200000006001Vo`00
0000<`3o00000000I_l000001P00ool00`0000000?mV003oIP02003oIP8000000P00I_l01@000000
0?oo00000000ofH0000000800?mV00D00000003oo`0000000?mV0000000303?o000=00000000ofH0
0000003oo`0000000?mV0000000co`000000003oIP0000000?oo00000003003oo`80000000<00?oo
00000000I_l00P00I_l00`0000000?oo003oo`0500000004003oIP000000<ol000000080c?l000D0
000003?o000co`00<ol000000004003oIP030000000co`00<ol000<0<ol000D00000003oIP00ofH0
0?mV00000003003oo`0300000000ofH00?mV00<00?mV00@00000003oo`00ool000000P00ofH30000
00<00?mV0P00000403?o00030000003<o`0000000080<ol000<00000003oIP00ofH00P0000020<co
0080000000D00?mV00000000ool00?oo00000005003oIP0300000000ool00?oo00L00?oo00L00000
003oo`000000000003?o00000000<ol0008000000P00ool01P0000000?mV000000000000c?l00000
00P0<ol000H00000003oIP0000000000003oIP00000303?o00<000000P00I_l200000003003oIP00
00000?mV00800?mV00@00000003oo`00ool000000P00ofH2000000X0<ol000<000000<co00000000
0`0co`000`000000<ol003?o000403?o000500000000ofH00?mV003oIP0000001000ool00`000000
0?mV003oIP04003oIP0300000000ool00?oo008000000P00ool00`0000000?mV0000000703?o0005
0000003<o`00000003?o000000001P00ofH200000005003oo`00000006Ko001Vo`0000001000ool2
00000080<`3o0P0000000`00ool00000003oo`02003oo`80000000<00?oo00000000ofH00P000000
0`00ofH00000003oo`02003oo`0300000000ofH00?mV00<00?mV0P000002003oIP030000000co`00
<ol00080000000P00?oo00000000I_l00000003oo`0000000?mV000000800?oo00<00000001Vo`00
I_l01000I_l2000000X00?oo0P000006003oIP<000001P00ofH0100000000?oo003oo`000003001V
o`0300000000ool00?oo00800?oo0P0000001`0c0?l000000<`0o`3<0?l0000003<0o`000000203_
j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700L006Ko00000000ofH0000003?o
000000000?mV008000001@00I_l00`0000000?oo003oo`02003oo`0500000000I_l006Ko001Vo`00
00000`00I_l00`0000000?oo003oo`07003oo`0300000000ofH00?mV01400?mV00L00000003oo`00
000006Ko00000000ool0000000800?mV0P0000001P00I_l0000003<0o`00000006Ko000000H00?oo
00@00000003oIP00ofH00?mV0P0000002000ool00000001Vo`0000000?oo00000000ofH000000P00
ofH01@0000000?oo00000000ofH0000000<0<ol000d00000003oIP0000000?oo00000000ofH00000
03?o000000000?mV00000000ool0000000800?oo00P00000003oIP00ofH00000003oo`00000006Ko
000000800?oo00<00000003oIP00ofH01000ofH00`000000<ol0000000030<co00050000000co`00
<ol003?o000000000`00ofH00`000000<ol003?o000303?o000500000000ofH00?mV003oIP000000
0`00ool00`0000000?mV003oIP03003oIP0300000000ool0000000800?mV00@0000003?o000co`00
<ol00`00000603?o00030000003<o`0000000080<ol000<00000003oIP00ofH00P0000020<co0080
000000L00?mV00000000ool00?oo00000000ofH0000000<00?mV00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`03003oo`<0000000@0c?l000000000000000000P00ool01P0000000?mV0000
00000000c?l0000000P0<ol000H00000003oIP0000000000003oIP00000303?o00<000000P00I_l2
00000003003oIP000000000000800?mV00<00000003oo`0000000P00ofH00`000000<ol003?o0009
03?o00040000003<o`00c?l0000000X0<ol000D00000003oIP00ofH00?mV00000003003oo`030000
0000ofH00?mV00H00?mV00P00000003oo`00ool00000003oo`0000000?mV000000L0<ol000H00000
0<co003<o`00000003?o00000006003oIP80000000D00?oo00000000I_l006Ko00000004003oo`80
00000P0c0?l200000003003oo`000000000000<00?oo0P0000001`00ofH0000003?o000co`000000
003oIP0000000P00ool00`0000000?mV003oIP04003oIP0400000000ofH00?mV00000080<ol00P00
00002000ool00000001Vo`0000000?oo00000000ofH000000P00ool00`00000006Ko001Vo`02001V
o`8000002`00ool00`0000000?mV003oIP08003oIP0300000000ofH00?mV00@00?mV00@00000003o
o`00ool000000`00I_l00`0000000?oo003oo`02003oo`80000000L0<`3o0000003<0?l0c03o0000
000c0?l0000000P0kn[70@0000010>oZa`003`3_j/L3000000H0kn[70`00000203?o000400000000
ofH00000000000D006Ko00<00000003oo`00ool00`00ool00`00000006Ko001Vo`04001Vo`030000
0000ool00?oo00H00?oo00<00000003oIP00ofH04P00ofH01`0000000?oo00000000I_l00000003o
o`0000000P00ofH00`0000000?oo0000000200000003001Vo`0000000?oo00<000000P00ool01000
00000?mV003oIP00ofH200000007003oIP000000000000000000ool00000003oIP02000000<00?mV
0P0000000`00ofH0000003?o000203?o000;00000000ofH00000003oo`0000000?mV0000000co`00
0000003oIP0000001000ool0200000000?mV003oIP0000000?oo00000000I_l000000P00ool00`00
00000?mV003oIP03003oIP050000000co`0000000<co000000000P3<o`001@000000<ol003?o000c
o`00000000800?mV00<0000003?o000co`00100co`000`0000000?mV003oIP02003oIP0300000000
ool0000000L00?mV00D00000003oIP00ofH00?mV0000000;03?o00070000003<o`00c?l00<co0000
0000<ol000000002003oIP8000000P3<o`0200000007003oIP0000000?oo003oo`0000000?mV0000
0004003oIP0700000000ool00?oo003oo`0000000?mV00000003003oo`80000000D0<ol00000003<
o`00000003?o000300000003003oIP000000000000<0c?l000<0000003?o000co`001@0co`001000
00000?mV000000000002003oIP030000000co`00<ol00080000000@00?oo0000000000000?oo0P00
00000`0co`000000003oIP02003oIP0500000000ofH00?mV003oIP0000002`0co`001@000000c?l0
0<co003<o`00000000T0<ol000<00000003oIP00ofH00P00ofH0100000000?oo003oo`000008003o
IP0300000000ool00?oo00800?oo00<00000003oIP0000001`0co`001`000000c?l00<co003<o`00
000003?o000000001000ofH300000005003oo`00000006Ko001Vo`0000001000ool00`00000006Ko
0000000200000004003oo`0000000?mV000000@00?oo00X00000003oIP000000000003?o00000000
0?mV00000000ool000002@00ofH010000000<ol003?o000co`0200000006003oo`00000006Ko0000
0000ool000000P00ofH00`0000000?oo00000003001Vo`0300000000ool00?oo00X00?oo00<00000
003oIP00ofH04000ofH0100000000?oo003oo`000003001Vo`0300000000ool00?oo00800?oo00@0
0000001Vo`000000<`3o0P0000000`0c0?l00000000000070>oZa`8000000@3_j/L000l0kn[700<0
00000>oZa`3_j/L01P3_j/L300000080<ol000@00000003oIP00000000001@00I_l00`0000000?oo
003oo`03003oo`0300000000I_l006Ko00<006Ko00<00000003oo`00ool01P00ool00`0000000?mV
003oIP04003oIP0300000000ofH00?mV00`00?mV00L00000003oo`00000006Ko00000000ool00000
00800?mV00<00000003oo`0000000P0000001000I_l00000003oo`000002003oIP<000000P00ofH0
0`000000<ol003?o000200000008003oo`0000000?oo00000000ofH0000003?o00000002003oIP80
000000<00?mV0000000co`000P0co`002`0000000?mV00000000ool00000003oIP000000<ol00000
0000ofH0000000<00?oo00<00000003oIP00ofH00P00ofH00`0000000?oo00000002003oo`030000
0000ofH00?mV00@00?mV00D0000003?o00000000c?l0000000030<co00070000000co`00<ol003?o
000000000?mV0000000603?o000300000000ofH00?mV00800?mV00<00000003oo`0000002P00ofH0
0`000000<ol003?o000:03?o00070000003<o`00c?l00<co00000000<ol000000002003oIP800000
0P3<o`0200000006003oIP0000000?oo003oo`0000000?mV0P000003003oIP0400000000ool00000
000000800?mV00@00000003oo`00ool00?oo0`0000000`3<o`0000000<co000400000003003oIP00
0000000000<0c?l000<0000003?o000co`001@0co`00100000000?mV000000000002003oIP030000
000co`00<ol00080000000@00?oo0000000000000?oo0P00000203?o000300000000ofH00?mV00<0
0?mV00<0000003?o000co`000`0co`000`000000<ol003?o000303?o00030000003<o`00c?l00080
c?l000<0000003?o000co`001`0co`000`0000000?mV003oIP02003oIP0300000000ool0000000X0
0?mV00L00000003oo`00ool00000003oIP000000<ol000800000100co`000`000000c?l00<co0002
0<co00030000000co`00000000@00?mV0`0000001@00ool00000001Vo`00I_l0000000@00?oo00<0
0000001Vo`0000000P0000001@00ool00000003oIP00ofH0000000800?oo00D00000003oIP000000
<ol00000000203?o000400000000ofH00000000000<00?mV00<00000003oIP00ofH00`00ofH01000
0000<ol003?o000co`0200000006003oo`00000006Ko00000000ool000000P00ofH00`0000000?oo
00000003001Vo`0300000000ool00?oo00T00?oo00<00000003oIP00ofH04@00ofH0100000000?oo
003oo`000003001Vo`0300000000ool00?oo00800?oo00@00000001Vo`000000<`3o0P0000000`0c
0?l00000000000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L400000003
03?o000000000?mV008000001@00I_l00`0000000?oo003oo`03003oo`0300000000I_l006Ko00<0
06Ko00<00000003oo`00ool01@00ool00`0000000?mV003oIP04003oIP040000000co`0000000000
00`00?mV00L00000003oo`00000006Ko00000000ool0000000800?mV00<00000003oo`0000000P00
00001000I_l00000003oo`000006003oIP040000000co`00<ol003?o008000000`00ool01@000000
0?mV0000000co`00000000800?mV0P0000000`00ofH0000003?o000203?o000;00000000ofH00000
003oo`0000000?mV0000000co`000000003oIP0000000`00ool00`0000000?mV003oIP02003oIP03
00000000ool00?oo00800?oo00<00000003oIP00ofH01000ofH010000000<ol00000003<o`020000
0080c?l000L0000003?o000co`00<ol000000000ofH0000000H0<ol000<00000003oIP00ofH00P00
ofH00`0000000?oo00000003003oIP0300000000ofH00?mV00@00?mV00<0000003?o000co`002@0c
o`000`000000c?l00<co00020<co00030000000co`00000000800?mV0P0000020<co0080000000H0
0?mV00000000ool00?oo00000000ofH2000000<00?mV0P000005003oIP0300000000ool00?oo00<0
000000<0c?l00000003<o`00100000000`00ofH00000000000030<co00030000000co`00<ol000D0
<ol000@00000003oIP00000000000P00ofH00`000000<ol003?o000200000004003oo`0000000000
003oo`8000000P0co`000`0000000?mV003oIP03003oIP040000000co`00<ol003?o0080000000<0
c?l00000000co`000`0co`000`000000c?l00<co00020<co00040000000co`00<ol0000000H0<ol0
00<00000003oIP00ofH00P00ofH00`0000000?oo0000000:003oIP0900000000ool00?oo00000000
ofH0000003?o00000000c?l0008000000P0co`000`000000c?l00<co00020<co00030000000co`00
000000@00?mV0`0000001@00ool00000001Vo`00I_l0000000@00?oo00<00000001Vo`0000000P00
00000`00ool00000003oIP02003oIP0600000000ool00000003oIP000000<ol00P000000100co`00
0000003oIP000003003oIP8000001@00ofH010000000<ol003?o000co`0200000006003oo`000000
06Ko00000000ool000000P00ofH00`0000000?oo00000002001Vo`0300000000ool00?oo00P00?oo
0P00000D003oIP0400000000ool00?oo000000<006Ko00<00000003oo`00ool00P00ool01@000000
06Ko0000000c0?l000000080<`3o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_
j/L01P3_j/L2000000800?mV0`0000000`00ool0000000000004001Vo`0300000000ool00?oo00<0
0?oo00<00000001Vo`00I_l00`00I_l00`0000000?oo003oo`05003oo`0300000000ofH00?mV00@0
0?mV00<0000003?o000000003@00ofH20000008006Ko00<00000003oo`0000000P00ofH00`000000
0?oo0000000200000004001Vo`0000000?oo000000H00?mV00@0000003?o000co`00<ol00P000003
003oo`0;00000000ofH0000003?o000000000?mV00000000ool00000003oIP0000000P0co`000`00
00000?mV00000002003oo`0700000000ofH0000003?o000000000?mV00000003003oo`0300000000
ofH00?mV00800?mV00<00000003oo`00ool00P00ool00`0000000?mV003oIP04003oIP050000000c
o`0000000<co000000000P3<o`001@000000<ol003?o000co`00000000<00?mV0P00000203?o0080
00001000ofH0100000000?oo003oo`000003003oIP0300000000ofH00?mV00@00?mV00<0000003?o
000co`002P0co`001`000000c?l00<co003<o`00000003?o000000000P00ofH200000080c?l00P00
00001`00ofH0000000000000ool00000003oIP0000001000ofH2000000D00?mV00<00000003oo`00
ool00`0000000`3<o`0000000<co000400000003003oIP00000000000080c?l000<0000003?o000c
o`001@0co`001@0000000?mV00000000ool0000000800?mV00<0000003?o000co`000P0000001000
ool0000000000000ool200000080<ol000<00000003oIP00ofH00`00ofH01@000000<ol003?o000c
o`0000000080c?l000<0000003?o000co`000`0co`0010000000c?l00<co0000000203?o00030000
0000ofH0000000@0<ol000<00000003oIP00ofH00P00ofH0100000000?oo003oo`00000:003oIP0:
00000000ool00?oo00000000ofH0000003?o00000000c?l0000000<0<ol000<000000<co003<o`00
0P3<o`0200000003003oIP0000000?mV00@00?mV00<00000003oo`0000000P00I_l00`0000000?oo
003oo`02003oo`0300000000I_l000000080000000<00?oo00000000ofH00P00ofH01P0000000?oo
00000000ofH0000003?o0080000000<0<ol000000000ofH01@00ofH01@0000000?mV003oIP00ofH0
000000800?mV00<0000003?o000co`000P0000002000ool00000001Vo`0000000?oo00000000ofH0
00000P00ool01000000006Ko001Vo`00000:003oo`0300000000ofH00?mV01800?mV00@00000003o
o`00ool000001@00I_l01`0000000?oo003oo`00ool00000001Vo`000000100c0?l2000000P0kn[7
0@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`8000001000ofH200000003001Vo`00
0000000000@006Ko0P000002003oo`0300000000I_l006Ko00<006Ko00<00000003oo`00ool01@00
ool00`0000000?mV003oIP06003oIP0300000000ofH00?mV00/00?mV00<00000003oo`0000000P00
I_l00`0000000?oo00000002003oIP80000000L006Ko00000000000006Ko00000000ool0000000H0
0?mV00H0000003?o000co`000000003oIP000003003oo`0400000000ofH00000000000800?mV00X0
0000003oo`00ool00000003oIP000000<ol000000000ofH000000P00ool01P0000000?mV003oIP00
00000?mV000000@00?oo00<00000003oIP00ofH00P00ofH00`0000000?oo003oo`02003oo`030000
0000ofH00?mV00@00?mV00D0000003?o00000000c?l0000000020<co00040000000co`00<ol00000
00H00?mV0P000005003oIP0500000000ool00?oo003oo`0000000`00ofH00`0000000?mV003oIP04
003oIP030000000co`00<ol000/0<ol000D000000<co00000000<ol000000003003oIP030000000c
o`0000000080000000<00?mV00000000ool00`000005003oIP0300000000ool0000000D00?mV00@0
0000003oo`0000000?mV0P000000103<o`0000000000000co`0300000003003oIP00000000000080
c?l000<0000003?o000co`000`0co`02000000800?mV00T00000003oo`00ool00000003oIP000000
<ol000000000ofH00P0000000`00I_l00000003oo`0200000080<ol000<00000003oIP00ofH00`00
ofH00`000000<ol003?o000203?o008000001P0co`001P000000c?l00<co00000000<ol0000000<0
0?mV0P0000000`0co`000000003oIP03003oIP0300000000ool00?oo00800?oo00<00000003oIP00
ofH01`00ofH02P0000000?oo003oo`0000000?mV0000000co`0000000<co0000000403?o00070000
003<o`00c?l00000000co`000000003oIP02000000<00?mV00D00000003oo`00000006Ko00000002
001Vo`0700000000ool00?oo00000000I_l0000003<0o`0200000003003oo`0000000?mV00800?mV
00H00000003oo`0000000?mV0000000co`020000000403?o000000000?mV000000L00?mV00H00000
003oo`0000000?mV0000000co`0200000003003oo`00000006Ko008006Ko00H00000003oo`000000
0000003oo`000003001Vo`0300000000ool00?oo00L00?oo00<00000003oIP00ofH03@00ofH00`00
00000?mV003oIP02003oIP0400000000ool00?oo000000H006Ko00H00000003oo`00ool00000001V
o`00000203<0o`030000000c0?l0<`3o00800000203_j/L100000040kn[7000?0>oZa`030000003_
j/L0kn[700H0kn[700<006Ko0000000000000P00ofH0100000000?oo00000000000203<0o`800000
1000I_l3000000D006Ko00<00000003oo`00ool01@00ool00`0000000?mV003oIP0>003oIPP00000
1000I_l0100000000?oo00000000ofH200000007001Vo`0000000000001Vo`0000000?oo00000006
003oIP080000000co`00<ol000000000ofH00000003oo`000002003oo`0500000000ofH00000003o
IP0000000`00ool01P0000000?mV0000000000000?mV000000@00?oo00D00000003oIP0000000?mV
00000004003oo`0300000000ofH00?mV00800?mV00<00000003oo`00ool00P00ool00`0000000?mV
003oIP05003oIP030000000co`0000000080c?l000@0000003?o000co`0000003P00ofH00`000000
0?oo003oo`02003oo`0400000000ofH00?mV000000H00?mV00<0000003?o000co`00300co`020000
000603?o000000000?mV003oIP0000000?mV100000001`00ofH0000000000000I_l00000003oo`00
00001000ofH0100000000?oo003oo`000005003oIP80000000@00?mV000000000000c?l00P000000
100co`00000000000000ool20000000303?o00000000000000<0<ol00`000003003oIP0500000000
ool00?oo003oo`0000000P00ofH200000003003oIP0000000000008006Ko0`00000203?o00030000
0000ofH00?mV00<00?mV00<0000003?o000co`000P0co`02000000L0<ol00P00000203?o00030000
0000ofH00?mV00<00?mV00<00000003oIP00ofH00P00ofH00`0000000?oo003oo`03003oo`030000
0000ofH00?mV00P00?mV00H00000003oo`0000000?mV0000000co`02000000D0<ol000<000000<co
003<o`000P0000001000ofH00000003oo`00ool200000003003oIP0000000?oo0080000000@0<`3o
00000000I_l000000P00ool01P00000006Ko0000000c0?l00000001Vo`8000000`00ofH01P000000
0?oo00000000ofH0000003?o0080000000<0<ol000000000ofH00P000005003oIP0400000000ool0
0?oo000000800?mV0`0000002000ool00000001Vo`00000006Ko00000000ool000000P00ool00`00
000006Ko001Vo`02001Vo`0300000000ool00?oo00H00?oo00<00000003oIP00ofH02`00ofH20000
0003003oo`000000000000800?mV00@00000003oo`00ool000001`00I_l02P0000000?oo00000000
I_l0000003<0o`000000c03o0000000c0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000
kn[70>oZa`060>oZa`@0000000<00?mV00000000ool00P00000403<0o`0300000000I_l006Ko00<0
06Ko00<00000001Vo`00I_l00`00I_l00`0000000?oo003oo`05003oo`0300000000ofH00?mV00/0
0?mV0`000007003oo`0300000000I_l006Ko00<0000000<00?oo00000000ofH00P0000001`00I_l0
000000000000I_l00000003oo`0000001P00ofH01`000000<ol003?o000000000?mV00000000ool0
0P0000001`00ool00000003oIP0000000?mV00000000ool00P0000001`00ool00000003oIP000000
0?mV00000000ool00P0000000`00ool00000003oIP02003oIP0600000000ool00?oo00000000ool0
00001000ofH00`0000000?oo003oo`02003oo`0300000000ofH00?mV00D00?mV00<0000003?o0000
00000P3<o`000`000000<ol000000003003oIP<000001`00ofH2000000D00?oo00<00000003oIP00
ofH01`00ofH00`000000<ol003?o000=03?o00030000000co`0000000080000000@00?oo00000000
0000<ol00P0000000`00ofH0000000000002001Vo`8000001000ofH0100000000?oo003oo`000005
003oIP80000000@00?mV000000000000c?l00P000000100co`00000000000000ool20000000303?o
0000000000000080<ol000<00000003oIP00ofH01000ofH01`0000000?oo003oo`0000000?oo0000
0000ofH00P0000000`00ofH0000000000002001Vo`<000000P0co`000`0000000?mV003oIP03003o
IP030000000co`00<ol000<0<ol000<0000003?o000co`001P0co`000`000000<ol00000000:003o
IP0300000000ool00?oo00D00?oo00<00000003oIP00ofH01`00ofH01P0000000?oo00000000ofH0
000003?o008000001P0co`001P000000c?l00000000000000?mV000000@00?oo0P0000000`00ool0
00000000000203<0o`0:00000000I_l00000003oo`00000006Ko0000000c0?l00000001Vo`800000
0`00ofH01P0000000?oo00000000ofH0000003?o0080000000D0<ol000000000ofH00000003oo`02
000000800?mV00<00000003oo`00ool00P00ool00`0000000?mV003oIP0200000007003oo`000000
000003<0o`00000006Ko00000003003oo`0300000000I_l006Ko008006Ko00<00000003oo`00ool0
1P00ool00`0000000?mV003oIP0:003oIP0300000000ool00?oo00<00?oo0P000002003oo`030000
0000I_l006Ko00L006Ko0P0000001000I_l0000003<0o`0000020<`0o`<00000203_j/L100000040
kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700@00000001Vo`0000000?oo0`0000000`00I_l0
00000000000303<0o`0300000000I_l006Ko00T006Ko00<00000003oo`00ool01P00ool2000000T0
0?mV0P000009003oo`0500000000I_l006Ko0000000c0?l00P0000001P00ool0000000000000ool0
0000001Vo`80000000@006Ko00000000ool000001`00ofH02P000000<ol000000000ofH00000003o
o`00000006Ko00000000ool300000007003oo`00000006Ko00000000ool00000003oIP0200000080
0?oo0P0000000`00ool00000003oIP02003oIP0600000000ool00?oo00000000ool000001000ofH0
0`0000000?oo003oo`02003oo`0300000000ofH00?mV00D00?mV00<0000003?o000co`000P000000
0`0co`000000003oIP02003oIP0400000000ool00?oo003oo`8000000`00ofH2000000L00?oo00<0
0000003oIP00ofH01`00ofH00`000000<ol003?o000;03?o00@0000000X00?mV00000000ool00?oo
00000000ofH0000003?o000000000?mV0P000002001Vo`8000000`00ofH01@0000000?oo003oo`00
ool0000000@00?mV00@00000003oo`0000000?mV0P000000103<o`0000000000000co`0200000003
003oo`0000000?mV008000000P0co`000`0000000?mV003oIP04003oIP0300000000ool00?oo0080
000000<00?oo00000000ofH00P0000000`00ofH0000000000002001Vo`<000000P0co`000`000000
0?mV003oIP03003oIP030000000co`00<ol000L0<ol00P00000403?o000500000000ofH00?mV003o
IP0000001P00ofH00`0000000?oo003oo`06003oo`0300000000ofH00?mV00L00?mV00L00000003o
o`0000000?mV0000000co`00000000P0<ol00P0000001000ofH00000003oo`000004003oo`800000
00h006Ko0000000c0?l0<`3o00000000I_l00000003oo`00000006Ko0000000c0?l00000001Vo`80
00000`00ofH01`0000000?oo00000000ofH0000003?o000000000P0co`000`0000000?mV00000003
003oo`8000000`00ool0100000000?oo003oo`000002003oIP0800000000ool000000000000c0?l0
0000001Vo`000002003oo`0300000000I_l006Ko00<006Ko00<00000003oo`00ool01`00ool20000
00L00?mV0`000009003oo`0300000000I_l006Ko00D000000`00I_l200000004001Vo`000000<`3o
00000080c03o0`0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L01000
000006Ko001Vo`000002003oo`80000000<0<`3o0000000000000`0c0?l00`00000006Ko001Vo`09
001Vo`0300000000ool00?oo00L00?oo2@000005003oo`L000000P00I_l02P000000<`3o00000000
I_l00000003oo`0000000?oo00000000I_l200000004001Vo`0000000?oo000000<00?mV0P000003
003oIP<0000000D00?oo00000000000006Ko00000005003oo`0:00000000I_l006Ko00000000ool0
0000003oIP0000000?oo0000008006Ko00D00000003oo`0000000?mV00000002003oo`80000000<0
0?oo00000000ofH00`00ofH00`0000000?oo00000003003oo`0300000000ofH00?mV00800?mV00@0
0000003oIP00ofH00000100co`00100000000?mV003oIP000006003oo`<000002@00ool00`000000
0?mV003oIP08003oIP030000000co`00<ol000<0<ol01`000004003oIP0500000000ool00?oo0000
0000ool00`0000001P00ofH0000000000000I_l00000001Vo`8000000P00ofH00`0000000?oo003o
o`03003oo`0<00000000ofH00?mV003oIP0000000?oo00000000ofH0000003?o00000000c?l00P00
00001000ofH0000000000000ool20000000303?o00000000000000800?mV1@000002003oo`090000
0000I_l006Ko00000000ool00000003oIP0000000?mV008000000P00I_l300000080<ol000<00000
003oIP00ofH01000ofH00`000000<ol003?o000503?o000300000000ofH00?mV008000000P0co`00
1@0000000?mV003oIP0000000?oo008000000P00ofH2000000X00?oo00<00000003oIP00ofH01@00
ofH01`0000000?oo003oo`00ool00000003oIP0000001@0co`05000000800?mV0P0000000`00I_l0
000000000003003oo`8000000`0c0?l01000000006Ko001Vo`000002001Vo`040000000c0?l00000
001Vo`8000000P00ofH0300000000?oo003oo`0000000?mV0000000co`00000003?o000000000?mV
000000P00?oo00<00000001Vo`0000000P00ool200000006003oo`000000000003<0o`000000<`3o
0P0000000`00ool00000001Vo`05001Vo`0300000000ool00?oo00T00?oo0P000003003oIP800000
1P00ool2000000<00?oo00@00000001Vo`00I_l000001@0c0?l02@00000006Ko001Vo`00I_l00000
001Vo`000000<`3o000000020<`0o`<00000203_j/L100000040kn[7000?0>oZa`030000003_j/L0
kn[700H0kn[70P000002001Vo`80000000<006Ko0000000000000P3<0?l01@000000<`3o03<0o`0c
0?l0000000L006Ko00@00000001Vo`00I_l000005@00ool2000000P006Ko00@0000003<0o`0c0?l0
<`3o0P000002003oo`0300000000I_l000000080<`3o00D00000001Vo`0000000000003oIP020000
00800?oo00@00000003oIP00ofH00?mV0P0000001P00ool0000000000000000006Ko000000<00?oo
00H00000001Vo`00000006Ko00000000ool2000000800?oo00P00000001Vo`00I_l00000003oo`00
00000?mV000000800?oo00D00000001Vo`0000000?oo00000002003oIP0300000000ool00?oo0080
00000P00ool02@0000000?mV003oIP00ofH00000003oo`0000000?mV0000000303?o000400000000
ofH00?mV000000<00?oo00<00000003oo`00ool03P00ool00`0000000?mV003oIP03003oIP050000
0000ofH00?mV003oIP000000100co`000`0000000?mV003oIP09003oIP0900000000ool000000000
0000ool00000003oIP0000000?mV0080000000@006Ko00000000I_l006Ko0`000006003oo`040000
0000ofH00?mV000000<00?oo00<00000003oIP0000000P0000002@0co`00000000000000ool00000
003oo`0000000?mV00000003003oIP0300000000ool00?oo00D00?oo00H00000001Vo`00I_l00000
003oo`000002003oIP80000000<006Ko00000000I_l00P0000000`00ofH0000000000003003oIP04
00000000ofH00?mV003oIP<000000`0co`0200000003003oIP0000000?mV00800?mV0P000002003o
IP0300000000ool00?oo00800?oo0P000007003oo`<000000P00ool00`0000000?mV003oIP05003o
IP0700000000ool00?oo003oo`0000000?mV0000000403?o000300000000ofH00?mV00@00?mV00<0
0000003oo`0000000`00I_l300000004001Vo`000000<`3o00000080<`3o00D00000001Vo`000000
06Ko0000000303<0o`80000000@00?oo00000000ofH000000`00ool00`0000000?mV0000000203?o
000400000000ofH00000000000H00?oo00@00000001Vo`00I_l000000`00ool00`0000000?oo0000
00030000000303<0o`00000006Ko008000001`00I_l00`0000000?oo003oo`0:003oo`<000001P00
ool20000008006Ko0`000002001Vo`030000000c0?l0<`3o00@0<`3o00<00000001Vo`00I_l00P00
I_l00`000000<`3o000000040<`0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0
kn[700H0kn[70P000003001Vo`80000000<0<`3o0000003<0?l00P3<0?l010000000<`3o03<0o`00
0006001Vo`8000000`00I_l00`0000000?oo003oo`0@003oo`8000002P00I_l02`000000<`3o03<0
o`0c0?l00000001Vo`0000000?oo00000000I_l000000080<`3o00<00000001Vo`0000000P000004
003oo`0600000000ofH00?mV003oIP0000000?oo0P000000100c0?l00000001Vo`000003003oo`80
000000P0<`3o00000000I_l00000003oo`0000000?oo0000008006Ko00D00000001Vo`0000000?oo
00000002003oo`0600000000I_l006Ko00000000ool000000P00ofH01@0000000?oo00000000I_l0
000000<00?oo0`000002003oo`0400000000ofH00?mV00000080<ol000<00000003oIP0000000P00
ool200000003001Vo`000000000000X00?oo0P000002003oo`0300000000ofH00?mV00800?mV0P00
0004003oIP040000000co`000000000000/00?mV00<00000003oo`0000000P00I_l0100000000?oo
00000000ofH200000005001Vo`000000<`3o00000000I_l00P000008003oo`0300000000ofH00000
00<00?oo00@00000003oIP000000<ol00P0000001`00ofH0000000000000I_l00000003oo`000000
1000ofH00`0000000?oo003oo`04003oo`0900000000I_l006Ko00000000I_l00000003oo`000000
0?mV0080000000<006Ko00000000I_l00P0000000`00ofH0000000000002003oIP8000001P00ofH3
000000800?mV00<00000003oo`0000001@00ofH0100000000?oo003oo`000008003oo`<000000P00
I_l01@0000000?oo003oo`00ool0000000D00?mV00<00000003oo`00ool00`00ool0100000000?mV
0000000co`02000000L00?mV0P0000000`00I_l00000001Vo`03001Vo`80000000H0<`3o0000003<
0?l0000003<0o`000003001Vo`040000000c0?l0<`3o03<0o`80000000<00?oo0000000000001000
ool01P0000000?mV0000000co`000000003oIP80000000<006Ko0000000000000`00ool01P000000
06Ko001Vo`00000006Ko000000<00?oo0P0000001@0c0?l000000<`0o`000000<`3o008000001000
I_l01@00000006Ko001Vo`00I_l0000001<00?oo0P000009001Vo`030000000c0?l0<`3o00D0<`3o
00L00000001Vo`00I_l006Ko0000000c0?l0000000@0c03o0P0000080>oZa`4000000@3_j/L000l0
kn[700<000000>oZa`3_j/L01P3_j/L00`3<0?l00000001Vo`03001Vo`030000000c0?l0000000@0
c03o00@0000003<0o`0c0?l000001000I_l010000000<`3o03<0o`000002001Vo`0300000000ool0
0?oo00h00?oo0P00000;001Vo`030000000c0?l0<`3o00<0000000H006Ko00000000ool00000001V
o`00000203<0o`0300000000I_l0000000L00?oo00D00000003oIP00ofH00000003oo`0200000080
<`3o00L00000001Vo`0000000?oo00000000I_l000000080<`3o00<00000001Vo`0000000P00ool0
2000000006Ko00000000000006Ko00000000ool000000P00ool01P00000006Ko001Vo`0000000?oo
000000800?mV00<00000003oo`0000000P00I_l0100000000?oo003oo`000005003oo`0800000000
ofH0000003?o000000000?mV00000000ool2000000D006Ko00<00000003oo`00ool01000ool30000
008006Ko00<00000003oo`0000001000ofH00`0000000?oo00000003003oIP8000003@00ofH20000
008006Ko0P0000000`00ool00000003oIP0200000006001Vo`000000<`3o00000000I_l000002@00
ool2000000@00?oo00@00000003oIP000000<ol00P0000001`00ofH0000000000000I_l00000003o
o`0000000`00ofH00`0000000?oo00000004003oo`0300000000I_l006Ko0080000000D006Ko0000
0000ool00000003oIP0200000003001Vo`00000000000080000000<00?mV0000000000000P00ofH0
0`0000000?oo0000000:003oIP0400000000ool00?oo000000<00?mV00D00000003oo`00ool00000
001Vo`02000000D00?oo00<00000001Vo`00I_l00`00I_l01@0000000?oo003oo`00ool0000000D0
0?mV00<00000003oo`00ool00`00ool0100000000?mV000000000008003oIP0400000000ool00000
001Vo`8000001000I_l00`000000<`3o000000020<`0o`8000000`00I_l010000000<`3o03<0o`0c
0?l200000003003oo`000000000000@00?oo00H00000003oIP000000<ol000000000ofH2000000<0
06Ko0`000002001Vo`050000000c0?l00000001Vo`0000000P00ool300000080c03o00<0000003<0
o`0000001000I_l00`000000<`3o00000003001Vo`0300000000ool00?oo00l00?oo00@00000001V
o`00I_l006Ko0P000005001Vo`030000000c0?l0<`3o00D000000P0c0?l01P00000006Ko001Vo`00
0000<`3o000000@0c03o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_
j/L00`3<0?l00000001Vo`03001Vo`030000000c0?l0000000@0c03o00<0000003<0o`0000001P00
I_l2000000<006Ko00<00000003oo`00ool03P00ool00`00000006Ko001Vo`0:001Vo`0<0000000c
0?l0<`3o0000000c0?l00000001Vo`0000000?oo00000000I_l000000P0c0?l00`00000006Ko0000
0007003oo`0500000000ofH00?mV00000000ool00P00000203<0o`0700000000I_l00000003oo`00
000006Ko0000000203<0o`0300000000I_l0000000800?oo00H00000001Vo`0000000000001Vo`00
0004003oo`0600000000I_l006Ko00000000ool000000P00ofH01@0000000?oo00000000I_l00000
00<00?oo00<00000003oo`00ool00`00ool0100000000?mV000000000002003oIP0300000000ool0
000000H006Ko00<00000003oo`00ool01@00ool200000005001Vo`0000000?oo003oo`0000001000
ofH00`0000000?oo00000003003oIP8000003@00ofH20000008006Ko0P0000000`00ool00000003o
IP0200000006001Vo`000000<`3o00000000I_l000002000ool00`0000000?mV00000004003oo`04
00000000ofH0000003?o0080000000L00?mV00000000000006Ko00000000ool0000000<00?mV00@0
0000003oo`00000000000`00ool00`00000006Ko001Vo`0200000005001Vo`0000000?oo00000000
ofH00P0000000`00I_l000000000000200000003003oIP000000000000800?mV00<00000003oo`00
00002P00ofH01@0000000?oo003oo`00ool0000000800?mV00@00000003oo`00ool000000P00I_l0
0`0000000?oo003oo`03003oo`0300000000I_l006Ko00<006Ko00@00000003oo`00ool000001P00
ofH00`0000000?oo003oo`03003oo`0400000000ofH00000000000<00?mV00<00000003oIP00ofH0
0P00ofH0100000000?oo00000000I_l2000000@006Ko00<0000003<0o`0000000P3<0?l2000000<0
06Ko00@0000003<0o`0c0?l0<`3o0P0000000`00ool0000000000004003oo`0600000000ofH00000
03?o000000000?mV0P000008001Vo`050000000c0?l00000001Vo`0000000P00ool300000080c03o
00<0000003<0o`0000001@00I_l01@00000006Ko001Vo`00I_l0000001800?oo00@00000001Vo`00
I_l006Ko0P000005001Vo`040000000c0?l0<`3o00000080c03o00D0000003<0o`0c0?l0<`3o0000
0002001Vo`030000000c0?l0000000<0c03o0`0000080>oZa`4000000@3_j/L000l0kn[700<00000
0>oZa`3_j/L01P3_j/L00`3<0?l00000001Vo`03001Vo`030000000c0?l0000000@0c03o00<00000
03<0o`0000001`00I_l01000000006Ko001Vo`00000@003oo`0300000000I_l006Ko00/006Ko00`0
000003<0o`0c0?l0000003<0o`00000006Ko00000000ool00000001Vo`00000203<0o`0400000000
I_l00000000000H00?oo00D00000003oIP00ofH00000003oo`0200000080<`3o00L00000001Vo`00
00000?oo00000000I_l000000080<`3o00<00000001Vo`0000000P00ool02000000006Ko00000000
000006Ko00000000ool000000`00ool2000000800?oo00P00000003oIP00ofH00000003oo`000000
06Ko000000<00?oo00<00000003oo`00ool00`00ool0100000000?mV003oIP000002003oIP030000
0000ool0000000H006Ko00<00000003oo`00ool01`00ool200000003003oo`0000000?mV00D00?mV
00L00000003oIP00ofH00?mV0000000co`00000000L00?mV00<00000003oIP00ofH00`00ofH20000
008006Ko0P0000000`00ool00000003oIP0200000005001Vo`000000<`3o00000000I_l00P000007
003oo`0400000000ofH00?mV000000<00?oo00@00000003oIP000000<ol00P0000001`00ofH00000
00000000I_l00000003oo`0000000`00ofH0100000000?oo000000000003003oo`0300000000I_l0
06Ko0080000000D006Ko00000000ool00000003oIP0200000003001Vo`00000006Ko0080000000@0
0?mV0000000co`0000000P00ofH00`0000000?mV003oIP09003oIP0500000000ool00?oo003oo`00
00000P00ofH0100000000?oo003oo`000002001Vo`0300000000ool00?oo00@00?oo00<00000001V
o`00I_l00`000002003oo`0300000000ofH00?mV00@00?mV00<00000003oo`00ool00`00ool01000
00000?mV000000000003003oIP0300000000ofH00?mV00800?mV00@00000003oo`00000006Ko0P00
0004001Vo`070000000c0?l000000<`0o`000000<`3o00000004001Vo`030000000c0?l0<`3o0080
000000@00?oo00000000ofH000000`00ool01P0000000?mV0000000co`000000003oIP8000002000
I_l01@000000<`3o00000000I_l0000000800?oo0`0000020<`0o`040000000c0?l00000000000L0
06Ko00<00000003oo`00ool04@00ool01`00000006Ko001Vo`00I_l0000003<0o`0000001000I_l0
1P000000<`3o03<0o`000000c03o000000<0<`3o00<00000001Vo`00I_l00P00I_l01P000000<`3o
0000003<0?l0000003<0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0
kn[700<0c03o0000000000000`00I_l00`000000<`3o000000030<`0o`030000000c0?l0000000/0
06Ko00<00000003oo`00ool03P00ool00`00000006Ko001Vo`0;001Vo`0<0000000c0?l0<`3o03<0
o`00000006Ko00000000ool00000003oo`00000006Ko0P0000000`00I_l00000003oo`02000000@0
0?oo00H00000003oIP00ofH00?mV00000000ool200000080<`3o00H00000001Vo`0000000000001V
o`00000303<0o`0300000000I_l0000000800?oo00<00000001Vo`00I_l00P000002003oo`800000
0P00ool200000003003oo`0000000?mV00<00?mV00<00000003oo`0000000`00ool00`0000000?mV
00000005003oo`0500000000ofH00?mV003oIP0000000P00ool00`00000006Ko001Vo`04001Vo`03
00000000ool00?oo00X00?oo00<00000003oIP00ofH01000ofH01@0000000?mV003oIP00ofH00000
0080<ol000<00000003oIP00ofH01000ofH00`0000000?mV003oIP02003oIP0400000000ool00000
001Vo`<0000000D00?oo00000000ofH00000003oo`0300000003001Vo`0000000?oo00<000001000
ool01@0000000?mV003oIP00ofH0000000<00?oo00<00000003oIP0000001@000003001Vo`800000
0P00ofH00`0000000?oo00000002001Vo`0400000000ool00?oo000000<006Ko0P0000000`00ool0
0000003oIP02003oIP@0000000<00?oo0000000000000P0co`00100000000?mV003oIP00000:003o
IP0300000000ool00?oo00<00?oo0P000002003oo`0500000000I_l006Ko001Vo`0000001P00ool3
000000@00?oo00<00000003oIP00ofH01P00ofH00`0000000?oo003oo`02003oo`0400000000ofH0
0000000000800?mV0P000004003oIP0400000000ool0000000000080<`3o00<00000001Vo`00I_l0
0P00I_l00`000000<`3o000000020000008006Ko00D00000001Vo`00I_l0000003<0o`0200000005
003oo`0000000?mV003oIP0000000`00ool01P0000000?mV0000000co`000000003oIP8000001`00
I_l01P000000<`3o03<0o`00000006Ko000000800?oo0P0000001P0c0?l000000000000c0?l00000
001Vo`8000001P00I_l00`0000000?oo003oo`0@003oo`0500000000I_l006Ko001Vo`0000000P0c
0?l00`00000006Ko001Vo`02001Vo`030000000c0?l0<`3o00800000100c0?l00`00000006Ko001V
o`02001Vo`060000000c0?l000000<`0o`000000<`3o0P0000080>oZa`4000000@3_j/L000D0kn[7
0`0000070>oZa`030000003_j/L0kn[700H0kn[700<0c03o0000000000000`00I_l00`000000<`3o
000000030<`0o`030000000c0?l0000000X006Ko00<00000003oo`00ool03P00ool00`00000006Ko
001Vo`0<001Vo`060000000c0?l0<`3o03<0o`00000006Ko0`0000000`00ool00000001Vo`020000
0003001Vo`000000000000800?mV0P000002003oo`0600000000ofH00?mV003oIP0000000?oo0P00
000203<0o`0600000000I_l0000000000000I_l000000`0c0?l00`00000006Ko00000002003oo`03
00000000I_l006Ko0080000000@00?oo00000000ofH000000`00ool00`0000000?oo00000004003o
IP0300000000ool0000000<00?oo00<00000003oIP0000001@00ool01@0000000?mV003oIP00ofH0
000000800?oo00<00000001Vo`00I_l01000I_l00`0000000?oo003oo`09003oo`0500000000ofH0
0?mV003oIP0000001P00ofH01@000000<ol003?o000co`00000000D00?mV00<00000003oo`000000
0`00ofH0100000000?oo00000000I_l300000005003oo`0000000?mV00000000ool00`0000001000
I_l00000003oo`000002003oIP8000000P00ool00`0000000?mV003oIP02003oIP0500000000ool0
0?oo00000000ofH01P000003001Vo`8000000P00ofH00`0000000?oo00000002001Vo`0400000000
ool00?oo000000<006Ko0P0000000`00ool00000003oIP02003oIP80000000<006Ko00000000ool0
0P00000303?o000300000000ofH00?mV00X00?mV00<00000003oo`00ool00`00ool2000000800?oo
00D00000001Vo`00I_l006Ko0000000=003oo`0300000000ofH00?mV00H00?mV00<00000003oo`00
ool00P00ool0100000000?mV000000000002003oIP0300000000ool0000000<00?mV00@00000003o
o`00000000000P0c0?l00`00000006Ko001Vo`02001Vo`060000000c0?l0000003<0o`00000006Ko
0P000003001Vo`<0000000<00?oo00000000ofH00P00ofH02@0000000?oo003oo`0000000?mV0000
000co`000000003oIP02000000L006Ko00H0000003<0o`0c0?l00000001Vo`000002003oo`800000
00@0<`3o000000000000<`3o0P000002003oo`0300000000I_l006Ko008006Ko00<00000003oo`00
ool04@00ool01@00000006Ko001Vo`00I_l0000000<0<`3o00D00000001Vo`00I_l006Ko00000002
03<0o`030000000c0?l0<`3o0080<`3o00D00000001Vo`00I_l006Ko00000002001Vo`030000000c
0?l000000080<`3o0P0000080>oZa`4000000@3_j/L000H0kn[700<000000>oZa`3_j/L01P3_j/L4
000000D0kn[700<0c03o0000000000000`00I_l00`000000<`3o000000020<`0o`80000000<0<`3o
00000000I_l00P00I_l3000000@006Ko00<00000003oo`00ool00P00000<003oo`0300000000I_l0
06Ko00`006Ko00H0000003<0o`0c0?l0<`3o00000000I_l200000003003oIP000000000000<00000
00<006Ko0000000000001000ofH3000000<00?mV00@00000003oo`00000000000P0c0?l01P000000
06Ko00000000000006Ko000000<0<`3o00<00000001Vo`0000000P00ool01`00000006Ko001Vo`00
I_l00000003oo`0000000P00ofH2000000<00?oo00H00000003oIP0000000000003oIP000005003o
o`0300000000ofH0000000D00?oo00D00000003oIP0000000?mV00000002003oo`0300000000I_l0
06Ko00@006Ko00<00000003oo`00ool02@00ool01P0000000?mV003oIP000000<ol0000000D00?mV
00D0000003?o000co`00<ol000000005003oIP<000000`00ofH0100000000?oo00000000I_l30000
0005003oo`0000000?mV00000000ool00`0000001000I_l00000003oo`000004003oIP8000001@00
ofH01@0000000?oo003oo`0000000?mV00H000000`00I_l2000000800?mV00<00000003oo`000000
100000000`00ool00000001Vo`03001Vo`0600000000ool00000003oIP0000000?mV0P0000000`00
I_l00000003oo`0300000080<ol000<00000003oIP00ofH00`00ofH3000000@00?mV00<00000003o
o`00ool01000ool0100000000?oo003oo`000003001Vo`0300000000ool00?oo00X00?oo00<00000
003oIP00ofH01P0000000`00ofH00000003oo`03003oo`0400000000ofH00000000000800?mV00<0
0000003oo`0000000`00ofH0100000000?oo00000000000203<0o`0=00000000I_l006Ko00000000
I_l0000003<0o`000000<`3o00000000I_l00000003oo`0200000005001Vo`000000000000000000
ool00P000002003oIP0900000000ool00?oo00000000ofH0000003?o000000000?mV008000001`00
I_l01P000000<`3o03<0o`00000006Ko000000800?oo0P000000100c0?l000000000000c0?l20000
00<00?oo00D00000001Vo`00I_l006Ko00000004003oo`@000002`00ool01@00000006Ko001Vo`00
I_l0000000<0<`3o00D00000001Vo`00I_l006Ko0000000703<0o`0800000000I_l006Ko00000000
ool00000001Vo`00000403<0o`8000001@3_j/L400000040kn[70003000000<0kn[700<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030<`0o`0000000000008006Ko00@00000001V
o`000000<`3o0P00000203<0o`0300000000I_l006Ko0080000000<00?oo00000000ool010000002
003oo`0300000000ofH00?mV008000002`00ool00`00000006Ko001Vo`09001Vo`80000000D006Ko
0000000000000000001Vo`0200000005003oIP0000000?mV00000000ool0100000000`00ofH00000
003oIP08003oIP0800000000ool000000000000c0?l00000001Vo`000002003oo`0900000000I_l0
000003<0o`00000006Ko00000000ool0000000800?oo00<00000001Vo`00I_l00P0000000`00ofH0
0000003oIP02003oIP<0000000L00?mV0000000co`00<ol000000000ofH0000000<00?oo00D00000
003oIP00ofH00?mV00000003003oo`0400000000ofH00000000000800?mV00<00000003oo`00ool0
0P000002001Vo`8000000P00ool:00000003003oIP000000000000<0<ol00P0000000`00ofH00000
0000000503?o000300000000ofH00?mV00P00?mV00@00000003oo`00ool000000P00I_l200000005
003oIP0000000?mV00000000ool00`0000000`00ool000000000000:000000800?mV0P0000001000
ofH000000000003<o`040000008006Ko00<00000003oo`0000000`00ofH00`0000000?oo003oo`05
003oo`0400000000I_l006Ko001Vo`80000000D00?mV0000000co`000000003oIP0200000006003o
o`00000000000000003<o`0000000P0co`000`0000000?mV003oIP02000000<0<ol00`000002003o
IP0400000000ool00?oo003oo`80000000@00?mV00000000ool00?oo0`000002003oo`<000001@00
ool3000000800?mV00<0000003?o000co`00100co`000`0000000?mV00000002003oo`0300000000
ofH000000080<ol000@00000003oIP00ofH000001000ofH0100000000?oo00000000I_l200000080
06Ko00T00000003oo`00000006Ko0000000c0?l00000001Vo`0000001000ool300000005003oo`00
0000000003?o000000000P00ofH200000006003oIP000000<ol003?o000000000?mV0P000004001V
o`8000000P00I_l200000004001Vo`0000000?oo003oo`80000000<006Ko0000000c0?l00`000005
003oo`<0000000<00?oo0000000000000P000004003oIP8000002P00ool01000000006Ko001Vo`00
I_l3000000D006Ko0P00000403<0o`0400000000I_l006Ko000000<00?oo00@00000001Vo`000000
<`3o100000080>oZa`4000000@3_j/L000H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
0>oZa`060>oZa`8000000P00I_l0100000000?oo00000000000303<0o`80000000@006Ko00000000
00000?oo0P0000000`00ofH00000003oo`03003oo`8000001@00ofH2000000X00?oo0P000007001V
o`8000000P00ool00`00000006Ko001Vo`0200000004003oo`000000000003?o008000001000ool0
0`0000000?mV00000002000000H00?mV0P0000000`00ool00000001Vo`0200000005001Vo`000000
0?oo003oo`0000000P00I_l02P00000006Ko00000000ool00000003oIP0000000?oo00000000I_l2
00000003003oIP000000<ol0008000001000ofH00`000000<ol003?o000200000003003oIP000000
0?oo008000001000ofH0100000000?oo003oo`000002003oIP050000000co`000000003oIP000000
1000ool2000000<00?oo00<00000003oIP00ofH01P00ofH3000000<0<ol000D0000003?o000co`00
<ol00000000803?o000300000000ofH00?mV00P00?mV00H00000003oo`00000006Ko00000000ool2
0000000603?o000000000000003oo`00000006Ko0`00000;03?o000300000000ofH00?mV00800?mV
0P0000001`3<o`0000000000000000000?oo00000000I_l00P000004003oIP0300000000ool00?oo
00H00?oo00L00000001Vo`0000000000003oIP000000<ol00080000000D00?mV00000000ool00000
003oIP02000000030<co00000000<ol00080<ol00P00000803?o000400000000ofH00000003oo`80
00001000ofH2000000@00?oo00@00000003oIP00ofH00?mV1@000003003oIP8000001`0co`001@00
00000?mV00000000ool0000000800?mV00@0000003?o000co`0000002000ofH00`0000000?oo0000
0003001Vo`0700000000ool00?oo00000000I_l0000003<0o`02000000800?oo00<00000003oo`00
ool00`00ool00`0000000?mV0000000203?o000900000000ofH00?mV00000000ofH0000003?o0000
0000<ol00080000000<00?oo00000000I_l00P000002003oo`0900000000I_l006Ko00000000I_l0
0000003oo`0000000?mV0080000000<006Ko0000000c0?l00P0000000`00ool00000000000060000
00X00?mV0`000008003oo`0300000000I_l006Ko00D006Ko00<00000001Vo`00I_l00P00I_l70000
00800?oo00<00000003oo`0000000P00I_l01000000006Ko001Vo`0000090>oZa`4000000@3_j/L0
00D0kn[70P0000080>oZa`030000003_j/L0kn[700H0kn[710000003003oo`80000000H0<`3o0000
0000I_l006Ko00000000ool2000000@00?mV0P0000000`00ool00000003oIP02003oIP0300000000
ofH00?mV00<00?mV0P00000:003oo`L000001@00ool200000009001Vo`0000000000003oIP000000
<ol000000000ofH0000000800?oo00<00000003oIP0000000`0co`02000000800?mV0P000000100c
o`00000000000000ool200000003001Vo`0000000?oo00<00?oo00L00000001Vo`00I_l006Ko0000
0000ool0000000800?mV1@0000000`00ofH000000000000203?o0080000000@00?mV0000000co`00
<ol00P000000100co`000000003oIP000007003oIP0500000000ool00000003oIP0000000P0co`00
100000000?mV003oIP000006003oo`8000001000ofH5000000@0<ol00P0000000`3<o`0000000000
000603?o00030000000co`00<ol00080<ol000<00000003oIP00ofH01`00ofH00`0000000?oo003o
o`0300000009003oIP000000<ol000000000ofH00000003oo`0000000?oo00@000002P0co`000`00
00000?mV003oIP02000000<0c?l01@0000001000ool00000003oIP000003003oIP0400000000ool0
0?oo003oo`<000000P00ool300000009003oIP00000000000000000co`000000003oIP0000000?mV
0080000000@0c?l00000003<o`000000300co`00100000000?mV003oIP000008003oIP0500000000
ool0000000000000ofH00`000005003oIP<000000`0co`060000000403?o000000000?mV00000080
0?mV00<0000003?o000co`000P0co`000`0000000?mV003oIP03003oIP0500000000ofH00000003o
o`0000000P00I_l03@0000000?oo003oo`0000000?oo00000000I_l00000001Vo`0000000?oo0000
0000ofH00P000003003oo`80000000D0<ol00000000co`00<ol000000002003oIP070000000co`00
00000000000co`000000003oIP03000000@00?oo00D00000001Vo`00I_l006Ko00000002003oo`04
00000000ofH000000000008006Ko0P0000001000ool0000000000000000C003oIP<000001P00ool0
0`00000006Ko001Vo`02001Vo`80000000<00?oo0000000000001P00I_l00`0000000?oo003oo`02
00000004003oIP0000000?oo000000<006Ko0`0000080>oZa`4000000@3_j/L000l0kn[700<00000
0>oZa`3_j/L01P3_j/L00`0c0?l00000003oo`03000000800?oo0P000002001Vo`0300000000ool0
000000P00?mV00H00000003oIP00ofH00?mV0000000co`02000000D00?mV0`00000@003oo`800000
0`00ool03P0000000?oo000000000000<ol00000000co`000000003oIP0000000?oo00000000ofH0
00001@0co`02000000<0<ol00P0000001@00ool00000001Vo`00I_l0000000800?oo00T00000003o
o`00ool00000001Vo`0000000?oo00000000ofH00P000002003oIP80000000@00?mV000000000000
c?l00P00000203?o00040000000co`00<ol000000080c?l000<0000003?o000000001000ofH20000
00<00?mV00@00000003oIP00ofH000000`0co`000`0000000?mV003oIP02000000<00?oo00<00000
003oIP00ofH01000000803?o00030000003<o`00c?l000<0c?l000@0000003?o000co`00<ol00P00
00000`3<o`0000000000000303?o000300000000ofH00?mV00800?mV100000001000ofH00000003o
o`00ool30000000703?o00000000000000000000ofH00000003oo`020000000303?o00000000c?l0
00<000000`0co`0300000080<ol000@00000003oIP00000000000P3<o`0400000005003oo`000000
0?oo00000000ofH00`000002003oIP<000000`00ofH400000003003oIP00000000000080c?l000<0
000003?o000000000P00ofH3000000040?nI00000000c?l0000000`0<ol000<00000003oIP00ofH0
0`00ofH3000000<00?mV00@00000003oIP00ofH000000`0co`05000000@0<ol00P0000050<co0004
0000000co`00<ol0000000<00?mV00<0000003?o000co`000`0co`000`0000000?mV003oIP020000
000503?o000000000?mV00000000ool00P0000002P00ool0000000000000ofH00000003oo`000000
06Ko00000000ool400000007003oIP0000000?oo00000000ofH0000003?o000200000080<ol000P0
0000003oIP000000<ol00000003<o`00000003?o008000001`00ool02@00000006Ko001Vo`000000
0?oo00000000ofH00000003oIP020000008006Ko0P0000000`00ofH0000003?o0002000000@00?mV
20000008003oIP8000001@00ool01000000006Ko001Vo`000005003oo`8000000P00I_l200000080
0?oo00P00000003oIP00ofH00000003oIP0000000?oo0000008006Ko0`0000080>oZa`4000000@3_
j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L01P0c0?l00000003oo`0000000?mV000000800?oo
00L00000001Vo`00I_l006Ko00000000ool0000000@00?mV00<00000003oIP00ofH01@00ofH01000
0000<ol003?o00000007003oIP0300000000ool00?oo00d00?oo00@00000003oIP00ofH000000`00
ool03@0000000?mV0000000co`00000003?o000000000?mV00000000ool00000003oIP0000001@0c
o`000`000000<ol003?o000203?o0080000000D00?oo00000000I_l006Ko00000002003oo`090000
0000ool00?oo00000000I_l00000003oo`0000000?mV008000000`00ofH0100000000?mV00000000
00020<co00040000000co`00<ol000000080<ol000H000000<co003<o`00000003?o00000004003o
IP8000000`00ofH0100000000?mV003oIP00000303?o000300000000ofH00?mV00800?mV0`000003
003oIP030000000co`00<ol000T0<ol000@000000<co003<o`0000000P3<o`001@000000<ol003?o
000co`00000000<0c?l000D0000003?o000co`00<ol000000004003oIP060000000co`00<ol00000
0000ofH000000`00ool20000000503?o00000000000000000000ofH00P0000001000ofH0000003?o
000000030<co00040000000co`00000000000080c?l000D0000003?o000co`000000003oIP020000
0080c?l0100000002000ool00000003oo`0000000?mV0000000co`0000002`00ofH01@0000000?mV
000000000000c?l00080000000@0<ol000000000ofH00?mV0`000000103oV@0000000<co0000000<
03?o000300000000ofH00?mV00<00?mV00<0000003?o000000001P00ofH00`000000<ol003?o000:
03?o00030000003<o`00c?l000@0c?l000@0000003?o000co`0000000`00ofH00`000000<ol003?o
000303?o000400000000ofH00?mV00000080<ol000D00000003oIP0000000?oo00000002003oo`04
00000000ofH00?mV000000800?oo00<00000003oo`00ool00P000000100co`000000003oIP00ofH2
00000003003oIP000000<ol0008000000P0co`00200000000?mV0000000co`0000000<co00000000
<ol00P000008003oo`0<00000000I_l00000003oo`0000000?mV00000000ofH00000003oo`000000
06Ko0P0000001@00ofH0000003?o000co`00000000@00?mV00<0000003?o000co`00100co`000`00
00000?mV003oIP07003oIP0300000000ool00?oo00<00?oo00@00000001Vo`00I_l000001`00ool2
000000<00?oo00<00000003oIP00ofH00P0000001000ofH00000003oo`00ool200000003003oo`00
0000000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`0403<0o`000000
0?oo000000800?mV00<00000003oo`0000000P00I_l0100000000?oo003oo`000003003oIP800000
1`00ofH010000000<ol003?o00000006003oIP0300000000ool00?oo00h00?oo00D00000003oIP00
ofH00?mV00000002003oo`0300000000ofH000000080000000P0<ol000000000ofH00000003oo`00
00000?mV000000D0<ol00P00000303?o0080000000D00?oo00000000I_l006Ko00000002003oo`0<
00000000ool00?oo00000000I_l00000003oo`0000000?mV0000000co`0000000`00ofH00`000000
<ol0000000020<co00030000000co`00<ol000<0<ol000H000000<co003<o`00000003?o00000004
003oIP8000000`00ofH0100000000?mV003oIP00000303?o000300000000ofH00?mV00L00?mV00<0
000003?o000co`002@0co`001@000000c?l00<co003<o`0000000080c?l000D0000003?o000co`00
<ol0000000030<co00040000000co`00<ol0000000D00?mV00H0000003?o000co`000000003oIP00
0003003oo`80000000/0<ol0000000000000<ol000000000ofH00000003oIP000000<ol000000004
0<co00030000003<o`00c?l00080c?l000D0000003?o000co`000000003oIP0200000080c?l01000
00002000ool00000003oo`0000000?mV0000000co`0000001P00ofH00`0000000?mV003oIP04003o
IPD0000000@0<ol000000000ofH00?mV0`000000103oV@0000000<co0000000<03?o000300000000
ofH00?mV00<00?mV00<0000003?o000000001@00ofH00`000000<ol003?o000:03?o00030000003<
o`00c?l000D0c?l000@0000003?o000co`0000000`00ofH00`000000<ol003?o000303?o00040000
0000ofH00?mV00000080<ol000<00000003oIP0000001000ool01@0000000?mV003oIP00ofH00000
00<00?oo00D00000003oIP000000<ol000000003003oIP0400000000ofH0000003?o008000000P0c
o`00200000000?mV0000000co`0000000<co00000000<ol00P000008003oo`8000000P00ool30000
0003003oIP0000000?oo0080000000<00?oo000000000000100co`00100000000?mV003oIP000007
03?o000300000000ofH00?mV00H00?mV00<00000003oo`00ool01000ool01000000006Ko001Vo`00
0002003oo`0300000000ool00?oo00L00?oo00<00000003oIP00ofH00P0000000`00ofH00000003o
o`04003oo`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000003
003oIP0800000000ool00?oo00000000I_l00000003oo`000003003oIP030000000co`00000000L0
0?mV00<0000003?o000000001`00ofH00`0000000?oo003oo`0=003oo`0300000000ofH00?mV00<0
0?mV0P0000001`00ofH0000003?o00000000c?l00000000co`000`0000000`00ofH0000003?o0004
03?o000300000000ofH0000000<0<ol00`000004001Vo`<000000`00ool01@0000000?oo00000000
ofH000000080<ol000@00000003oIP00ofH00?mV0P0000001@3<o`0000000<co003<o`00000000<0
<ol000L000000<co003<o`00c?l00000000co`00000000D00?mV00P00000003oIP00ofH00000003o
o`0000000?mV000000@0<ol000<00000003oIP00ofH01P00ofH00`000000<ol003?o000303?o0080
0000100co`000`000000c?l00<co000200000080c?l000<0000003?o000co`000P0co`000`000000
c?l00000000303?o000300000000ofH00?mV00<00?mV00P0000003?o000co`00<ol000000000ofH0
0000003oo`80000000@0<ol00000003<o`00c?l00P000002003oIP040000000co`000000000000T0
c?l000T0000003?o000co`000000003oIP000000<ol00000003<o`001P0000001000ool00000003o
IP00000203?o000300000000ofH00?mV00<00?mV0P000004003oIP80000000H0c?l0000000000000
c?l00000000co`020000000703?o0000000000000?nI00000000c?l00000000;03?o000300000000
ofH00?mV00<00?mV00D0000003?o000co`00<ol000000004003oIP030000000co`00<ol000X0<ol0
00<000000<co003<o`001@3<o`000`000000<ol000000004003oIP030000000co`00<ol00080<ol0
00D00000003oIP00ofH00?mV0000000203?o000300000000ofH0000000<00?oo00H00000003oIP00
ofH00000003oIP000003003oo`8000000`0co`002`0000000?mV003oIP00ofH0000003?o00000000
c?l00000000co`00000000800?mV00<0000003?o000co`000`0000000`00ofH00000003oo`08003o
o`0:00000000ool00000003oIP000000<ol000000000ofH00000003oo`80000000<00?mV00000000
00000`0co`00100000000?mV003oIP00000703?o000300000000ofH00?mV00H00?mV00<00000003o
o`00ool01@00ool2000000<00?oo0P000007003oo`0400000000ofH00?mV00000080<ol000<00000
003oIP0000001000ool2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZ
a`<000001000ofH0100000000?oo000000000002003oo`0400000000ofH00?mV000000<0<ol000<0
0000003oIP00ofH01000ofH00`000000<ol000000006003oIP8000003`00ool00`0000000?mV003o
IP04003oIP0400000000ofH0000000000080c?l000<0000003?o000000000P0000000`00ofH00000
03?o000403?o000400000000ofH00?mV00000080<ol00`000004001Vo`<000000`00ool01@000000
0?oo00000000ofH0000000<0<ol000L00000003oIP000000<ol00000003<o`0000000080c?l000D0
000003?o000co`00<ol0000000030<co00030000000co`00000000D00?mV00P00000003oIP00ofH0
0000003oo`0000000?mV000000@0<ol000<00000003oIP00ofH01@00ofH00`000000<ol003?o0002
03?o008000000P3<o`020000000303?o00000000c?l00080c?l00P0000020<co00030000000co`00
<ol00080<ol000<000000<co000000000`0co`000`0000000?mV003oIP03003oIP080000000co`00
<ol003?o000000000?mV00000000ool20000000:03?o00000000c?l00<co00000000<ol000000000
ofH0000003?o008000002@3<o`002@000000<ol003?o000000000?mV0000000co`0000000<co0006
00000004003oo`0000000?mV00000080<ol000<00000003oIP00ofH00P00ofH00`000000<ol00000
0004003oIP<000000P3oV@020000000403?o00000000000003?o0080000000@0oiT00000003<o`00
00002`0co`000`0000000?mV003oIP03003oIP050000000co`00<ol003?o000000000`00ofH00`00
0000<ol003?o0003000000L0<ol000<000000<co003<o`001P3<o`000`000000<ol000000004003o
IP030000000co`00<ol00080<ol000D00000003oIP00ofH00?mV0000000203?o000300000000ofH0
000000<00?oo00@00000003oIP00000000000P00ofH01@0000000?oo00000000ofH0000000<0<ol0
00/00000003oIP00ofH00?mV0000000co`0000000<co00000000<ol000000002003oIP030000000c
o`00<ol000<0000000<00?mV00000000ool02P00ool200000080<ol000<00000003oIP0000000P00
ool20000000303?o00000000<ol000<0<ol00P00000803?o000300000000ofH00?mV00D00?mV00<0
0000003oo`00ool01P00ool2000000800?oo00<00000003oIP0000001P00ool01@0000000?mV003o
IP00ofH000000080<ol000<00000003oIP0000001000ool2000000P0kn[70@0000010>oZa`003`3_
j/L00`000000kn[70>oZa`060>oZa`<000001000ofH0100000000?oo000000000002003oo`030000
0000ofH0000000@0<ol000<00000003oIP00ofH01000ofH3000000<00?mV0`00000@003oo`030000
0000ofH00?mV00D00?mV00@00000003oIP00000000000P3<o`000`000000<ol00000000200000003
003oIP000000<ol000@0<ol000<00000003oIP00ofH01P0000001000I_l00000001Vo`00I_l30000
00<00?oo00D00000003oo`0000000?mV0000000303?o000600000000ofH0000003?o00000000c?l0
0P0000000`3<o`00000003?o000203?o00060000003<o`00c?l00<co00000000<ol00`000006003o
IP0500000000ool00000003oIP000000100co`000`0000000?mV003oIP05003oIP030000000co`00
<ol000<00000103<o`03000000<0c?l00P0000020<co00030000000co`00<ol00080<ol00`000002
03?o000300000000ofH00?mV00@00?mV0P00000203?o000400000000ofH00000003oo`80000000X0
<ol00000003<o`00c?l00000000co`000000003oIP000000<ol00`0000030<co00<000000P3<o`00
20000000<ol003?o000000000?mV0000000co`0000000P3<o`0500000004003oo`0000000?mV0000
0080<ol000<00000003oIP00ofH00P00ofH010000000<ol003?o00000003003oIP<000000P3oV@02
0000000403?o00000000000003?o0080000000@0oiT00000003<o`0000002`0co`000`0000000?mV
003oIP03003oIP050000000co`00<ol003?o000000000`00ofH00`000000<ol003?o0006000000@0
<ol000<000000<co003<o`001P3<o`001@000000<ol000000000ofH0000000800?mV00<0000003?o
000co`000P0co`001@0000000?mV003oIP00ofH000000080<ol000<00000003oIP0000000`00ool0
100000000?mV000000000002003oIP0500000000ool00000003oIP0000000`0co`000`0000000?mV
003oIP020000000603?o00000000c?l00000000co`0000000P00ofH00`000000<ol003?o00030000
0003003oIP000000000000P00?oo00@00000003oo`00000000000P0co`000`0000000?mV00000002
003oo`80000000<0<ol00000000000000`0co`03000000@0<ol010000005003oIP<000002000ool2
000000800?oo00@00000003oIP00ofH000001@00ool0100000000?mV003oIP00000303?o00050000
0000ofH00000003oo`0000000P00ool2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[7
0>oZa`060>oZa`80000000D00?oo00000000ofH00?mV00000002003oo`8000000P00ool00`000000
0?mV003oIP020000000303?o000000000?mV00800?mV0P000006003oIP8000005000ool00`000000
0?mV003oIP03003oIP80000000L00?mV0000000co`0000000<co00000000<ol00080000000@00?oo
00000000ofH000000`0co`000`0000000?mV003oIP05003oIP80000000L006Ko00000000000006Ko
00000000ool0000000800?oo0P0000001000ool00000003oIP00000303?o000900000000ofH00000
03?o00000000c?l00000003<o`0000000080<ol000<0000003?o000co`000`0000000`0co`000000
00000002003oo`8000000P00ofH2000000<00?oo00<00000003oIP0000000P0co`000`0000000?mV
003oIP06003oIP030000000co`00<ol000<0<ol01000000303?o00800000103<o`000`000000<ol0
03?o000703?o000300000000ofH00?mV00L00?mV0P000002003oIP0600000000ool000000000000c
o`0000000P3<o`001`000000<ol000000000ofH0000003?o00000000103<o`0010000000<ol003?o
000co`030000000303?o000000000?mV00800?mV00D0000003?o00000000000003?o000400000003
003oo`0000000?mV00<000001@00ofH00`000000<ol000000004003oIP80000000<0c?l00000003o
V@000P000000100co`0000000000000co`03000000040<co00000000<ol003?o008000001@0co`03
000000<00?mV00L00000003oIP00ofH00?mV0000000co`00000000D00?mV00<0000003?o000co`00
2P0co`000`000000c?l00<co00040<co00<0000000@00?mV00000000ool000000P00ofH010000000
<ol0000000000005003oIP8000000P00ofH01@0000000?oo003oo`00ool0000000800?mV00H00000
003oIP00ofH00000003oo`000002003oIP030000000co`00000000800?mV00P00000003oo`000000
000003?o00000000<ol0000000800?mV00@00000003oIP000000<ol00P0000000`00ofH00000003o
o`03000000D00?oo0P0000000`00ool000000000000203?o000300000000ofH0000000800?oo0P00
00000`0co`00000003?o000203?o000400000000ofH00?mV003oIP@000001P00ofH3000000T00?oo
0P000002001Vo`0500000000ool00000003oIP0000001`00ool0100000000?mV003oIP00000203?o
000700000000ofH0000000000000I_l00000003oo`02000000P0kn[70@0000010>oZa`003`3_j/L0
0`000000kn[70>oZa`060>oZa`80000000L00?oo00000000ofH00?mV00000000ool00000008006Ko
00@00000003oo`00ool000000`00ofH2000000800?mV00<00000003oo`00ool00P000002003oIP80
00001@00ool4000000D00?oo0P000006003oo`0300000000ofH00?mV00800?mV00D00000003oo`00
ool00000003oIP030000000303?o00000000000000<00?oo0P0000000`0co`00000000000002003o
IP<000000P00ofH200000004001Vo`000000<`3o0000008006Ko00@00000003oo`00ool000000P00
I_l200000005003oIP000000<ol003?o000000000`00ofH00`000000<ol0000000020<co00050000
000co`000000003oIP0000000`0co`0010000000<ol0000000000004003oo`8000000`00ool01`00
00000?oo00000000ofH0000003?o000000000`00ofH2000000D00?mV00<0000003?o000co`002`0c
o`02000000040<co00000000<ol003?o00<000000`0co`02000000D00?mV0P000006003oIP030000
0000ool00?oo0080000000@0<ol00000003<o`00c?l00P0000000`00ofH00000003oIP0200000080
c?l00P00000703?o000400000000ofH00?mV000000800?mV00<0000003?o000000000`000002001V
o`0400000000ool00000000000@00?mV00D00000003oIP00ofH00?mV00000005003oIP80000000@0
c?l0000000000000c?l00P000002003oIP030000000co`000000008000000P0co`000`0000000?mV
003oIP05000000D00?mV00<00000003oo`0000000`00ofH00`0000000?mV003oIP04003oIP030000
000co`00<ol000/0<ol00P0000020<co008000000P0co`000`0000000?mV00000002003oo`040000
0000ofH00?mV000000@00?mV00L00000003oIP00ofH00?mV00000000ofH0000000800?oo00@00000
003oo`00ool000000`00ofH02@0000000?oo003oo`00ool00000003oIP000000<ol000000002003o
IP0400000000ool0000000000080<ol000/00000003oIP00ofH00000003oo`0000000?mV0000000c
o`000000003oIP02000000<006Ko0P0000000`00ool0000000000002001Vo`80000000<00?mV0000
000000000P00ofH01P0000000?oo0000000000000?mV000000<0<ol000<00000003oIP00ofH02P00
ofH2000000P00?oo10000004001Vo`0400000000ool00?oo000000T00?oo00<00000003oIP00ofH0
0P0000001000ofH00000003oo`000002001Vo`0300000000ool0000000P0kn[70@0000010>oZa`00
3`3_j/L00`000000kn[70>oZa`060>oZa`0403<0o`0000000000003oo`8000000P00ool010000000
06Ko001Vo`000002003oo`0300000000ofH00?mV00@00?mV00<00000003oo`00ool00`00ool20000
00@00?oo0`000004001Vo`D000000P00I_l2000000D00?oo00D00000003oIP00ofH00?mV00000002
003oo`0600000000ofH0000003?o00000000<ol00P0000001P00ool00000003oo`0000000?mV0000
00<00?mV00@00000003oo`00ool00?oo100000001`00I_l000000000000c0?l00000001Vo`000000
0P00ool02P00000006Ko001Vo`0000000?oo00000000ofH0000003?o00000003003oIP050000000c
o`0000000<co000000000P0co`00100000000?mV003oIP00000303?o0080000000<00?oo00000000
ool01P00ool01`00000006Ko00000000ool00000003oIP0000000`00ofH00`0000000?oo003oo`03
000000800?mV00<0000003?o000co`003@0co`0010000000<ol003?o00000003003oIP<000001000
ofH3000000800?oo00<00000003oIP00ofH00`00ofH0100000000?oo003oo`00ool20000000:03?o
00000000000003?o000000000?mV00000000ofH0000003?o008000000`0co`06000000800?mV00D0
0000003oo`0000000?mV0000000203?o00<0000000D006Ko0000000000000?oo00000004003oIP03
00000000ool0000000T00?mV0P000000103<o`0000000000000co`0200000009003oIP000000<ol0
0000003<o`00000003?o000000000?mV008000002000ofH2000000<00?oo00<00000003oIP00ofH0
1@00ofH0100000000?mV003oIP00000>03?o008000000`0co`001@0000000?mV00000000ool00000
00800?oo00<00000003oIP00ofH00P00ofH200000003003oo`0000000?mV00<00?mV00@00000003o
o`00ool000000P00ool02@0000000?mV003oIP00ofH00000003oo`0000000?oo00000002003oIP07
00000000ofH00?mV00000000ool00000003oo`020000000403?o000000000?mV000000800?oo00L0
0000003oIP00ofH00000003oIP0000000?oo008000001000I_l00`00000006Ko001Vo`02001Vo`03
00000000ool000000080000000<00?mV00000000ool00P0000000`00ool000000000000303?o0004
00000000ofH00000000000D00?mV10000003003oo`L000002@00I_l00`0000000?oo003oo`04003o
o`0300000000ool00?oo00800?oo00H00000003oIP00ofH00?mV00000000ofH200000006001Vo`00
000006Ko00000000ool00000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[7
0`000002003oo`0300000000ool0000000@006Ko00@00000003oo`00ool000001000ofH00`000000
0?oo003oo`02000000H00?oo0P00000@001Vo`8000000`00ool0100000000?mV003oIP000004003o
o`0400000000ofH0000003?o0080000000H00?oo00000000I_l00000003oo`000002003oIP800000
00<00?oo00000000ool00`00ool00`00000006Ko000000020000000403<0o`00000006Ko001Vo`80
00001000I_l200000003003oIP000000000000<00?mV00@00000003oIP000000<ol00P000000100c
o`000000003oIP000002003oIP030000000co`00<ol000<0000000<006Ko0000000000000`00ool2
0000008006Ko00<00000003oo`0000001@00ofH00`0000000?oo003oo`02003oo`0500000000ofH0
0?mV003oIP000000200co`02000000H0<ol000<00000003oIP0000001`00ofH2000000H00?oo00D0
0000003oIP00ofH00?mV00000003003oo`<0000000T0<ol00000000000000000003oIP0000000?oo
00000000ofH00P00000303?o000300000000ofH00?mV00D00?mV00H00000003oo`0000000?oo0000
0000ofH400000007001Vo`0000000000001Vo`0000000?oo00000003003oIP0300000000ool00000
00L00?mV00@00000003oIP00000000000P3<o`0300000006003oo`0000000?mV0000000co`000000
0P0co`02000000800?oo20000006003oo`0300000000ofH00?mV00<00?mV0P000002003oIP030000
000co`00<ol000<0<ol000<0000003?o000co`000`00000703?o000300000000ofH00?mV00800000
00H006Ko0000000000000?oo00000000ofH2000000@00?oo00@00000003oIP00ofH000000P00ool0
0`00000006Ko00000002003oo`0400000000ofH00000003oo`8000000P00ool00`0000000?mV003o
IP02003oIP<0000000@00?oo00000000ofH000000P00ofH01@0000000?oo00000000ool0000000<0
0?mV0`0000000`0c0?l0000000000008001Vo`80000000L00?mV00000000ofH00000003oo`000000
06Ko0080000000H00?mV0000000co`000000003oIP000002003oo`D000001@00ool2000000h006Ko
00<00000001Vo`0000001@00ool01000000006Ko000000000003003oo`0600000000ofH00?mV003o
IP0000000?oo0P000000100c0?l000000000000000090>oZa`4000000@3_j/L000l0kn[700<00000
0>oZa`3_j/L01P3_j/L3000000@00?oo00<00000001Vo`00I_l00P00I_l0100000000?oo003oo`00
ool4000000800?oo00<00000001Vo`00I_l00P000003003oo`0300000000I_l006Ko00<006Ko0P00
000=001Vo`0400000000ool00?oo003oo`8000000`00ool01P0000000?oo00000000ofH0000003?o
0080000000H00?oo00000000I_l006Ko00000000ool2000000<00?oo0P000003003oo`0:00000000
I_l000000000003<0?l0000003<0o`00000006Ko000000D006Ko0P0000000`00ofH0000000000002
003oIP80000000@00?mV0000000co`0000000P0co`000`0000000?mV00000003003oIP<0000000<0
0?oo00000000I_l00P00I_l3000000D006Ko00<00000003oo`0000000`00ofH00`0000000?oo003o
o`04003oo`0400000000ofH00?mV000000H0<ol00P000002003oIP<000000P0co`000`0000000?mV
003oIP04000000<00?mV00<00000003oo`00ool01`00ool0100000000?mV003oIP000002003oo`@0
000000X0<ol00000000000000000003oIP0000000?oo00000000ofH00000100co`000`0000000?mV
003oIP04003oIP0800000000ool00000001Vo`0000000?oo00000000ofH300000003001Vo`000000
<`3o0080000000D00?oo00000000ofH00?mV00000003003oo`0300000000ofH00?mV00800?mV0`00
00000`00ofH00000000000020<co00<000000P00ool2000000<0<ol000<00000003oIP0000004@00
ool01@0000000?mV003oIP00ofH0000000800?oo00@00000003oIP00ofH00000100co`03000000<0
0?mV0P00000303?o008000000P00ofH00`0000000?oo00000003001Vo`0300000000ool0000000L0
0?oo00<00000003oIP0000000P00ool00`00000006Ko00000002003oo`0900000000ofH00000003o
o`00000006Ko00000000ool0000000<00?mV0P000002001Vo`0300000000ool0000000800?mV00X0
0000003oo`00000006Ko00000000ool00000003oIP0000000?oo0P00000303<0o`0300000000I_l0
06Ko00D006Ko0P000003003oIP8000000P00I_l200000003003oIP000000000000800?mV00<00000
003oo`00ool01`00ool3000000h006Ko0`000002001Vo`0500000000ool00?oo003oo`0000001000
I_l01@0000000?oo003oo`00ool0000000800?mV0P0000000`00I_l0000003<0o`0203<0o`800000
203_j/L100000040kn[7000?0>oZa`<000001P3_j/L3000000@00?oo00<00000001Vo`00I_l00P00
I_l00`0000000?oo003oo`06003oo`0300000000I_l006Ko00<006Ko0`000003001Vo`<0000000<0
<`3o00000000I_l03000I_l0100000000?oo003oo`00ool2000000<00?oo00H00000003oo`000000
0?mV0000000co`0200000005003oo`0000000000001Vo`0000001@00ool00`00000006Ko001Vo`02
00000003003oo`00000006Ko0080000000H0c03o0000000c0?l00000001Vo`000005001Vo`800000
00<00?mV0000000000000P00ofH200000003003oIP000000<ol000<0<ol00P0000000`00ool00000
003oIP03003oIP0400000000ool00000000000P006Ko00D00000001Vo`0000000?oo00000003003o
IP0300000000ool00?oo00@00?oo00@00000003oIP00ofH000001@0co`000`0000000?mV003oIP05
003oIP8000000P00ofH00`0000000?oo003oo`02003oo`<000000`00ool00`0000000?oo003oo`04
003oo`0400000000ofH00?mV000000800?oo100000002P0co`0000000000000000000?mV00000000
ool00000003oIP00000303?o000300000000ofH00?mV00800?mV0`0000001`00ool00000001Vo`00
I_l00000003oo`0000000P00ofH200000003001Vo`000000<`3o0080000000D00?oo00000000ofH0
0?mV00000003003oo`0300000000ofH00?mV00800?mV00@00000003oo`0000000?mV0P0000020<co
00@0000000<00?oo0000000000000P0co`000`0000000?mV0000000B003oo`0500000000ofH00?mV
003oIP0000000P00ool0100000000?mV003oIP00000403?o000300000000ofH00?mV00D00?mV0`00
0003003oIP0500000000ool00000001Vo`0000000P00I_l00`0000000?oo003oo`07003oo`030000
0000ofH0000000800?oo00<00000001Vo`0000000P00ool02@0000000?mV00000000ool00000001V
o`0000000?oo00000002003oIP0300000000ool00000008006Ko00L00000003oo`0000000?mV0000
0000ool00000008006Ko00@00000003oo`00000000000P00ool2000000<0<`3o00<00000001Vo`00
I_l01@00I_l2000000<00?mV0P000002001Vo`8000001000ofH00`0000000?oo003oo`06003oo`80
00004P00I_l20000008006Ko00D00000003oo`00ool00?oo00000004001Vo`0300000000ool00?oo
00800?oo0P0000001000ool00000001Vo`00000303<0o`8000001`3_j/L200000040kn[7000?0>oZ
a`030000003_j/L0kn[700H0kn[70`000004003oo`0300000000I_l006Ko008006Ko00<00000003o
o`00ool01P00ool00`00000006Ko001Vo`08001Vo`030000000c0?l0<`3o0080<`3o00<00000001V
o`00I_l02P00I_l01`0000000?oo003oo`00ool00000003oIP0000000`00ool0100000000?oo0000
0000ofH200000007003oIP0000000000001Vo`00000006Ko00000004003oo`0300000000I_l006Ko
00<006Ko0`0000001@0c0?l000000<`0o`000000<`3o00<000001@00I_l30000000403?o00000000
0?mV003oIP80000000<00?mV0000000co`000P0co`001@0000000?mV00000000ool0000000<00?mV
00@00000003oo`00000006Ko0P000007001Vo`0500000000I_l00000003oo`0000000`00ofH00`00
00000?oo003oo`04003oo`0400000000ofH00?mV000000D0<ol000<00000003oIP00ofH02@00ofH0
0`0000000?oo003oo`08003oo`8000001@00ool0100000000?mV003oIP000003003oo`<0000000X0
<ol00000000000000000003oIP0000000?oo00000000ofH000000`0co`000`0000000?mV00000002
000000@00?oo00H00000001Vo`00I_l00000003oo`000002003oIP<000000P0c0?l200000005003o
o`0000000?mV003oIP0000000P00ool00`0000000?mV003oIP03003oIP0400000000ool00000003o
IP80000000@0c?l00000000000000?mV0P0000002P00ool00000003oIP000000<ol000000000ofH0
0000003oo`00000?003oo`0300000000ofH00?mV00800?mV00<00000003oo`0000000P00ofH00`00
0000<ol003?o000203?o000300000000ofH00?mV00`00?mV00@00000003oo`00000006Ko0P000000
0`00I_l00000003oo`07003oo`0400000000ofH00?mV000000800?oo00D00000001Vo`0000000?oo
00000002003oIP0700000000ool00000001Vo`0000000?oo00000002003oIP8000000`00I_l01000
00000?oo003oo`000002003oo`0400000000I_l006Ko000000800?oo00D00000003oo`00000006Ko
0000000303<0o`0300000000I_l006Ko00@006Ko00<00000003oo`0000000`00ofH20000008006Ko
0P000004003oIP0300000000ool00?oo00@00?oo0P000007001Vo`0300000000I_l006Ko00X006Ko
0P0000000`00I_l00000003oo`03003oo`0300000000I_l006Ko008006Ko00<00000003oo`00ool0
0`00ool200000004001Vo`000000<`3o00000080<`3o0P0000080>oZa`4000000@3_j/L000l0kn[7
00<000000>oZa`3_j/L01P3_j/L3000000800?oo00@00000003oo`00ool000001000I_l00`000000
0?oo003oo`04003oo`0400000000I_l006Ko000000P006Ko00<0000003<0o`0c0?l00`0c0?l00`00
000006Ko001Vo`09001Vo`0700000000ool00?oo003oo`0000000?mV00000003003oo`80000000D0
0?oo00000000ofH00000003oIP030000000403<0o`00000006Ko000000<00?oo00<00000001Vo`00
I_l01@00I_l01P000000<`3o0000003<0?l0000003<0o`80000000<00?oo00000000I_l00`00I_l3
0000000403?o000000000?mV003oIP8000000P00ofH00`000000<ol003?o0002000000<00?oo00D0
0000003oIP00ofH00000003oo`0200000080<`3o00<00000001Vo`00I_l00`00I_l200000004001V
o`0000000?oo000000<00?mV00<00000003oo`00ool01000ool0100000000?mV003oIP00000403?o
000300000000ofH00?mV00T00?mV00<00000003oo`00ool02000ool00`00000006Ko00000005003o
o`0400000000ofH00?mV000000<00?oo0`0000001P0co`0000000000000000000?mV000000800?oo
00D00000003oIP000000<ol000000002003oIP0300000000ool00?oo00<00?oo00<00000001Vo`00
I_l00P00I_l0100000000?oo00000000ofH300000080<`3o0P0000001@00ool00000003oIP00ofH0
000000800?oo00<00000003oIP00ofH00`00ofH01P0000000?oo00000000ofH0000003?o00<00000
00D00?mV0000000000000000003oo`0300000005003oIP0000000?oo00000000I_l00P00000=003o
o`0300000000ofH00?mV00<00?mV0P000002003oIP030000000co`00<ol00080<ol000<00000003o
IP00ofH02`00ofH01`0000000?oo00000000I_l0000003<0o`0000000P00I_l00`0000000?oo003o
o`05003oo`0;00000000ofH00?mV003oIP0000000?oo00000000I_l00000003oo`0000000P00ofH0
0`0000000?oo00000002001Vo`0600000000ool0000000000000ool000000P00I_l00`00000006Ko
00000003003oo`0600000000I_l006Ko00000000I_l000000`00ool00`00000006Ko0000000303<0
o`0300000000I_l006Ko00@006Ko00<00000003oo`0000000`00ofH20000008006Ko00<00000003o
o`0000000P00ofH00`0000000?oo003oo`05000000P006Ko00@0000003<0o`00000000002`00I_l0
0`00000006Ko00000005003oo`0300000000I_l006Ko008006Ko00<00000003oo`00ool00`00ool0
1@00000006Ko000000000000c03o0080000000<0<`3o0000003_j/L01`3_j/L100000040kn[7000?
0>oZa`030000003_j/L0kn[700H0kn[71P000002003oo`0300000000I_l006Ko008006Ko00<00000
003oo`00ool01000ool00`00000006Ko001Vo`02000000H006Ko00<0000003<0o`0c0?l0100c0?l0
0`00000006Ko001Vo`08001Vo`8000000`00ool00`0000000?mV00000003003oo`80000000D00?oo
00000000ofH00000003oIP030000000403<0o`00000006Ko000000800?oo00<00000001Vo`00I_l0
1@00I_l20000000503<0o`000000c03o0000000c0?l00P0000000`00ool00000001Vo`03001Vo`<0
000000@0<ol000000000ofH00?mV0P000002003oIP030000000co`00<ol0008000001000ool01000
00000?mV00000000ool2000000<0<`3o00<00000001Vo`00I_l00P00I_l200000004001Vo`000000
0?oo000000<00?mV00<00000003oo`00ool01000ool0100000000?mV003oIP00000403?o00030000
0000ofH00?mV00T00?mV00<00000003oo`00ool02000ool01000000006Ko001Vo`000004003oo`04
00000000ofH00?mV000000@00?oo0P0000001P0co`0000000000000000000?mV000000800?oo00D0
0000003oIP000000<ol000000002003oIP0300000000ool00?oo00<00?oo00<00000001Vo`00I_l0
0P00I_l0100000000?oo00000000ofH300000080<`3o0P0000001@00ool00000003oIP00ofH00000
00800?oo00<00000003oIP00ofH00`00ofH01P0000000?oo00000000ofH0000003?o00<0000000`0
0?mV0000000000000000003oo`0000000?mV00000000ofH00000003oo`000003001Vo`0300000000
ool00?oo00X00?oo00<00000003oIP00ofH00`00ofH2000000800?mV00<0000003?o000co`000P0c
o`000`0000000?mV003oIP0;003oIP0500000000ool00000001Vo`0000000P0c0?l00`00000006Ko
00000007003oo`0;00000000ofH00?mV003oIP0000000?oo00000000I_l00000003oo`0000000P00
ofH00`0000000?oo00000002001Vo`0700000000ool0000000000000ool00000001Vo`0200000003
001Vo`0000000?oo00800?oo00`00000001Vo`00I_l00000001Vo`0000000?oo00000000ool00000
001Vo`00000303<0o`0300000000I_l006Ko00@006Ko00H00000003oo`0000000?mV00000000ofH2
0000008006Ko00<00000003oo`0000000P00ofH0100000000?oo003oo`00000;001Vo`030000000c
0?l0<`3o0080<`3o0P00000;001Vo`0300000000ool00?oo00<00?oo00@00000001Vo`00I_l006Ko
0P000005003oo`0400000000I_l00000000000<0c03o0P0000080>oZa`4000000@3_j/L000l0kn[7
00<000000>oZa`3_j/L01P3_j/L0100c0?l00000000000000002003oIP0300000000ool0000000<0
06Ko00<00000003oo`00ool01@00ool01000000006Ko001Vo`000008001Vo`H000001`00I_l40000
00@00?oo00D00000003oIP00ofH00?mV00000002003oo`0700000000ool00?oo00000000ofH00000
003oIP030000000403<0o`00000006Ko000000<00?oo00<00000001Vo`00I_l00`00I_l200000008
001Vo`00000000000000000c0?l00000001Vo`000002003oo`80000000<006Ko00000000ool00P00
000203?o000400000000ofH00000000000800?mV00<0000003?o000co`000P000004003oo`040000
0000ofH00000003oo`8000000P0c0?l00`00000006Ko001Vo`05001Vo`0500000000ool00000003o
IP0000000`00ofH6000000800?mV00<0000003?o000co`00100co`000`0000000?mV003oIP08003o
IP0300000000ool00?oo00T00?oo0P000003003oo`8000001000ofH0100000000?oo003oo`00ool2
0000000803?o00000000000000000000ofH00000003oo`000002003oIP030000000co`0000000080
0?mV00<00000003oo`00ool01000ool02000000006Ko001Vo`00I_l00000003oo`0000000?mV0P00
00000`00I_l0000003<0o`0200000003003oo`0000000?mV00800?mV0P000007003oIP80000000<0
0?mV0000000co`000`0000003@00ofH000000000000000000?oo00000000ofH00000003oIP000000
0?oo00000000I_l00P00000<003oo`0400000000ofH00?mV000000H00?mV00<0000003?o000co`00
0`0co`000`0000000?mV003oIP0;003oIP0700000000ool00000001Vo`000000<`3o00000002001V
o`0300000000ool00?oo00@00?oo00<00000003oIP00ofH00`00ofH01@0000000?oo00000000ool0
000000<00?mV00D00000003oo`00000006Ko00000002003oo`80000000L00?oo00000000I_l006Ko
00000000I_l0000000<00?oo00L00000001Vo`00I_l00000001Vo`0000000?oo0080000000@00?oo
000000000000<`3o0P000002001Vo`8000000P00I_l0100000000?oo00000000ofH200000008003o
IP0000000?oo00000000I_l00000003oo`000002003oIP0300000000ool00?oo00H000001`00I_l4
000000`006Ko00@00000003oo`00ool000001000ool3000000H00?oo0P0000001000I_l000000000
003<0?l20000000303<0o`000000kn[700L0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZ
a`060>oZa`<000000`00ofH00`0000000?oo00000002001Vo`0300000000ool00?oo00L00?oo00<0
0000001Vo`00I_l04@00I_l4000000L00?oo00<00000003oIP00ofH00P00ofH00`0000000?oo003o
o`02003oo`0500000000ofH0000000000000ofH00P0000001@00I_l00000001Vo`00I_l0000000<0
0?oo00@00000001Vo`00I_l006Ko0P000002003oo`80000000<0<`3o0000000c0?l00P000005003o
o`0400000000ool00000000000<0<ol000H00000003oIP00ofH00000003oIP00000303?o00030000
0000ofH0000000800?oo00L00000003oIP00ofH00000003oo`00000006Ko008000000`00I_l00`00
000006Ko001Vo`02001Vo`0500000000ool000000000000co`000P000008003oIP030000000co`00
<ol000D0<ol000<00000003oIP00ofH02000ofH00`0000000?oo003oo`04003oo`8000001`00ool0
0`0000000?mV003oIP02003oIP0300000000ofH00?mV00@0000000D0<ol00000003<o`00000003?o
000200000004003oo`0000000?mV00000080<ol000<00000003oIP00ofH00`000004003oo`090000
0000I_l006Ko00000000ool00000003oIP0000000?mV00D0000000@00?oo00000000000000001`00
ofH00`0000000?mV003oIP04003oIP80000000@0c?l00000000000000?mV0P000002003oo`080000
0000ofH0000000000000ofH00000003oo`000006003oo`@000000`00ool01@0000000?mV003oIP00
0000<ol0008000000`00ofH00`000000<ol003?o000503?o000300000000ofH00?mV00/00?mV00D0
0000003oo`00000006Ko00000002001Vo`0300000000ool00000008000000`00ool0100000000?mV
003oIP000002003oIP0400000000ool00?oo000000<00?mV00@00000003oIP0000000?oo0P000000
1000ool00000003oIP00ofH2000000@006Ko00<00000003oo`0000000P00ool03000000006Ko001V
o`0000000?oo00000000ofH00000003oo`00000006Ko000000<006Ko00<00000003oo`00ool00`00
00001@00ool00000003oIP000000<ol00080000000L00?oo0000000000000?oo00000000ofH00000
00800?mV00<00000003oo`00ool01@00ool2000000d006Ko1@000003001Vo`0500000000ool00000
003oIP0000002`00ool300000004001Vo`000000<`3o000000<0<`3o00<000000>oZa`3_j/L01P3_
j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000002003oIP0400000000ofH0
0000003oo`8000002P00ool00`00000006Ko001Vo`04001Vo`0300000000I_l006Ko00P006Ko0P00
0008003oo`<000001000ofH00`0000000?mV00000003003oo`0400000000ofH0000003?o00<00000
00@006Ko00000000I_l000001@00ool00`00000006Ko00000004003oo`0900000000I_l0000003<0
o`00000006Ko00000000ool0000000D00?oo0P0000001@0co`00000003?o000co`00000000<00?mV
00<0000003?o000000000P0co`02000000800?oo00H00000003oIP00ofH00?mV00000000ool20000
00<006Ko00X00000003oo`0000000000001Vo`0000000?oo00000000ofH000000`0co`02000000D0
0?mV00<0000003?o000co`001`0co`000`0000000?mV003oIP05003oIP0400000000ofH00?mV0000
00@00?oo00<00000003oIP00ofH00P000003003oo`8000001000ofH00`000000<ol000000003003o
IP80000000@0<ol0000000000000c?l00P0000001@00ofH00000003oIP00ofH0000000<0<ol000<0
0000003oIP00ofH00P00ofH3000000800?oo00@00000001Vo`0000000?oo0`0000001000ofH00000
00000000I_l200000004003oo`000000000003?o008000000`00ofH20000000303?o000000000?mV
00<00?mV00<0000003?o000000000P3<o`0400000008003oo`0000000?mV0000000co`000000003o
IP000005003oo`<000001000ofH3000000800?mV00<0000003?o000co`000P0co`0200000005003o
IP000000<ol003?o000000001@0co`000`0000000?mV003oIP0:003oIP0300000000ool0000000@0
06Ko0P000003003oIP<000000P00ofH00`000000<ol000000002003oIP0300000000ool000000080
0?mV0P0000001000ofH00000003oo`000002003oo`0600000000ofH00?mV00000000ool000000P00
I_l00`0000000?oo003oo`0200000007003oo`00000006Ko001Vo`0000000?oo00000002003oIP03
00000000ool0000000<006Ko00<00000003oo`00ool01000ool0100000000?mV0000000co`020000
0007003oIP0000000?oo00000000ool00000003oIP0200000003003oIP0000000?oo00P00?oo0P00
0008001Vo`<000001@00ool300000003003oo`0000000?mV00800?mV0P000008003oo`0700000000
ofH00000003oo`00000006Ko0000000303<0o`800000203_j/L100000040kn[7000?0>oZa`030000
003_j/L0kn[700H0kn[70P0000002000ofH000000000000000000?mV00000000ool000001000ool3
000000D00?oo00<00000001Vo`00I_l00P00I_l0100000000?oo000000000006001Vo`8000001P00
ool4000000D00?mV0`0000001`00ofH00000003oo`00ool00000003oIP0000000P0co`03000000<0
06Ko00<00000003oo`00ool01000ool00`0000000?oo003oo`02003oo`0500000000ool000000000
000c0?l00P0000000`00ool00000003oIP02000000800?oo0P0000001P0co`0000000<co00000000
<ol0000000800?mV00@0000003?o0000000000000P0co`00100000000?mV000000000004003oIP03
00000000ool0000000@006Ko00@00000003oo`00ool00?oo0P0000001@00ool000000000000co`00
000000@0<ol01@00000403?o00800000100co`000`0000000?mV003oIP04003oIP8000000P00ofH0
1@0000000?oo003oo`00ool0000000D00?mV0`000004003oIP8000000`0co`001@0000000?mV003o
IP000000<ol000<0000000<0c?l00000000co`000P0000000`00ofH0000003?o000303?o00030000
0000ofH00?mV00@00?mV00<00000003oo`00ool00P0000001`00ool00000003oIP000000<ol00000
0000ofH00`0000000`00ool000000000000403?o00<00000100co`02000000800?mV0P0000030<co
00<000000P00ool00`0000000?mV0000000203?o000300000000ofH0000000<00?oo00<00000003o
IP00ofH02P00ofH00`000000<ol00000000403?o00050000000co`00<ol00000003<o`000P000004
03?o000300000000ofH00?mV00@00?mV00<00000003oIP00ofH00P00ofH0100000000?oo003oo`00
0002001Vo`0300000000ool0000000L00?mV00D0000003?o00000000<ol000000002003oIP040000
0000ofH00?mV00000080<ol000<00000003oIP0000000P00ool00`0000000?mV003oIP02003oIP80
00000P00I_l01@0000000?oo00000000ofH0000000800?oo0P0000002000ool00000003oIP000000
0?mV00000000ool000000P00I_l0100000000?oo003oo`000004003oo`0300000000ofH000000080
000000<0<ol00000000000000P00ool01@0000000?mV0000000co`00000000800?mV00<00000003o
o`00ool02000ool2000000@006Ko0P00000;003oo`0300000000ofH00?mV00@00?mV00<00000003o
o`00ool01000ool0100000000?mV003oIP00ofH200000003001Vo`000000<`3o0080<`3o0P000008
0>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L3000000<0<ol000<00000003o
IP0000001@00ool00`0000000?mV003oIP03000000800?oo00D00000001Vo`00I_l006Ko00000004
003oo`0300000000I_l006Ko008006Ko00<00000003oo`00ool00`00ool3000000P00?mV00/00000
03?o000co`00<ol000000000ofH00000003oo`0000000?mV0000000203?o00<000000`00I_l01000
00000?oo000000000006003oo`<0000000P00?oo00000000I_l00000001Vo`0000000?oo000000<0
0?mV00H00000003oo`000000000003?o000000020<co000<0000000co`000000003oIP000000<ol0
0000003<o`00000003?o000000000?mV0P000004003oIP0300000000ool0000000<006Ko00<00000
003oo`00ool01000ool0100000000?mV0000000co`03000000X0<ol000<000000<co003<o`000P00
000303?o000300000000ofH00?mV00800?mV00H0000003?o000co`000000003oIP000002003oo`03
00000000ofH00?mV00X00?mV00D0000003?o000co`00<ol00000000203?o000400000000ofH00000
03?o0080000000D0oiT0000000000000<ol000000002003oIP030000000co`00<ol00080<ol000<0
0000003oIP00ofH01000ofH01P0000000?oo003oo`00ool00000003oo`8000000P0co`000`000000
0?mV0000000200000004003oo`0000000000000000`0<ol000@00000003oIP00000000000`3<o`03
000000800?oo00<00000003oIP0000000P0co`000`0000000?mV00000003003oo`0300000000ofH0
0?mV00T00?mV00D0000003?o00000000c?l00000000603?o00050000003<o`00c?l00<co00000000
100co`000`0000000?mV003oIP02003oIP030000000co`00000000@00?mV00<00000003oo`000000
0P00I_l200000003003oIP0000000?mV00@00?mV00<0000003?o000co`000P0000000`0co`000000
003oIP02003oIP070000000co`00<ol003?o000000000?mV00000002003oo`0300000000ofH00?mV
00800?mV0P000002001Vo`0300000000ool0000000800?mV00L00000003oo`0000000000003oo`00
00000?mV0080000000<00?mV00000000ool00P000002003oo`0;00000000ofH0000000000000ool0
0000003oIP000000<ol00000003<o`000`000002003oo`0300000000ofH000000080<ol000<00000
003oIP0000003000ool01000000006Ko001Vo`00000<003oo`0400000000ofH00?mV003oIP800000
0`00ofH00`0000000?oo003oo`02003oo`0300000000ofH00?mV00800?mV0P0000000`00I_l00000
03<0o`0203<0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`00
000303?o000300000000ofH0000000D00?oo0`000004003oo`0300000000I_l006Ko008006Ko00<0
0000003oo`00ool00`00ool01000000006Ko001Vo`000005003oo`0300000000ofH00?mV00X00?mV
00X0000003?o000co`000000003oIP0000000?oo00000000ofH000000P0co`03000000<006Ko00<0
0000003oo`0000001`00ool01@0000000?mV00000000ool0000000<006Ko00<00000003oo`000000
0`00ofH01P0000000?oo000000000000<ol000000080c?l000X0000003?o000000000?mV0000000c
o`0000000<co00000000<ol00P0000000`00ool00000003oIP03003oIP0300000000ool0000000<0
06Ko00<00000003oo`00ool01000ool01`0000000?mV0000000co`0000000<co000000002P0co`00
10000000c?l00<co0000000303?o000300000000ofH00?mV00@00?mV00D0000003?o000000000?mV
00000002003oo`0300000000ofH00?mV00T00?mV00@0000003?o000co`00<ol00P00000203?o0004
00000000ofH0000003?o0080000000D0oiT0000000000000<ol000000002003oIP030000000co`00
<ol00080<ol000<00000003oIP00ofH01000ofH00`0000000?oo003oo`03003oo`8000000P0co`00
0`0000000?mV0000000200000003003oo`0000000000008000002`0co`00100000000?mV00000000
00030<co00<000000P00ool00`0000000?mV0000000203?o000300000000ofH0000000<00?oo00<0
0000003oIP00ofH00`00ofH00`0000000?mV003oIP02003oIP060000000co`00<ol00000003<o`00
00001P0co`0010000000c?l00<co0000000403?o000300000000ofH00?mV00@00?mV00<00000003o
IP00ofH00`00ofH00`0000000?oo00000002001Vo`80000000<00?mV0000000000001000ofH01`00
0000<ol00000003<o`00000003?o000000000`00ofH01`000000<ol003?o000co`000000003oIP00
00000P00ool01`0000000?mV003oIP00ofH00000003oo`0000000P00I_l00`0000000?oo00000002
003oIP0700000000ool0000000000000ool00000003oIP0200000004003oIP0000000?oo000000<0
0?oo00@00000003oIP00ofH00?mV0P0000001@00ofH0000003?o00000000c?l000<000000P00ool0
1`0000000?mV0000000co`000000003oIP0000003P00ool2000000P00?oo0P000003003oo`040000
0000ofH00?mV003oIP8000000`00ofH00`0000000?oo003oo`03003oo`0400000000ofH00?mV003o
IP80000000<006Ko0000000c0?l00P0c0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000
kn[70>oZa`060>oZa`<000000`0co`0200000003003oo`0000000?oo00X00?oo00<00000001Vo`00
I_l00P00I_l00`0000000?oo003oo`03003oo`0300000000I_l0000000D00?oo00<00000003oIP00
ofH02`00ofH01@000000<ol000000000ofH0000000800?oo00<00000003oIP00ofH00P0000001`00
ofH0000000000000I_l00000001Vo`0000002000ool01P0000000?mV003oIP0000000?oo00000080
06Ko00D00000003oo`0000000?mV00000002003oIP0:00000000ool000000000000co`0000000<co
00000000<ol0000000800?mV00P0000003?o000co`00000003?o000000000?mV000000800?oo00L0
0000003oIP00ofH00?mV00000000ool00000008006Ko00<00000003oo`00ool01@00ool200000005
03?o00000000c?l00<co000000002`0co`02000000@0<ol000<00000003oIP00ofH01000ofH20000
00800?mV00@00000003oo`00ool000002`00ofH010000000<ol003?o000co`0200000080<ol000@0
0000003oIP000000<ol00`0000001`3<o`00000000000000ofH00000003oIP0000000`0co`000`00
00000?mV003oIP05003oIP0300000000ool00?oo00<00?oo0P0000001P0co`00000000000000ofH0
0000003oo`<0000000<0<ol00000000000002P0co`001`0000000?mV003oIP000000<ol00000003<
o`000P0000002`00ofH00000003oo`00ool00000003oIP000000<ol000000000ofH0000000<00?oo
00<00000003oIP00ofH00`00ofH010000000<ol0000000000002003oIP030000000co`0000000080
c?l000<0000003?o000co`00100co`0010000000c?l00<co0000000303?o000300000000ofH00?mV
00X00?mV00/00000003oo`00ool00000001Vo`0000000?oo00000000ofH0000003?o000200000009
003oIP000000<ol003?o00000000c?l00000000co`00000000<00?mV00H0000003?o000co`000000
003oIP000004003oo`0300000000ofH00?mV008000000`00I_l01@0000000?oo00000000ofH00000
00800?oo0P0000001`00ool000000000000co`000000003oIP0000001000ool00`0000000?mV003o
IP05003oIP050000000co`0000000000000co`000P000002003oo`0700000000ofH0000003?o0000
00000?mV0000000G003oo`0300000000ofH00?mV0080000000<00?oo00000000ofH00P00ofH01@00
00000?mV003oIP00ofH0000000L00?oo00H00000003oIP0000000000001Vo`00000403<0o`800000
203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`00000303?o0080000000@0
0?oo00000000000000002000ool00`00000006Ko001Vo`04001Vo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool01000ool00`0000000?mV003oIP0<003oIP80000000<00?mV00000000ool0
0P00ool01@0000000?mV0000000000000?mV00@000000P00I_l00`0000000?oo003oo`05003oo`0=
00000000ofH00?mV003oIP0000000?oo00000000I_l00000003oo`0000000?mV00000003003oIP<0
000000H0<ol00000003<o`00000003?o00000003003oIP040000000co`00000003?o008000000`00
ool01`0000000?mV003oIP00ofH00000003oo`0000000P00I_l00`0000000?oo003oo`05003oo`80
000000<0<ol00000003<o`000P3<o`000`000000<ol003?o000803?o00030000000co`00<ol00080
<ol000<00000003oIP00ofH01P00ofH0100000000?mV003oIP000002003oo`0300000000ofH00?mV
00P00?mV00D0000003?o000co`00<ol0000000020<co000:0000000co`000000003oIP000000<ol0
0000003<o`0000000<co00@000000P00ofH010000000<ol003?o00000002003oIP8000000`00ofH0
0`0000000?oo003oo`03003oo`80000000<0<ol00000000co`000P0000002000ool0000000000000
0000<ol00000003<o`0000002@0co`00100000000?mV003oIP00ofH2000000040<co000000000000
003oIP8000000P00ool20000000403?o000000000?mV000000<00?oo00<00000003oIP00ofH00P00
ofH00`000000<ol003?o000203?o008000000P0co`001@000000c?l00<co003<o`00000000H0<ol0
0P00000403?o000300000000ofH00?mV00X00?mV00X00000003oo`00ool00000001Vo`0000000?oo
00000000ofH000000`0co`020000000303?o00000000c?l00080c?l00P000004003oIP050000000c
o`000000003oIP0000001000ool01@0000000?mV00000000ool0000000@006Ko00@00000003oo`00
000000000P00ool200000003003oo`00000000000080<ol00P000004003oo`0300000000ofH00?mV
00D00?mV00D0000003?o00000000000003?o0002000000<00?oo00D00000003oIP0000000?mV0000
000G003oo`0300000000ofH00?mV00<00?mV0P000003003oIP0500000000ofH00?mV003oIP000000
2000ool300000003001Vo`000000<`3o00@0<`3o00<000000>oZa`3_j/L01P3_j/L100000040kn[7
000?0>oZa`030000003_j/L0kn[700H0kn[70`00000303?o0080000000D00?oo00000000I_l006Ko
00000007003oo`0300000000I_l006Ko00@006Ko00<00000003oo`00ool02@00ool00`0000000?mV
003oIP0>003oIP0300000000ofH0000000<00?oo00D00000003oIP00ofH00000003oIP0300000004
03<0o`00000006Ko000000L00?oo00d00000003oIP00ofH00?mV00000000ool00000001Vo`000000
0?oo00000000ofH0000000<00?mV0`0000001P0co`0000000<co00000000<ol0000000<00?mV00@0
000003?o000co`00<ol00P000004003oo`0600000000ofH00?mV00000000ool000000P00I_l00`00
00000?oo003oo`05003oo`80000000<0<ol00000003<o`000P3<o`000`000000<ol003?o000=03?o
000300000000ofH00?mV00T00?mV00@00000003oo`00ool000002P00ofH01@000000<ol003?o000c
o`0000000080c?l000X0000003?o000000000?mV0000000co`0000000<co00000000c?l00`000000
1000ool00000003oIP00000203?o000500000000ofH00?mV00000000ool010000005003oo`800000
00<0<ol00000000co`000P000002003oo`80000000D0<ol00000003<o`00c?l00000000803?o0006
00000000ofH00?mV003oIP000000<ol00`0000001@00ofH000000000000000000?oo0080000000@0
<ol000000000ofH000000`00ool01@0000000?mV003oIP00ofH0000000T0<ol000D000000<co003<
o`00c?l00000000603?o008000000`0co`000`0000000?mV003oIP0;003oIP0:00000000ool00?oo
00000000I_l00000003oo`0000000?mV000000@0<ol000<0000003?o000000000`3<o`02000000@0
0?mV00H0000003?o000000000?mV00000000ool2000000800?oo0P0000000`00ool00000001Vo`02
00000003001Vo`0000000?oo008000000P00ool200000003003oo`00000000000080<ol00P000004
003oo`0300000000ofH00?mV00D00?mV00D0000003?o00000000000003?o000400000006003oo`00
00000?mV00000000ofH000000P00ool4000001000?oo00<00000003oIP00ofH02@00ofH01@000000
0?mV003oIP00ofH0000000T00?oo0P0000000`00I_l00000000000030000000303<0o`000000kn[7
00L0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`80000000@00?mV0000000c
o`00<ol00P0000001@00ool00000001Vo`00I_l0000000L00?oo00<00000001Vo`00I_l01000I_l0
0`0000000?oo003oo`09003oo`0300000000ofH00?mV01000?mV00D00000003oo`0000000?oo0000
0002003oIP0300000000ofH000000080000000@0<`3o00000000I_l000001`00ool03@0000000?mV
003oIP00ofH00000003oo`00000006Ko00000000ool00000003oIP0000000`00ofH30000000603?o
00000000c?l00000000co`0000000`00ofH010000000<ol003?o000co`02000000@00?oo00H00000
003oIP00ofH00000003oo`000002001Vo`0300000000ool00?oo00D00?oo0P0000000`0co`000000
0<co00020<co00030000000co`00<ol000d0<ol000D00000003oIP00ofH00?mV00000007003oIP04
00000000ool00?oo000000T00?mV00<0000003?o000co`000P0co`003@000000c?l00<co00000000
<ol000000000ofH0000003?o00000000c?l00000003<o`000`0000001P00ool00000003oIP000000
<ol0000000<00?mV00@00000003oo`00ool00?oo0P000005003oo`80000000<0<ol00000000co`00
0P000002003oo`80000000D0<ol00000003<o`00c?l00000000803?o000600000000ofH00?mV003o
IP000000<ol00`0000001@00ofH000000000000000000?oo0080000000@0<ol000000000ofH00000
0`00ool01@0000000?mV003oIP00ofH0000000T0<ol000D000000<co003<o`00c?l00000000603?o
00050000000co`00<ol003?o000000001@00ofH00`0000000?mV003oIP06003oIP0:00000000ool0
0?oo00000000I_l00000003oo`0000000?mV000000H0<ol000@000000<co003<o`00c?l00P000004
003oIP060000000co`000000003oIP0000000?oo0P000002003oo`80000000<00?oo00000000I_l0
0P0000000`00I_l00000003oo`02000000800?oo0P0000000`00ool000000000000203?o00800000
1000ool00`0000000?mV003oIP05003oIP050000000co`0000000000000co`00100000000`00ool0
0000003oIP02003oIP0400000000ool00?oo0000008006Ko00<00000003oo`00ool03@00ool00`00
00000?mV003oIP06003oIP0500000000ofH00?mV003oIP0000000`00ofH00`0000000?oo003oo`08
003oo`0400000000I_l0000000000080c03o00<0000003<0o`000000203_j/L100000040kn[7000?
0>oZa`030000003_j/L0kn[700H0kn[70P0000002000ofH0000003?o000000000?mV00000000ool0
00000`00I_l00`0000000?oo003oo`03003oo`0500000000I_l006Ko001Vo`0000000`00I_l00`00
00000?oo003oo`08003oo`0300000000ofH00?mV01400?mV00<00000003oo`0000000P00ool01000
00000?mV003oIP00ofH30000000403<0o`00000006Ko000000L00?oo00d00000003oIP00ofH00?mV
00000000ool00000001Vo`0000000?oo00000000ofH0000000<00?mV0`00000203?o00060000000c
o`00<ol000000000ofH000000P00ofH00`000000<ol003?o0002000000@00?oo00H00000003oIP00
ofH00000003oo`000002001Vo`0300000000ool00?oo008000000P00ool01@0000000?mV0000000c
o`00000000<0c?l000<0000003?o000co`000`0co`000`000000<ol003?o000603?o000400000000
ofH00?mV003oIP8000001`00ofH0100000000?oo003oo`000009003oIP030000000co`00<ol00080
<ol000d000000<co003<o`00000003?o000000000?mV0000000co`0000000<co00000000c?l000<0
00000P00ool0100000000?mV000000000003003oIP0400000000ool00?oo003oo`8000001@00ool2
0000000303?o00000000<ol0008000000P00ool20000000503?o00000000c?l00<co000000001`0c
o`000`0000000?mV003oIP02003oIP030000000co`00<ol00080000000D00?mV0000000000000000
003oo`020000000403?o000000000?mV000000<00?oo00D00000003oIP00ofH00?mV0000000903?o
00050000003<o`00c?l00<co000000002P0co`000`0000000?mV003oIP02003oIP8000002000ofH0
2P0000000?oo003oo`00000006Ko00000000ool00000003oIP00000603?o00040000003<o`00c?l0
0<co008000001@00ofH200000006003oIP0000000?oo00000000I_l000000P00ool0100000000?oo
00000000I_l200000003001Vo`0000000?oo008000000P00ool200000003003oo`00000000000080
<ol00P000004003oo`0300000000ofH00?mV00<00?mV00<00000003oIP0000000P0co`000`000000
<ol00000000200000004001Vo`0000000?oo000000800?mV00<00000003oo`0000001000I_l00`00
00000?oo003oo`0<003oo`0300000000ofH00?mV00H00?mV00<00000003oIP00ofH01000ofH00`00
00000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00@00000001Vo`00000000000P3<0?l0
0`000000<`3o000000080>oZa`4000000@3_j/L000l0kn[70`0000060>oZa`8000000P00ofH20000
0003003oIP000000000000@006Ko00<00000003oo`00ool00`00ool01@00000006Ko001Vo`00I_l0
000000<006Ko00<00000003oo`00ool02000ool00`0000000?mV003oIP0@003oIP0700000000ool0
0000001Vo`0000000?oo00000002003oIP80000000H006Ko0000000c0?l00000001Vo`000006003o
o`0300000000ofH00?mV00800?mV00H00000003oo`00000006Ko00000000ool3000000800?mV00T0
0000003oo`0000000?mV0000000co`00000003?o000000000P00ofH02P0000000?mV003oIP000000
<ol000000000ofH00000003oo`000002003oo`0600000000ofH00?mV00000000ool000000P00I_l0
1@0000000?oo003oo`0000000?mV00<0000000<00?mV000000000000103<o`000`000000<ol003?o
000203?o000300000000ofH0000000H0<ol000D00000003oIP00ofH00?mV00000002003oo`030000
0000ofH00?mV00@00?mV00@00000003oo`00ool000000P00ofH00`0000000?mV003oIP03003oIP03
0000000co`00<ol00080<ol000L000000<co003<o`00c?l00000000co`00000000800?mV00@00000
03?o00000000c?l00`000003003oo`0300000000ofH0000000<00?mV00<00000003oo`00ool00P00
ool2000000@00?oo00D00000003oIP00000000000<co000200000003003oIP0000000?oo00800000
00@0<ol00000003<o`000000200co`00100000000?mV003oIP000002003oIP030000000co`00<ol0
00<000000P00I_l200000003003oIP000000000000800?mV00<00000003oo`0000000`00ofH00`00
0000<ol003?o000803?o00040000003<o`00c?l0000000<0<ol000<0000003?o000co`00100co`00
0`0000000?mV003oIP02003oIP0400000000ool00?oo000000P00?mV00P00000003oo`00ool00000
003oo`0000000?mV000000L0<ol000H000000<co003<o`00000003?o00000005003oIP<0000000D0
0?oo00000000I_l006Ko00000003003oo`0800000000I_l0000003<0o`00000006Ko00000000ool2
000000<00?oo0P0000001`00ofH0000003?o000co`000000003oIP0000000P00ool00`0000000?mV
003oIP04003oIP0500000000ofH00?mV0000000co`0010000002001Vo`0500000000ool00000003o
IP0000000P00ool00`00000006Ko001Vo`02001Vo`0300000000ool00?oo00/00?oo00<00000003o
IP00ofH01P00ofH2000000H00?mV00<00000003oo`00ool00P00ool00`00000006Ko00000004003o
o`80000000<0<`3o0000003<0?l00P3<0?l2000000L0kn[70P0000010>oZa`003`3_j/L00`000000
kn[70>oZa`060>oZa`8000000`00ofH0100000000?mV000000000005001Vo`H000000`00I_l20000
008006Ko00<00000003oo`00ool01`00ool00`0000000?mV003oIP0A003oIP0500000000ool00000
001Vo`0000000P00ool02P0000000?mV00000000000006Ko0000000c0?l00000001Vo`000006003o
o`0300000000ofH00?mV00800?mV00H00000003oo`00000006Ko00000000ool3000000800?mV00D0
0000003oo`0000000?mV0000000303?o000500000000ofH00000003oo`0000000P00ofH200000004
003oIP0000000?oo000000800?oo00H00000003oIP00ofH00000003oo`000002001Vo`0300000000
ool0000000H00?mV0P0000040<co00050000000co`00<ol003?o000000000`00ofH00`000000<ol0
03?o000303?o000500000000ofH00?mV003oIP0000000P00ool00`0000000?mV003oIP04003oIP07
00000000ool00?oo00000000ofH0000003?o0002000000<00?mV00<0000003?o000co`000P0co`00
1`000000c?l00<co003<o`00000003?o000000000P00ofH010000000<ol00000003<o`0300000005
003oo`0000000?oo003oo`0000001000ofH00`0000000?oo003oo`02003oo`8000001000ool01@00
00000?mV000000000000c?l00080000000<00?mV00000000ool00P000000100co`0000000<co0000
000703?o000300000000ofH00?mV008000000P00ofH00`000000<ol003?o00030000008006Ko0P00
00000`00ofH0000000000002003oIP0300000000ool0000000<00?mV00<0000003?o000co`00200c
o`0010000000c?l00<co0000000203?o008000001P0co`001@0000000?mV003oIP00ofH0000000<0
0?oo00<00000003oIP00ofH01P00ofH0200000000?oo003oo`0000000?oo00000000ofH000001`0c
o`0020000000c?l00<co00000000<ol000000000ofH000001000ofH200000003003oo`00000006Ko
008006Ko00/00000003oo`00ool00000001Vo`000000<`3o00000000I_l00000003oo`02000000<0
0?oo0P0000001`00ofH0000003?o000co`000000003oIP0000000P00ool00`0000000?mV003oIP03
003oIP0500000000ool00000003oIP0000000P0co`03000000<006Ko00H00000003oo`0000000000
003oo`000005001Vo`0300000000ool00?oo00/00?oo00<00000003oIP00ofH01P00ofH2000000D0
0?mV00@00000003oo`00ool00?oo0P000002001Vo`0300000000ool00?oo00800?oo0P0000000`0c
0?l000000<`0o`020<`0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0
kn[70P000005003oIP8000003P00I_l20000008006Ko00<00000003oo`00ool01`00ool00`000000
0?mV003oIP0A003oIP0300000000ool00000008006Ko00@00000003oo`0000000?mV0P0000001P00
I_l0000003<0o`00000006Ko000000H00?oo00@00000003oIP00ofH00?mV0P0000001@00ool00000
001Vo`0000000?oo00<000000P00ofH01@0000000?oo00000000ofH0000000<0<ol000D00000003o
IP0000000?oo00000002003oIP80000000@00?mV00000000ool000000P00ool01P0000000?mV003o
IP0000000?oo0000008006Ko00<00000003oo`0000001P00ofH2000000@0c?l000@0000003?o000c
o`0000001@00ofH01@000000<ol003?o000co`00000000<00?mV00<00000003oo`00ool00P00ool0
0`0000000?mV003oIP03003oIP0600000000ool00?oo00000000ofH000000`0co`03000000D0<ol0
00L000000<co003<o`00c?l00000000co`00000000800?mV00@0000003?o00000000c?l00`000000
1@00ool00000003oo`00ool0000000@00?mV00<00000003oo`00ool00P00ool2000000@00?oo00D0
0000003oIP00000000000<co000200000003003oIP0000000?oo0080000000@0<ol00000003<o`00
00001`0co`00200000000?mV003oIP0000000?oo00000000ofH000000P0co`030000008006Ko0P00
00000`00ofH0000000000002003oIP0300000000ool0000000800?mV0P00000:03?o00040000003<
o`00c?l000000080<ol000<00000003oIP000000100co`001@0000000?mV003oIP00ofH0000000D0
0?oo00<00000003oIP00ofH01@00ofH0200000000?oo003oo`0000000?oo00000000ofH000001`0c
o`0020000000c?l00<co00000000<ol000000000ofH000001@00ofH00`0000000?oo00000003001V
o`0;00000000ool00?oo00000000I_l0000003<0o`00000006Ko00000000ool00P000003003oo`80
000000L00?mV0000000co`00<ol000000000ofH0000000800?oo00<00000003oIP00ofH00`00ofH0
1@0000000?oo00000000ofH000000080<ol00`000003001Vo`0600000000ool0000000000000ool0
00001@00I_l2000000`00?oo00<00000003oIP00ofH01P00ofH2000000D00?mV00@00000003oo`00
ool000001@00I_l0100000000?oo003oo`00ool20000000303<0o`000000c03o0080c03o0P000008
0>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L2000000D00?mV0P000008001V
o`<000000`00I_l01000000006Ko001Vo`000009003oo`0300000000ofH00?mV01800?mV00<00000
003oo`0000000P00I_l0100000000?oo00000000ofH200000005001Vo`000000<`3o00000000I_l0
10000002003oo`0400000000ofH00?mV003oIP<0000000<00?oo0000000000000P00ool300000080
0?mV00D00000003oo`0000000?mV0000000303?o000500000000ofH00000003oo`0000000P00ofH2
00000004003oIP0000000?oo000000800?oo00P00000003oIP00ofH00000003oo`00000006Ko0000
00800?oo00<00000003oIP00ofH01000ofH2000000@0c?l000@0000003?o000co`0000001@00ofH0
1@000000<ol003?o000co`00000000@00?mV00@00000003oo`00ool000001`00ofH2000000800?mV
00<0000003?o000co`00200co`000`000000c?l00<co00020<co00030000000co`00000000800?mV
00@0000003?o00000000c?l00`0000001@00ool00000003oo`00ool0000000@00?mV00D00000003o
o`00ool00?oo00000002003oIP0600000000ool00?oo003oo`0000000?mV0P0000001P3<o`000000
00000000ofH00000003oo`80000000@0<ol00000003<o`0000001`0co`00200000000?mV003oIP00
00000?oo00000000ofH000000P0co`030000008006Ko0P0000001000ofH0000003?o00000002003o
IP0400000000ofH00?mV000000`0<ol000@000000<co003<o`0000000P0co`000`0000000?mV0000
000403?o000300000000ofH00?mV00800?mV00D00000003oo`00ool00?oo00000009003oIP040000
0000ool00?oo000000800?mV0P00000603?o00080000003<o`00c?l00000000co`000000003oIP00
0005003oIP0300000000ool0000000<006Ko00@00000003oo`00ool000000P00I_l200000006001V
o`0000000?oo00000000ofH000000`00ool02P0000000?mV000000000000<ol000000000ofH00000
003oo`000006003oIP8000000P00ofH00`000000<ol003?o0003000000<006Ko00H00000003oo`00
00000000003oo`000004001Vo`0300000000ool00?oo00X00?oo0P00000:003oIP0300000000ofH0
0?mV00<00?mV00@00000003oo`00ool000001@00I_l0100000000?oo003oo`00ool20000000303<0
o`000000c03o0080000000<0<`3o0000003_j/L01`3_j/L100000040kn[7000?0>oZa`030000003_
j/L0kn[700H0kn[70P000005003oIP8000001@00I_l3000000800?oo00<00000001Vo`00I_l01000
I_l00`0000000?oo003oo`05003oo`8000001P00ofH00`0000000?mV003oIP0<003oIP0300000000
ool00000008006Ko00@00000003oo`0000000?mV0P0000000`00I_l0000000000002001Vo`800000
0P00ofH3000000800?mV00L0000003?o000000000?mV00000000ool0000000800?oo0`000002003o
IP0500000000ool00000003oIP0000000`0co`001@0000000?mV00000000ool0000000800?mV0P00
00000`00ofH00000003oo`02003oo`0300000000ofH00?mV00800?mV00<00000003oo`0000000P00
ool00`0000000?mV003oIP04003oIP050000000co`0000000<co000000000P3<o`0010000000<ol0
03?o00000005003oIP050000000co`00<ol003?o000000001000ofH0100000000?oo003oo`000003
003oIP0300000000ofH00?mV00@00?mV00<0000003?o000co`002@0co`000`000000c?l00<co0002
0<co00030000000co`00000000800?mV00@0000003?o00000000c?l00`0000001000ool00000003o
o`00ool2000000@00?mV0`000004003oIP<0000000<00?mV0000000co`0010000002003oIP070000
0000ofH0000003?o00000000c?l00000000703?o000800000000ofH00?mV00000000ool00000003o
IP00000203?o00<000000P00I_l200000004003oIP000000<ol0000000D00?mV00<0000003?o000c
o`000`0co`000`000000<ol003?o000403?o00040000003<o`00c?l000000080<ol000<00000003o
IP000000100co`000`0000000?mV003oIP03003oIP0400000000ool00?oo000000T00?mV00L00000
003oo`00ool00000003oIP000000<ol000800000100co`001`000000c?l00<co003<o`00000003?o
000000001`00ofH00`0000000?oo00000003001Vo`0400000000ool00?oo0000008006Ko0P000000
0`00I_l0000000000003003oIP0700000000ool00000003oIP000000<ol00000000203?o00030000
0000ofH0000000@00?mV00D00000003oIP00ofH00?mV00000002003oIP030000000co`00<ol000<0
00000`00I_l0100000000?oo000000000002003oo`0400000000I_l006Ko000000T00?oo1000000B
003oIP0400000000ool00?oo000000D006Ko00@00000003oo`00ool00?oo0P00000203<0o`050000
000c0?l0<`3o03<0o`000000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[7
0P000004003oIP0300000000ool0000000D006Ko00<00000003oo`00ool00`00ool00`00000006Ko
001Vo`02001Vo`0300000000ool00?oo00H000001`00ofH00`000000<ol00000000=003oIP070000
0000ool00000001Vo`0000000?oo00000003003oIP80000000<006Ko00000000I_l00P000008003o
IP030000000co`00<ol0008000000`00ool01@0000000?mV0000000co`00000000800?mV0P000000
0`00ofH0000003?o000203?o000;00000000ofH00000003oo`0000000?mV0000000co`000000003o
IP0000000`00ool01P0000000?mV003oIP0000000?mV000000@00?oo00<00000003oIP0000001000
ofH200000080c?l000D000000<co003<o`00c?l00000000203?o000300000000ofH00?mV00800?mV
00D0000003?o000co`00<ol000000005003oIP8000000`00ofH00`000000<ol000000005003oIP03
0000000co`00000000P0<ol000<000000<co003<o`000`3<o`000`000000<ol000000002003oIP04
0000000co`0000000<co00<0000000D00?oo00000000ool00000003oIP02000000<00?mV00<00000
003oIP00ofH01P00ofH01`0000000?mV000000000000c?l00000003<o`000P0000001@00ofH00000
0000000co`00000000<0c?l000<0000003?o000co`00100co`00200000000?mV003oIP0000000?oo
00000000ofH000000P0co`0200000006003oo`000000000000000000ofH000000`0co`001@000000
0?mV003oIP00ofH0000000@0<ol00P0000000`3<o`00000003?o000303?o00030000003<o`00c?l0
0080c?l000D0000003?o000000000?mV0000000503?o000300000000ofH00?mV00<00?mV0P000006
003oIP<000000P00ofH2000000800?mV0P0000020<co008000000P0co`000`000000c?l00<co0002
0<co008000001`00ofH00`0000000?oo00000002001Vo`0300000000ool00?oo00800?oo00<00000
001Vo`00I_l00P0000000`00ool00000003oIP03003oIP80000000L00?mV000000000000c?l00000
000co`00000000H00?mV00<00000003oIP00ofH00`00ofH010000000<ol003?o000co`0300000080
06Ko00<00000003oo`0000000P00ofH01@0000000?oo00000000I_l0000000L00?oo0`000009003o
IP<000002P00ofH0100000000?oo003oo`000004001Vo`0300000000ool00?oo00800?oo00<00000
001Vo`000000100c0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZ
a`8000001000ofH00`0000000?oo00000005001Vo`0300000000ool00?oo00<00?oo00<00000001V
o`00I_l00P00I_l00`0000000?oo0000000<003oIP050000000co`00<ol003?o000000003000ofH0
1`0000000?oo00000000I_l00000003oo`0000000`00ofH200000003001Vo`00000006Ko00800000
1`00ofH01`000000<ol003?o000co`000000003oIP0000000P00ool01@0000000?mV0000000co`00
000000800?mV0P0000000`00ofH0000003?o000203?o000;00000000ofH00000003oo`0000000?mV
0000000co`000000003oIP0000000P00ool00`0000000?mV003oIP02000000800?mV00L00000003o
o`00ool00000003oIP000000<ol00080000000P00?mV0000000co`0000000<co00000000oiT00000
0080c?l000@0000003?o000co`0000001000ofH01@000000<ol003?o000co`00000000H00?mV00L0
0000003oIP00ofH00?mV0000000co`00000000@00?mV00@0000003?o00000000c?l00P00000503?o
00030000003<o`00c?l000@0c?l000<0000003?o000000000P00ofH010000000<ol00000003<o`03
00000005003oo`0000000?oo00000000ofH00P00000=003oIP050000000co`0000000000003oV@00
0`000002003oIP030000000co`00000000<0c?l000<0000003?o000co`00100co`00200000000?mV
003oIP0000000?oo00000000ofH000000P0co`0200000006003oo`000000000000000000ofH00000
0`0co`001@0000000?mV003oIP00ofH000000080<ol00P0000040<co00050000000co`00<ol003?o
00000000103<o`001@000000<ol000000000ofH0000000D0<ol000<00000003oIP00ofH01000ofH0
100000000?mV003oIP00ofH300000080<ol000T00000003oIP00ofH00?mV00000000ofH0000003?o
00000000103<o`02000000D0c?l00P000007003oIP0300000000ool00000008006Ko00<00000003o
o`00ool00P00ool01000000006Ko001Vo`00I_l200000003003oIP0000000?mV00<00?mV0P000000
100co`0000000<co0000000203?o000300000000ofH00?mV00800?mV0P000005003oIP040000000c
o`00<ol003?o00<000000P00I_l00`0000000?oo00000002003oIP0400000000ool00?oo000000H0
0?oo0P000009003oIP<000000P0co`000`0000000?mV003oIP08003oIP0400000000ool00?oo0000
00@006Ko00<00000003oo`00ool00P00ool00`00000006Ko0000000403<0o`800000203_j/L10000
0040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P000004003oIP0400000000ool000000000
00@006Ko0`000004003oo`0400000000I_l006Ko000000800?oo00<00000003oIP00ofH02@00ofH7
000000/00?mV00L00000003oo`00000006Ko00000000ool0000000<00?mV0P0000000`00I_l00000
001Vo`02000000H00?mV00<0000003?o000co`000P0co`000`0000000?mV00000002003oo`050000
0000ofH0000003?o000000000P00ofH200000003003oIP000000<ol00080<ol000/00000003oIP00
00000?oo00000000ofH0000003?o000000000?mV00000002003oo`0300000000ofH00?mV00800000
0P00ofH01P0000000?oo003oo`0000000?mV00000080<ol00`0000000`0co`0000000<co00030000
0080c?l000@0000003?o000co`0000001000ofH5000000D00?mV0P000002003oIP050000000co`00
<ol003?o000000000`00ofH00`000000<ol0000000030<co008000000`0co`04000000<0c?l000@0
000003?o000000000?mV0P0000000`0co`0000000<co000300000005003oo`0000000?oo00000000
ofH00`000002003oIP0300000000ofH00?mV00L00?mV00D0000003?o0000000000000?nI00030000
0005003oIP000000000003?o000000000`3<o`000`000000<ol000000005000000800?mV00D00000
003oo`0000000?mV0000000203?o0080000000H00?oo0000000000000000003oIP00000403?o0003
00000000ofH000000080<ol00`0000040<co008000000P0co`02000000<0c?l000@0000003?o0000
00000?mV0P00000303?o008000001000ofH3000000<00?mV0`00000303?o000800000000ofH00?mV
00000000ofH0000003?o000000040<co008000001@3<o`0200000003003oIP000000000000@00?mV
00H00000003oo`0000000000001Vo`000004003oo`0400000000I_l006Ko001Vo`80000000<00?mV
00000000ofH00`00ofH20000000703?o00000000c?l00<co00000000<ol000000004003oIP800000
0`00ofH0100000000?mV00000000000203?o00<0000000D006Ko0000000000000?oo00000002003o
IP0400000000ool00?oo000000@00?oo0P00000;003oIPH000000`00ofH3000000@00?mV00@00000
003oo`00ool000001000I_l00`0000000?oo003oo`02003oo`0300000000I_l0000000@0<`3o0P00
00080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L400000003003oIP000000
0?oo0080000000<0<`3o0000000000001@00I_l4000000@006Ko00<00000003oo`00ool01`00000;
003oIP/0000000T00?oo00000000I_l00000001Vo`0000000?oo00000000ofH00P0000001000I_l0
000000000000I_l2000000L00?mV00@0000003?o000co`00<ol00P0000001`00ool00000003oo`00
ool00000003oIP0000000P00ofH200000003003oo`0000000?mV00<0000000X00?mV00000000ool0
0000003oo`0000000?mV00000000ofH000000P00ool00`0000000?oo00000002003oIP0300000000
ofH0000000@00?oo00@00000003oIP00000000000`00ofH00`000000<ol0000000040<co00040000
000co`000000000000800?mV0`000005003oIPD000000P00ool00`0000000?mV003oIP03000000D0
0?mV00<0000003?o000000000P00000903?o00<0000000D0<ol000000000ofH00000003oo`020000
000:03?o00000000000000000000ool00000001Vo`0000000?oo000000<00?mV0P0000000`00ool0
0000003oIP06003oIP80000000<0<ol00000003<o`000P000000100co`00000000000000ool30000
00050<co00000000000003?o000000001P00ofH200000005003oo`0000000?oo00000000ofH00`00
00000`00ool00000001Vo`0200000003003oIP000000<ol00080<ol000D00000003oIP00ofH00?mV
0000000403?o00@000001P0co`030000000303?o000000000?mV00<00?mV0`000002003oIP@00000
0`00ool00`0000000?mV003oIP03003oIP<000000P00ofH0100000000?oo00000000ofH200000080
c?l00P00000203?o008000000P3<o`0200000004003oIP0000000?oo003oo`80000000<00?mV0000
0000ool00P000000100c0?l00000001Vo`000002003oo`0400000000I_l006Ko001Vo`<000001@00
ofH30000000703?o00000000c?l00000000co`000000003oIP03000000@00?mV0P0000001000ool0
0000003oIP00ofH400000003001Vo`000000<`3o0080000000<00?oo0000000000000P00ool00`00
000006Ko00000005003oo`D000003@00ofH2000000<00?oo100000000`00ool0000000000006001V
o`80000000@00?oo00000000I_l000000P0c0?l00`000000<`3o03<0o`02000000P0kn[70@000001
0>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`0300000000I_l0000000D0000000@0<`3o0000
000c0?l0<`3o0P00000;001Vo`0300000000ool00?oo00L00?oo1@000004003oIP8000002`00ool0
1000000006Ko0000000c0?l2000000800?oo00H00000003oo`00000006Ko0000000c0?l200000004
003oo`0000000?mV003oIP<000000P00ofH400000004003oo`00000006Ko000000800?oo00<00000
003oIP0000000P0000001000I_l00000003oo`000003003oIP0400000000ool00000001Vo`800000
0P00ofH01@0000000?oo003oo`00000006Ko008000000`00ofH0100000000?oo003oo`000002003o
o`0300000000ofH00?mV00D00?mV00@0000003?o00000000c?l00P000000100co`000000003oIP00
ofH2000000<00?oo1@000008003oo`0300000000ofH00?mV00L00?mV00<0000003?o000co`003P0c
o`000`0000000?mV00000002003oo`0400000000ofH0000003?o00<0000000H006Ko000000000000
0?oo00000000ofH2000000@00?oo0P000004003oIP80000000D00?mV0000000co`0000000<co0002
00000003003oIP0000000?oo0080000000<0<ol00000000co`000P000004003oIP<000000P00ool0
1000000006Ko000000000002003oIP80000000D00?oo00000000I_l00000003oo`0200000080<ol0
00<00000003oIP00ofH00`00ofH00`000000<ol003?o000703?o00<000000`0co`02000000800?mV
0P000004003oIP8000002000ool00`0000000?mV003oIP06003oIP0700000000ool00?oo00000000
ofH0000003?o0002000000<0<ol000<0000003?o000co`000`0000000`00ofH00000003oo`020000
00800?oo1000000303<0o`0500000000I_l00000003oo`0000000P00I_l200000003001Vo`000000
000000800?mV0P000002003oo`80000000H0<ol00000000co`000000003oIP000003003oo`@00000
0P00ool0100000000?oo000000000002003oIP<000000P0c0?l2000000<00?oo0P000003001Vo`80
00002000ool4000000D00?mV10000003003oo`8000000`00ool20000008006Ko1@000003001Vo`80
000000L006Ko0000000c0?l000000<`0o`000000<`3o00800000203_j/L100000040kn[7000?0>oZ
a`030000003_j/L0kn[700H0kn[700H0<`3o00000000I_l006Ko00000000ool3000000030<`0o`00
000000000080<`3o0P000006001Vo`8000000P00I_l00`0000000?oo003oo`0;003oo`@000001@00
ool800000007001Vo`000000<`3o03<0o`00000006Ko00000002003oo`0300000000I_l000000080
<`3o00<00000001Vo`0000000`000003003oo`0400000000ofH00?mV003oIP80000000D00?oo0000
0000000006Ko00000002003oo`0300000000ool0000000<006Ko00P00000003oo`0000000?mV0000
0000ool00000001Vo`80000000@00?oo00000000ofH000000P00ool01@00000006Ko00000000ool0
000000800?mV00D00000003oo`00000006Ko00000002003oo`0400000000ofH00?mV003oIP800000
0P00ofH010000000<ol00000000co`0200000004003oIP0000000000003oo`<000002`00ool20000
00800?oo00<00000003oIP00ofH00`00ofH01@0000000?mV003oIP00ofH0000000@0<ol02`000000
2000ofH00000003oo`00ool00000003oo`0000000?mV0P0000001000ool000000000000c0?l20000
0003003oo`0000000?oo00L00?oo00@00000003oIP00000000000P00ool20000000403?o00000000
000003?o0080000000<00?oo00000000ool00P0000000`0co`000000003oIP02003oIP<000000`00
ool20000008006Ko00X00000003oo`0000000?mV00000000ool00000001Vo`00000006Ko0P000000
0`00ofH0000000000003003oIP0400000000ofH00?mV003oIP<00000100co`02000000<00?mV0`00
0002003oIP8000000P00ool4000000H00?oo0`000002003oo`0300000000ofH00?mV00@00?mV00<0
0000003oo`00ool00P00ool00`0000000?mV0000000303?o0080000000<00?mV0000000000000P0c
o`00100000000?mV000000000002001Vo`8000000P00ool20000000803<0o`000000<`3o03<0o`00
000006Ko00000000I_l200000080<`3o0`0000000`00ofH00000003oo`03003oo`8000000`0co`00
0`0000000?mV00000002000000D00?oo0P0000001000I_l0000000000000ool300000005001Vo`00
0000<`3o0000000c0?l00P0000000`00ool00000001Vo`02001Vo`0500000000I_l006Ko001Vo`00
00002`00ool5000000D00?oo0P000002001Vo`<000000P00I_l2000000D0<`3o0P000003001Vo`04
0000000c0?l0<`3o00000080c03o00<0000003<0o`000000203_j/L100000040kn[7000?0>oZa`03
0000003_j/L0kn[700H0kn[70P000003001Vo`80000000<0<`3o0000003<0?l00P3<0?l200000080
<`3o0P000002001Vo`8000000P0c0?l200000003001Vo`0000000?oo01000?oo10000008001Vo`03
0000000c0?l0<`3o00<0000000T006Ko00000000ool00000001Vo`000000<`3o0000000c0?l00P00
0007003oo`0500000000ofH00?mV00000000ool00P000000100c0?l00000001Vo`000002003oo`03
00000000I_l000000080000000L006Ko00000000ool00000003oo`00000006Ko0080000000@006Ko
00000000ool000000P00ool01P00000006Ko001Vo`00I_l00000003oo`8000000P00ool010000000
06Ko001Vo`000002003oo`<000000P00ool200000005003oIP000000<ol000000000ofH00P000000
0`00ool0000000000003001Vo`8000001@00ool40000008006Ko00@00000003oo`00ool000000P00
ofH200000003003oo`000000000000800?mV1000000;003oIP0900000000ool0000000000000I_l0
0000003oo`0000000?mV0080000000@006Ko0000000c0?l0<`3o0P00000:003oo`0300000000ool0
0?oo00800?oo00H00000003oIP000000<ol00000000co`0300000003001Vo`0000000?oo00800000
0P00ofH2000000D00?oo00<00000001Vo`00I_l00P0000000`00I_l00000003oo`0200000004003o
o`000000000003<0o`80000000<00?oo0000000000000P00ofH200000003003oo`000000000000@0
0?mV10000002003oIP8000001@00ofH00`0000000?oo00000003000000D00?oo10000003001Vo`04
00000000ool00?oo000000@00?mV00@00000003oo`00ool00?oo0P0000001P00ool00000003oIP00
0000<ol0000000D00?mV0P0000001000ofH0000000000000I_l20000008006Ko0`0000000`0c0?l0
00000<`0o`020000000403<0o`00000006Ko000000@0<`3o00@00000001Vo`00000000001000ool0
1`0000000?oo000000000000<ol000000000ofH00P000002001Vo`80000000<00?oo000000000000
0P00I_l01@00000006Ko001Vo`0000000?oo00<0000000D0<`3o0000003<0?l0000003<0o`020000
00<006Ko00@0000003<0o`00000000000P00I_l2000001400?oo0P000008001Vo`030000000c0?l0
<`3o00L0<`3o00H00000001Vo`00I_l0000003<0o`0000040<`0o`800000203_j/L100000040kn[7
000?0>oZa`030000003_j/L0kn[700H0kn[70P000004001Vo`030000000c0?l0000000<0c03o00D0
000003<0o`0c0?l0<`3o00000004001Vo`80000000@0<`3o00000000I_l000004P00ool00`000000
06Ko001Vo`09001Vo`0=0000000c0?l0<`3o0000000c0?l00000001Vo`0000000?oo00000000I_l0
000003<0o`0200000003001Vo`0000000?oo00D00?oo00H00000003oIP00ofH00?mV00000000ool2
0000000403<0o`00000006Ko000000800?oo00L00000001Vo`000000<`3o00000000I_l0000000<0
0?oo00H00000001Vo`0000000000001Vo`000004003oo`0600000000I_l006Ko00000000ool00000
0P00ofH01@0000000?oo00000000I_l0000000800?oo00<00000003oIP0000001000ool01`000000
0?mV0000000co`000000003oIP0000000`00ool01@00000006Ko001Vo`00I_l0000000L00?oo0P00
0002001Vo`0400000000ool00?oo000000@00?mV00<00000003oo`0000000P00ofH010000000<ol0
03?o0000000<003oIP0300000000ool00000008006Ko00@00000003oo`0000000?mV0P0000001P00
I_l0000003<0o`00000006Ko000000X00?oo00<00000003oo`00ool00P00ool01P0000000?mV0000
000co`00000003?o00<0000000@006Ko00000000ool000000`00ofH00`0000000?oo003oo`04003o
o`0300000000I_l006Ko0080000000<006Ko00000000ool00P0000001000ool000000000000c0?l2
00000003003oo`000000000000<00?mV00<00000003oo`0000002`00ofH2000000D00?mV00D00000
003oo`00000006Ko00000006003oo`0300000000I_l006Ko00<006Ko00@00000003oo`00ool00000
1P00ofH0100000000?oo003oo`000002003oo`0500000000ofH0000003?o000000002000ofH20000
0003001Vo`000000000000@006Ko00D0000003<0o`000000c03o0000000203<0o`0400000000I_l0
06Ko000000<0<`3o00@00000001Vo`00000000001000ool01`0000000?oo000000000000<ol00000
0000ofH00P000002001Vo`0400000000ool00?oo000000<006Ko00@00000001Vo`00I_l000000P00
ool20000000603<0o`000000c03o0000000c0?l000001000I_l00`000000<`3o00000003001Vo`03
00000000ool00?oo01000?oo00<00000001Vo`00I_l01`00I_l00`000000<`3o03<0o`0603<0o`07
00000000I_l006Ko001Vo`000000<`3o000000030<`0o`030000000c0?l0000000P0kn[70@000001
0>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`8000001000I_l00`000000<`3o000000030<`0
o`040000000c0?l0<`3o000000L006Ko00@00000001Vo`00I_l000004P00ool00`00000006Ko001V
o`0:001Vo`040000000c0?l0000003<0o`8000000`00ool01000000006Ko0000000c0?l200000003
003oo`000000000000@00?oo00H00000003oIP00ofH00?mV00000000ool30000008006Ko00X00000
003oo`00ool00000001Vo`000000<`3o00000000I_l000000`00ool02000000006Ko001Vo`000000
06Ko00000000ool000000`00ool01@00000006Ko00000000ool0000000800?mV00<00000003oo`00
ool00P000002003oo`0400000000ofH00?mV000000<00?oo00L00000003oIP000000<ol000000000
ofH0000000<00?oo00@00000001Vo`00I_l000002P00ool300000003003oo`0000000?mV00D00?mV
00@00000003oIP00ofH00000100co`000`0000000?mV003oIP09003oIP0300000000ool000000080
06Ko00@00000003oo`0000000?mV0P0000000`00I_l0000003<0o`0200000003003oo`0000000000
00H00?oo0P0000001@00ofH00000003oo`00ool0000000800?mV0`000000200co`00000000000000
000006Ko00000000ool000000`00ofH00`0000000?oo003oo`05003oo`0500000000I_l006Ko0000
0000I_l00P000002003oIP0500000000ool0000000000000I_l00`0000000`0co`000000003oIP02
003oIP0300000000ofH00?mV00X00?mV00<00000003oIP00ofH01000ofH01@0000000?oo00000000
I_l0000000L00?oo1P0000000`00ool00000003oIP07003oIP0700000000ool00?oo003oo`000000
0?mV0000000203?o000300000000ofH00?mV00H00?mV0P0000000`00I_l00000001Vo`05001Vo`80
000000@0c03o0000000c0?l000001000I_l010000000<`3o00000000I_l200000003003oIP000000
0?oo00<00?oo00H00000003oIP000000<ol000000000ofH200000003001Vo`0000000?oo00800?oo
00D00000001Vo`00I_l006Ko00000002001Vo`0300000000ool00?oo0080000000L0<`3o00000000
0000<`3o00000000I_l0000000@006Ko00D00000001Vo`00I_l006Ko0000000C003oo`0300000000
I_l006Ko00P006Ko00<0000003<0o`0c0?l01@0c0?l00`00000006Ko001Vo`02001Vo`060000000c
0?l000000<`0o`000000<`3o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L0
1P3_j/L2000000D006Ko00D0000003<0o`000000c03o0000000203<0o`0300000000I_l006Ko00P0
06Ko00<00000003oo`00ool04P00ool00`00000006Ko001Vo`09001Vo`0;0000000c0?l0<`3o0000
0000I_l00000003oo`0000000?oo00000000I_l00P0000001@00I_l00000003oo`0000000?mV0080
000000<00?oo00000000ofH01000ofH0100000000?oo000000000002001Vo`0900000000ool00?oo
003oo`00000006Ko00000000I_l0000000D00?oo00P00000001Vo`0000000000003oo`0000000?mV
000000800?oo0P0000000`00ool00000003oIP03003oIP0300000000ool0000000800?oo00D00000
003oIP00ofH00?mV00000002003oo`0300000000ofH0000000<0<ol000<00000003oIP0000000`00
ool00`00000006Ko0000000>003oo`0400000000ofH00?mV000000H00?mV00<0000003?o000co`00
0P0co`000`0000000?mV003oIP0:003oIP80000000@006Ko00000000ool000000`00ofH200000007
001Vo`00000006Ko00000000ool00000003oIP02000000800?oo0P000004003oIP<0000000D00?mV
0000000co`0000000<co000300000004003oo`0000000?oo000000D00?mV00<00000003oo`00ool0
1000ool01`00000006Ko001Vo`00I_l00000003oo`0000000P00ofH00`0000000?oo000000020000
0003003oo`00000000000080<ol000<00000003oIP00ofH01000ofH6000000<00?mV00<00000003o
IP00ofH01000ofH0100000000?oo003oo`00000?003oo`0300000000ofH00?mV00H00?mV00L00000
003oo`00ool00?oo00000000ofH0000000<0<ol000<00000003oIP00ofH01@00ofH0100000000?oo
000000000004001Vo`0500000000I_l0000003<0o`0000000P0c0?l00`00000006Ko00000003001V
o`80000000<006Ko0000000000000P00ofH2000000800?oo0P00000303?o000300000000ofH00000
008000001000ool01P00000006Ko001Vo`00000006Ko000000@00?oo0P0000001@0c0?l0000003<0
o`00000006Ko00<000001@00I_l00`0000000?oo003oo`0C003oo`0300000000I_l006Ko00L006Ko
00<0000003<0o`0c0?l0100c0?l03@00000006Ko001Vo`00I_l00000001Vo`000000<`3o0000003<
0?l0000003<0o`0000002@3_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P00
0002001Vo`80000000P006Ko0000000c0?l000000<`0o`000000<`3o000000@006Ko0`000004001V
o`0300000000ool00?oo00<000003`00ool00`00000006Ko001Vo`0:001Vo`0;0000000c0?l00000
00000000ool00000003oIP0000000?oo00000000I_l00P0000000`00ool00000003oIP03003oIP80
00000`00ofH300000003003oo`0000000000008006Ko00T00000003oo`00ool00?oo00000000I_l0
0000001Vo`0000000P00ool0100000000?oo003oo`000002001Vo`0300000000ool0000000800?mV
00H00000003oo`00ool00000003oo`000002003oIP0300000000ofH0000000@00?oo00<00000003o
IP00ofH00P00ofH01@0000000?oo00000000ofH0000000<0<ol000<00000003oIP0000001000ool0
0`0000000?oo003oo`0<003oo`0500000000ofH00?mV0000000co`000P000003003oIP030000000c
o`00<ol000@0<ol000<00000003oIP00ofH02@00ofH200000007001Vo`0000000?oo00000000ofH0
0000003oIP0200000005001Vo`0000000000003oo`0000001000ofH2000000P00?mV00@00000003o
IP00000000000P3<o`0300000006003oo`0000000?oo00000000ofH000000`00ofH00`0000000?oo
003oo`05003oo`0300000000I_l006Ko008000000P00ofH0100000000?mV00000000ool400000005
03?o00000000<ol003?o000000000`00ofH2000000H0<ol000<00000003oIP00ofH01`00ofH01000
00000?oo003oo`000003003oo`8000002@00ool00`0000000?mV003oIP06000000800?mV00D00000
003oo`0000000?mV0000000403?o000300000000ofH00?mV00<00?mV00D00000003oIP0000000?oo
00000004001Vo`8000000P00I_l20000000603<0o`00000006Ko00000000ool000000`00I_l30000
0003003oIP0000000?mV00800?mV0P0000001`00ofH0000003?o00000000<ol000000000ofH00P00
0005003oo`0300000000I_l006Ko008006Ko00D00000003oo`00ool00000003oo`020000000503<0
o`0000000000001Vo`0000000`00ool200000003001Vo`000000000000@00?oo1@00000=003oo`03
00000000I_l006Ko00P006Ko00<0000003<0o`0c0?l00`0c0?l00`00000006Ko001Vo`0200000080
06Ko00@0000003<0o`000000<`3o0`0000080>oZa`4000000@3_j/L000l0kn[70`0000060>oZa`@0
00000P00ool20000000303<0o`00000000000080<`3o00<00000001Vo`00I_l00P000003003oo`@0
000000<00?oo0000000000000`00ofH9000000H00?oo0`000004001Vo`@000000P00I_l400000004
003oo`0000000000003oIP8000000P00I_l00`0000000?oo00000003000000@00?mV0P0000001@0c
o`00000000000000ool0000000<006Ko00l00000003oo`0000000?oo00000000I_l00000001Vo`00
00000?oo00000000ofH00000003oo`0000000P00I_l200000005003oIP0000000?mV003oIP000000
0P00ool0200000000?mV000000000000<ol000000000ofH000000P00ool0100000000?mV003oIP00
0003003oIP80000000<00?mV0000000co`000P0co`000`0000000?mV00000008003oo`/000000P00
ofH00`000000<ol003?o000203?o00<000000P0co`02000000@0<ol00P000005003oIP<0000000P0
0?mV00000000000006Ko00000000ool00000003oIP@000000P00I_l00`0000000?oo000000030000
00@00?mV10000005003oIP80000000<0c?l00000000000000P0000001@00ool00000003oo`000000
0?mV008000000P00ofH00`0000000?oo003oo`05003oo`0300000000I_l006Ko0080000000<00?mV
0000000co`000P0000000`00ool00000000000020000000303?o0000000000000080<ol00`000009
03?o000300000000ofH00?mV00H00?mV00<00000003oo`00ool00`00ool00`0000000?mV003oIP09
000000800?mV00<0000003?o000co`00100co`000`0000000?mV003oIP0200000004003oIP000000
<ol000000080<ol000@00000003oIP00ofH00?mV0P0000001@0co`00000000000000ool0000000<0
06Ko00H00000003oo`00ool00000001Vo`00000203<0o`80000000<00?oo00000000ool00P000002
001Vo`80000000@00?mV00000000000000000P00ofH0100000000?mV0000000co`0300000003003o
IP0000000?oo00D00?oo00<00000001Vo`00I_l00P00I_l01@0000000?oo0000000000000?oo0080
00000P0c0?l00`00000006Ko00000002000000<00?oo00@00000003oo`00ool00?oo0`000005003o
IPX000000`00ool2000000@006Ko0P000003001Vo`040000000c0?l0<`3o03<0o`8000000P00I_l0
1P0000000?oo003oo`00000006Ko000000<0<`3o0`0000070>oZa`8000000@3_j/L000l0kn[700<0
00000>oZa`3_j/L01P3_j/L00`0c0?l0000000000002003oo`0400000000ool0000000000080<`3o
0P0000000`00I_l0000000000002003oo`<000000`00ool2000000800?mV0`000009003oIP<00000
1P00ool4000000@00?oo0P000002001Vo`0700000000ool000000000000co`000000003oIP030000
0003003oo`000000000000<0<ol01000000303?o0080000001@00?oo00000000I_l006Ko00000000
ool00000003oIP0000000?oo00000000I_l00000003oo`0000000?mV00000000ofH00000003oo`<0
000000<00?mV0000000co`000P0000001@00ofH0000000000000ofH000000080<ol000@0000003?o
000000000?mV0P0000001@00ofH000000000000co`00000000@00?mV00@0000003?o000co`000000
0P0co`00100000000?mV000000000004003oo`8000002`00ofH200000080<ol00P00000403?o0080
00000P3<o`02000000@0<ol01@00000203?o000300000000ofH00?mV00@0000000@00?mV0000000c
o`00<ol0100000000`00ool000000000000303?o00@00000100co`02000000800?mV00<0000003?o
00000000100000001000ofH00000003oo`000002003oIP030000000co`00000000800?mV1P000002
003oo`<0000000D00?mV0000000co`00000003?o000200000004003oo`000000000003?o00800000
00<0c?l00000000co`001@0co`0600000080<ol000@00000003oIP00ofH00?mV0`000002003oIP80
000000<00?oo0000000000003000ofH20000000303?o00000000000000@0000000<0<ol000000000
ofH00P00ofH01@000000<ol00000003<o`0000000080<ol00`00000303?o000500000000ofH00000
00000000I_l00P000002003oo`0400000000ool00000001Vo`<0000000<00?oo00000000ofH00P00
00001@00ool000000000000000000?mV008000000P0co`0200000005003oIP000000<ol00000003<
o`000P0000000`00ofH00000003oo`02003oo`<0000000L00?oo00000000000006Ko00000000ool0
000000800?mV00<00000003oo`0000000P0000000`00I_l0000000000002003oIP8000000`00ool2
000000<00?mV1@00000:003oIP8000000`00ool4000000800?oo0P000002001Vo`<000000P00I_l2
000000800?oo00@00000003oo`00000006Ko100000000`00ool000000>oZa`070>oZa`4000000@3_
j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L01000000006Ko00000000ool200000003003oo`00
000006Ko008000000P00I_l00`0000000?oo003oo`02000000<00?mV0`000002003oIP8000000`0c
o`04000000P00?mV0P000009003oo`<000000P00ool200000003003oo`0000000?mV0080000000L0
<ol000000000ofH00000003oo`0000000?mV00<000001`0co`0400000003003oo`00000000000080
0?oo00<00000003oIP0000000P00ool00`0000000?oo003oo`020000000303?o000000000?mV0080
000000D00?oo000000000000<ol00000000203?o0080000000X00?mV0000000co`00<ol00000003<
o`00000003?o000000000?mV0P00000403?o0080000000T00?mV0000000co`00<ol00000003<o`00
000003?o000000000`00ofH4000000<00?mV2P00000203?o008000000P3<o`04000000<0c?l000<0
00000<co003<o`000P00000:03?o000300000000ofH0000000800?oo00/00000003oIP0000000000
03?o000000000?mV00000000ool00000003oIP04000000D0<ol00`00000203?o0080000000<0<ol0
0000003<o`000`0000001P0co`00000000000000ool00000003oIP8000000P0co`000`0000000?mV
003oIP05003oIP8000000P00ool20000000303?o00000000c?l00080000000<00?mV000000000000
0P0co`0010000000oiT00000003<o`0200000080<ol00P0000050<co00040000000co`00<ol003?o
00<000000`0co`001@0000000?mV003oIP00ofH0000000<00?mV2`00000203?o00030000003<o`00
c?l000@0c?l000D0000003?o000000000?mV0000000203?o00040000003<o`00c?l0000000H0<ol0
00H0000003?o000000000000003oo`000003003oo`0;00000000ofH00000003oo`00000006Ko0000
0000ool00000003oIP0000000P00ofH200000006003oo`00000000000000003<o`0000000`0co`00
1P000000<ol00000003<o`0000000<co0080000000@00?mV00000000000000000P00ofH01@000000
0?oo003oo`00ool0000000800?oo00H00000003oIP0000000000003oo`000002001Vo`0300000000
ool00000008000000P00ofH3000000800?mV0`00000503?o00L000001@00ofH00`0000000?oo003o
o`05003oo`0300000000ool00?oo008000000`00I_l2000000800?oo100000001P00ool000000000
0000I_l00000003oo`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[7
0P0000001`00ool00000003oIP00ofH00000003oo`0000000`00I_l0100000000?oo000000000003
003oIP8000000`00ofH200000080<ol000<0000003?o000co`00100co`05000000D00?mV2@000003
003oIP8000000P00ool01@0000000?mV000000000000c?l0008000000P00ofH01P0000000?mV0000
000co`0000000<co008000000`0co`02000000060<co00000000000000000000ool000000P00ool0
1@0000000?mV00000000ofH0000000<00?oo00D00000003oIP000000<ol000000003003oIP060000
0000ofH000000000003<o`0000000`0co`001@000000<ol003?o00000000c?l0008000000P0co`00
0`000000<ol003?o000203?o00050000000co`00<ol003?o000000000`0co`000`000000c?l00000
000203?o000300000000ofH00?mV00H00?mV00<0000003?o000co`00200co`0200000080c?l000<0
00000<co003<o`001@3<o`000`000000oiT0000000030<co00030000000co`00<ol000H0<ol00P00
0002003oIP80000000d00?mV000000000000c?l00000000co`000000003oIP0000000?mV0000000c
o`0000000080c?l01@0000030<co00030000000co`00<ol00080<ol00P0000000`3oV@0000000000
000200000004003oIP0000000?mV003oIP<000000P0co`00100000000?mV003oIP00ofH2000000<0
0?mV0P0000001000ofH000000000003<o`020000000503?o000000000?mV0000000co`000P000002
0?nI00030000003<o`00c?l000800000203<o`000`000000<ol003?o000703?o000300000000ofH0
0?mV00<00?mV00<0000003?o000co`002@0co`02000000030<co00000000000000D000000P0co`00
20000000<ol003?o00000000c?l00000003<o`0000001@0co`020000000403?o000000000?mV0000
00<00?oo00@00000003oIP00ofH000000P00ool00`0000000?oo003oo`020000000303?o00000000
0?mV00800?mV00@00000003oIP00000000000P3<o`000`000000<ol003?o000203?o00040000003<
o`0000000<co008000001`00ofH00`0000000?oo003oo`02003oo`0400000000ofH0000003?o0080
000000<00?oo00000000I_l00`00000203?o008000000`00ofH2000000l0<ol000<00000003oIP00
ofH00P00ofH00`0000000?oo003oo`04003oo`0300000000ofH0000000<00?oo0`000002003oo`80
000000<00?mV0000000co`000P000002003oo`0400000000ool00?oo000000T0kn[70@0000010>oZ
a`003`3_j/L00`000000kn[70>oZa`060>oZa`03001Vo`000000000000800?mV0P0000001`00ool0
0000001Vo`00I_l00000003oo`0000000`00ofH200000080<ol00`00000303?o00030000003<o`00
000000X0<ol00`00000@003oIP8000000P00ofH2000000040<co00000000<ol0000000<00?mV0P00
00040<co00<000000`3<o`0010000000<ol0000000000003003oo`<0000000<00?mV00000000ool0
0P00ool20000000403?o00000000<ol0000000<00?mV00D0000003?o0000000000000<co00020000
00<0<ol000H000000<co0000000000000<co0000000503?o008000001P0co`001@000000c?l00<co
003<o`0000000080<ol000<00000003oIP00ofH00`00ofH20000000303?o00000000000000P00000
0P3<o`02000000030?nI00000000000000@0c?l000@000000?nI003oV@000000103<o`02000000@0
<ol00`0000001P0co`000000003oIP00ofH00000003oIP@0000000<0<ol000000000ofH00P00ofH4
000000P0c?l000<000000<co000000000P0co`000`000000c?l0000000040000000403?o00000000
0?mV003oIP80000000<0c?l00000000co`000P0co`0300000080<ol00P000003003oIP030000000c
o`0000000080000000@0c?l00000000co`0000000P0co`000`000000oiT0000000020?nI00030000
003<o`00c?l000T0c?l000<0000003?o000co`001@0co`0010000000<ol003?o00000002003oIP80
000000@0<ol000000000000000001@0co`0300000080c?l000<000000?nI003oV@000`3oV@000`00
0000c?l00000000403?o00030000003<o`0000000080c?l000D0000003?o000co`00<ol000000002
0<co00040000000co`000000000000800?oo00H00000003oIP00ofH00000003oIP000003003oo`03
00000000ofH000000080<ol000@00000003oIP00ofH00?mV0P0000001@3<o`0000000<co003<o`00
00000080<ol000H000000<co00000000oiT00000003<o`02000000H00?mV00<00000003oo`00ool0
0P00ool0100000000?mV0000000co`02000000800?oo00<00000003oo`0000000P00000303?o00<0
00000P0co`06000000X0<ol00P000003003oIP0300000000ool00?oo00800?oo00D00000003oIP00
ofH00?mV00000006003oo`0400000000ofH00?mV00000080<ol000<00000003oIP0000000`00ool3
000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`03001Vo`0000000?mV
00<0000000<00?mV00000000ool00P000002003oo`0400000000ofH00000000000H0<ol00P000002
03?o00@000001@0co`07000000800?mV20000007003oIP0400000000ofH00000000000<0c?l000L0
000003?o000000000?mV0000000co`00000000@0c?l0100000020<co00030000000co`0000000080
000000<00?oo00000000ofH00P000002003oIP0600000000ool00000003oIP000000<ol00P000000
1`0co`000000003oIP000000<ol00000003<o`000P0000020<co00050000000co`0000000<co0000
00000P3oV@000`000000c?l00000000200000080<ol00`00000203?o00040000000co`00<ol00000
00<0c?l00P0000000`0co`000000003oIP03003oIP040000000co`00<ol003?o00<00000203<o`02
000000<0oiT00P0000020<co008000000`3oV@000`000000c?l0000000040000000303?o00000000
000000<0000000@0<ol000000000ofH00?mV0`0000002@3<o`0000000<co00000000<ol000000000
ofH0000003?o0005000000@0c?l00`0000020<co00050000000co`0000000000003oV@0010000000
100co`00000000000000ofH200000080c?l000<0000003?o000000000P00000403?o0080000000<0
0?mV0000000co`000P0000020?nI00050000003<o`0000000000000co`000P0000000`3oV@000000
000000020?nI00030000003<o`00c?l000T0c?l000<0000003?o000co`000`0co`0300000080<ol0
0P00000303?o00/0000000<0c?l00000003oV@000`3oV@0300000080c?l000@0000003?o000co`00
00000P3<o`0200000080c?l000@0000003?o0000000000000P3<o`0010000000<ol000000000ofH2
000000800?mV0P000002003oIP0500000000ool00000003oIP000000100co`001P0000000?mV0000
000co`0000000<co008000000P3<o`0200000080c?l000@000000?nI00000000c?l01@000004003o
IP0600000000ool00?oo00000000ofH000000`0co`02000000800?oo0P000000100co`0000000000
0000000603?o00P000001@0co`06000000800?mV0P000002003oo`8000000`00ofH2000000@00?oo
00@00000003oIP00ofH00000100co`000`0000000?mV00000002003oo`<00000203_j/L100000040
kn[7000?0>oZa`030000003_j/L0kn[700H0kn[710000002003oIP0300000000ool00000008006Ko
00<00000003oo`0000000P00ofH2000000<0<ol00P000002003oIP800000100co`05000000@00?mV
1@000008003oo`8000000`00ofH20000000<003oo`000000000003?o00000000c?l00000000co`00
0000003oIP0000000?mV0P0000020<co00800000100co`0600000003001Vo`0000000?oo00800000
00X00?mV0000000000000?oo00000000ool00000003oIP000000<ol00P000003003oIP040000000c
o`00000000000080c?l000H0000003?o000co`00<ol00000003<o`02000000030<co000000000000
00800?mV0P00000303?o0080000000@00?mV000000000000<ol00`0000000`0co`00000000000006
003oIP800000100co`0800000080c?l00`0000020<co00<0000000<0c?l00000000000000`000004
03?o00@000000`0co`000`0000000?mV003oIP020000000:003oIP00000000000<co00000000<ol0
00000000ofH00000003oIP800000103<o`04000000<0c?l00P0000000`0co`00000003?o00050000
000603?o000000000000003oo`0000000?mV1@000003003oIP@000001000ofH00`000000<ol00000
0002000000060<co000000000000003oIP000000<ol00P0000020?nI0080000000<0c?l000000000
00002@00000203?o00<00000100co`02000000800?mV00<0000003?o000co`002`0co`000`000000
c?l000000003000000<0c?l00P000000100co`0000000000000co`0200000080c?l01@0000000`0c
o`0000000000000200000005003oIP0000000?oo003oo`0000001000ofH0200000000?oo00000000
ool00000003oIP000000<ol00P000002003oIP80000000@0<ol00000003<o`00c?l00P0000001@0c
o`000000000000000000c?l000D000000`00ool4000000800?oo00H00000003oo`0000000?mV0000
000co`02000000800?oo0P0000000`00ofH0000003?o000303?o00<000002P0co`05000000@00?mV
10000002003oo`8000000P00ool3000000800?oo0P000003003oo`0300000000ofH00?mV00800000
00L0<ol000000000ofH00000003oo`0000000?oo008000002@3_j/L100000040kn[7000?0>oZa`03
0000003_j/L0kn[700H0kn[700@0<`3o0000000000000?oo0P0000001000ool00000001Vo`000002
001Vo`0400000000ool00000000000800?mV0`000002003oIP8000000P00ofH400000003003oIP00
0000000000H000001@00ool4000000H00?oo0`000003003oo`0<00000000ofH0000003?o00000000
<ol000000000ofH00000003oo`0000000?mV0`0000000`0co`0000000000000800000003001Vo`00
000006Ko0080000000H00?oo00000000ool00?oo00000000I_l2000000800?mV00<00000003oIP00
ofH00P00ofH20000000303?o00000000c?l0008000000P0co`000`000000<ol003?o000200000004
0<co000000000000003oIP<0000000D00?mV0000000000000000003oIP02000000800?mV0P000000
0`0co`00000000000002003oIPD000000`00ofH4000000P0<ol00P0000030<co008000000`0co`04
00000080<ol010000004003oIP<0000000@00?mV0000000000000?oo0`0000001`0co`00000003?o
000000000?mV00000000ool00P0000000`0co`0000000<co0002000000@0<ol00`00000203?o0004
00000000ofH0000003?o00H0000000D00?oo00000000ool00000003oIP02000000800?mV0`000005
003oIP@0000000<0<ol00000003<o`000`000002003oIP040000000co`0000000<co0080000000<0
c?l00000000000002`0co`0400000003003oIP0000000000008000000P00ofH200000003003oIP00
0000000000<0<ol01@00000403?o008000000`3<o`0300000080<ol00P0000001000ofH000000000
000co`04000000<00?mV0`0000001@00ofH0000000000000ool0000000800?oo0P0000001@00ofH0
0000003oo`00000006Ko008000000P00ofH01P0000000?mV003oIP00ofH00000003oo`80000000@0
<ol0000000000000<ol00P0000000`00ofH0000003?o00020000000403?o000000000000003oo`<0
00001000ool200000005001Vo`0000000?oo00000000ofH00P000002003oo`0300000000I_l00000
008000000P0co`02000000<00?mV2P0000000`00ofH0000000000006000000@00?oo0P000002001V
o`8000000`00ool20000008006Ko0P000002003oo`0<00000000ofH00?mV003oIP0000000?mV0000
0000ool00000001Vo`0000000?oo0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_
j/L01P3_j/L3000000<00?oo00@00000001Vo`000000<`3o0P0000001000I_l00000003oo`00ool2
000000<00?mV0P000002003oo`8000000`00ofH2000000@00?oo2@000004001Vo`@000001P00ool2
00000003003oo`000000000000<0<ol00P0000001@00ool00000003oo`0000000?mV00<000000P00
ofH3000000<00?mV0`0000001P0c0?l0000000000000I_l00000003oo`80000000<006Ko00000000
I_l00P000004003oIP<0000000@00?mV0000000co`0000000P0co`0200000003003oIP0000000000
0080<ol00P0000000`00ofH00000003oo`02003oo`D0000000@00?oo00000000000000000P00ofH0
0`0000000?mV003oIP02000000D00?oo0P000005003oIPL000000`0co`0300000080<ol00`000004
03?o008000001000ofH4000000<00?mV00<00000003oo`0000000`0000001P00ofH0000003?o000c
o`000000003oIP<0000000@00?mV00000000000000000`0co`03000000<0<ol00P0000001000ofH0
0000003oIP00000203?o00030000000co`00000000H000000P00ofH2000000<00?oo1@000002003o
o`0600000000ofH0000003?o00000000c?l00P0000001`00ofH00000003oIP000000<ol00000003<
o`000P00000203?o00d000000P00ool2000000<00?mV0P000002003oo`80000000@00?mV00000000
000000001@00ofH3000000<0<ol00`00000303?o00<0000000@00?oo0000000000000?mV0`000002
003oIP<000000`00ofH01@0000000?oo00000000000006Ko008000000P00ool00`0000000?oo0000
0002001Vo`0300000000ool0000000<00?mV0P0000001P00ool0000000000000ofH0000003?o0080
00000P00ofH01`0000000?mV000000000000<ol000000000ofH00P000003001Vo`@0000000`006Ko
00000000000006Ko00000000ool00000003oIP0000000?oo00000000I_l300000003003oIP000000
000000<00?mV0P000009003oIP8000002000ool40000008006Ko0P000002001Vo`<000001P00I_l2
00000003003oo`000000000000800?mV00@00000003oo`00000006Ko100000090>oZa`4000000@3_
j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L01P3<0?l000000000000000000?oo0000008006Ko
00L0000003<0o`0c0?l0<`3o00000000I_l0000000<00?oo0`000002003oo`8000000P00ool30000
00800?oo1000000A001Vo`8000000P00ool20000008006Ko00D00000003oo`000000000003?o0002
00000006003oo`00000006Ko00000000ool000000`00ofH2000000<00?oo200000001@0c0?l00000
001Vo`00000006Ko0080000000<0<`3o00000000I_l00P0000000`00ofH0000000000003003oo`03
00000000ofH000000080<ol000@00000003oIP00ofH000000P00ofH01P000000<ol000000000ofH0
0000003oo`<000001000ool200000003001Vo`0000000000008000000P00ofH00`0000000?oo0000
000600000003003oo`000000000000X00?mV0P00000403?o008000000`00ofH400000003003oIP00
0000000000<000001000ool300000003003oo`00000006Ko008006Ko0P0000001000ofH000000000
0000ofH200000005001Vo`0000000000003oIP0000000P0co`02000000<00?mV0`0000001000ofH0
000000000000ool300000080<ol0100000000`0c0?l00000001Vo`03000000800?oo0`000008003o
o`0400000000ofH0000003?o0080000000<00?mV00000000ool00`000000100co`00000003?o000c
o`02000000T00?mV0P000002003oo`8000000P00ool3000000800?oo0P000002003oo`0300000000
ofH00?mV00T00?mV0P00000503?o0080000000<00?mV00000000ool00P0000000`00ool000000000
0002003oIP8000000`00ool300000003003oo`00000006Ko00<0000000D006Ko00000000ool00?oo
00000002001Vo`<0000000D00?oo00000000ofH00000003oo`0300000004003oo`0000000?mV0000
00800?mV0P0000001P00ool0000000000000ofH00000003oIP80000000<006Ko0000000000000P00
0002001Vo`8000000P0c0?l02000000006Ko00000000ool00000003oo`00000006Ko0P0000000`00
I_l0000000000003003oIP8000000P00ool9000000800?oo20000003001Vo`<000000P0c0?l20000
00D006Ko0`000003001Vo`0300000000ool00?oo0080000000@00?oo00000000I_l000000P0c0?l3
000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`040<`0o`0000000000
000000800?oo00<00000001Vo`0000000P0c0?l00`00000006Ko00000005003oo`0500000000ool0
0?oo003oo`0000002000ool00`00000006Ko001Vo`0B001Vo`0300000000ool00?oo00800?oo00D0
0000001Vo`00I_l00000003oo`020000000903?o000000000000003oo`00000006Ko00000000ool0
000000<00?mV00<00000003oo`00ool01@00ool3000000040<`0o`000000<`3o000000@006Ko00@0
000003<0o`00000006Ko0P000002003oIP0700000000ool00?oo003oo`0000000?mV0000000203?o
000400000000ofH00?mV000000800?mV00H0000003?o000000000?mV00000000ool2000000D00?oo
00L00000001Vo`00I_l006Ko00000000ool0000000<00?mV00<00000003oo`00000010000002003o
o`0300000000ofH00?mV00T00?mV00<0000003?o000co`000`0co`000`0000000?mV003oIP07003o
IP0300000000ool00?oo00P00?oo00@00000003oo`00ool000000P00I_l200000004003oIP000000
0000003oIP<0000000@00?oo00000000ofH000000`0co`000`0000000?mV003oIP05003oIP040000
0000ool00?oo003oo`8000000P0co`040000000303<0o`00000006Ko008000001000ool00`000000
0?oo003oo`07003oo`0300000000ofH0000000<0000000P00?mV00000000ool00000003oIP000000
<ol000000080<ol000<00000003oIP00ofH02000ofH01@0000000?oo003oo`00ool0000000@00?oo
00<00000003oo`00ool00P00ool00`0000000?oo0000000<003oIP030000000co`00<ol000@0<ol0
00D00000003oIP00ofH00000003oo`02000000800?oo00@00000003oIP00ofH000001@00ool02@00
00000?mV00000000ool00000001Vo`00000006Ko00000004003oo`0400000000I_l0000000000080
0?oo00<00000003oIP0000000P00ool200000004003oo`0000000?mV000000800?mV00D00000003o
o`00ool00?oo00000003003oIP80000000@006Ko0000000c0?l000001000I_l30000008006Ko0P00
00001000ofH0000000000000I_l200000003001Vo`000000000000@00?mV00H00000003oo`00ool0
0?oo00000000ofH2000000H00?oo00<00000001Vo`00I_l02@00I_l01@000000<`3o03<0o`0c0?l0
000000L006Ko00D00000001Vo`00I_l006Ko00000002003oo`0800000000ofH00000003oo`000000
06Ko0000000c0?l200000003001Vo`000000kn[700L0kn[70@0000010>oZa`003`3_j/L00`000000
kn[70>oZa`060>oZa`030000000c0?l0000000@00?oo00@00000001Vo`00000000000P00I_l01000
00000?oo003oo`00ool200000003003oIP0000000?oo00H00?oo00<00000003oo`00ool00P00ool0
0`00000006Ko001Vo`0@001Vo`0300000000ool00?oo00@00?oo0P0000000`00ool0000000000002
03?o008000000P00ool0100000000?oo003oo`000003003oIP0300000000ool00?oo00D00?oo0P00
00001`0c0?l0000003<0o`0c0?l00000001Vo`0000000P00I_l200000003001Vo`000000000000@0
0?mV00L00000003oo`0000000?mV0000000co`0000000080<ol000D00000003oIP00ofH00?mV0000
000203?o000500000000ofH00000003oo`0000001`00ool01@00000006Ko00000000ool0000000@0
0?mV00<00000003oo`00ool01@00ool00`0000000?mV003oIP03003oIP@000000`00ofH00`000000
<ol003?o000403?o000300000000ofH00?mV00L00?mV00<00000003oo`00ool01P00ool2000000<0
0?oo0`0000001P00ofH0000003?o000co`000000003oIP<0000000<00?mV0000000co`000`0co`00
100000000?mV003oIP00ofH300000003003oIP0000000?oo00800?oo0P00000203?o00D0000000<0
06Ko00000000ool00P000007003oo`<000000P00ool01P0000000?mV0000000co`0000000<co00<0
000000D00?oo00000000ofH0000003?o00020000000303?o000000000?mV00X00?mV00<00000003o
o`00ool01000ool0100000000?mV000000000003003oo`0300000000ofH00?mV00<000002000ofH0
0`000000<ol003?o000503?o000500000000ofH00000003oo`0000000`00ool01@0000000?mV003o
IP00ofH0000000<00?oo00H00000003oIP00ofH00000003oo`000003001Vo`0600000000ool00?oo
00000000ool000000P00I_l00`0000000?oo00000003003oIP0700000000ool0000000000000ool0
0000003oIP0200000003003oIP0000000?oo00800?oo00@00000003oIP0000000?mV0P0000000`00
I_l0000000000007001Vo`0:00000000I_l00000003oo`0000000?mV00000000ool00000001Vo`<0
000000<00?mV00000000ofH00P00ofH0100000000?oo000000000004003oIP8000001@00ool00`00
000006Ko001Vo`09001Vo`80000000@0<`3o00000000I_l006Ko0P000007001Vo`0400000000ool0
0?oo000000800?mV0P000002001Vo`0500000000I_l006Ko001Vo`000000203_j/L100000040kn[7
000?0>oZa`030000003_j/L0kn[700H0kn[70`000002003oo`0500000000ool00000001Vo`000000
0P00I_l00`0000000?oo003oo`02000000<00?mV00<00000003oo`00ool01000ool00`0000000?mV
00000004003oo`0300000000I_l006Ko00`006Ko0`000004003oo`0600000000ool00?oo003oo`00
00000?oo0P0000000`0co`00000003?o000200000004003oo`0000000?oo000000D00?mV00<00000
003oo`00ool00`00ool200000005001Vo`000000000003<0o`0000000P00I_l20000008006Ko00H0
0000001Vo`0000000000003oIP000003003oIP80000000<00?mV0000000co`000P0000000`0co`00
0000003oIP02003oIP070000000co`00<ol003?o000000000?mV00000008003oo`0500000000I_l0
0000003oo`0000001@00ofH00`0000000?oo003oo`03003oo`0400000000ofH00?mV003oIP<00000
100co`03000000@0<ol000@0000003?o000co`0000001@00ofH01@0000000?mV003oIP00ofH00000
00H00?oo0P000002003oIP0400000000ool00?oo003oo`80000000X00?mV000000000000<ol00000
0000ofH00000003oo`0000000?mV0P00000403?o00<000000P0co`00200000000?mV003oIP000000
0?oo00000000ofH000000P0co`0300000003001Vo`00000006Ko008000000P00ofH2000000@00?oo
00@00000003oIP00ofH00?mV0`0000000`00ofH00000000000020<co0080000000P00?mV00000000
ofH0000003?o00000000c?l000000080<ol000<00000003oIP00ofH02000ofH00`0000000?oo003o
o`03003oo`0300000000ofH00?mV00800?mV0P0000001000ool00000003oIP00000303?o00P00000
200co`001@0000000?mV00000000ool0000000800?oo00<00000003oIP00ofH00P00ofH01@000000
0?oo003oo`00ool0000000<00?mV00D00000003oo`00000006Ko00000002003oo`0400000000ofH0
0000003oo`8000000P00ool01@0000000?mV00000000ofH0000000800?oo0P0000001000ofH00000
03?o00000002003oIP0300000000ool0000000800?mV00@00000003oIP0000000?oo0P00000:001V
o`80000000<00?mV00000000ofH00P000002001Vo`80000000<00?mV0000000000000`00ofH00`00
00000?mV003oIP06003oIP0300000000ool00?oo00<00?oo0P00000;001Vo`0400000000I_l006Ko
000000800?oo0P000003001Vo`8000000P00ool01`0000000?mV003oIP00ofH00000003oo`000000
1000I_l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`80000000@0
0?oo00000000000000000P00ool01`00000006Ko001Vo`00I_l00000003oo`0000001P00ofH00`00
00000?oo003oo`03003oo`0300000000ofH0000000D00?oo00<00000001Vo`00I_l00`00I_l80000
00D00?oo0P0000000`00ofH00000003oo`02003oo`80000000@0<ol0000000000000<ol00P000003
003oo`0300000000ofH0000000<00?mV00@00000003oo`00ool00?oo100000002@00I_l0000003<0
o`0c0?l00000001Vo`0000000?oo00000003001Vo`80000000<00?mV0000000co`000P000002003o
IP80000000@0<ol00000003<o`0000000P0co`000`0000000?mV0000000403?o000300000000ofH0
000000T00?oo00<00000003oo`0000000P00ofH01@0000000?mV003oIP00ofH0000000@00?oo00D0
0000003oIP00ofH00?mV0000000=03?o008000000`0co`00100000000?mV003oIP00ofH2000000@0
0?mV0P000003003oo`0300000000ofH00?mV00800?mV00H00000003oo`00ool00?oo00000000ofH2
000000070<co00000000<ol000000000ofH00000003oIP02000000030<co00000000000000P0<ol0
00L00000003oIP0000000?oo00000000ofH000000080<ol00`0000001@00I_l0000000000000ool0
000000@00?mV00@00000003oo`00000000001`00ofH01P000000<ol00000003<o`0000000<co00<0
000000@00?mV0000000co`0000000P3<o`000`000000<ol00000000;003oIP0300000000ool00?oo
00800?oo00<00000003oIP00ofH01000ofH0100000000?mV003oIP00000>03?o00030000000co`00
<ol000<0<ol00P000004003oo`0300000000ofH00?mV00<00?mV00<00000003oo`0000001000ofH0
1`0000000?oo00000000I_l00000003oo`0000000P00ofH01`0000000?oo003oo`0000000?oo0000
0000ofH00P000002003oIP0600000000ool00?oo00000000ofH000000P0co`00200000000?mV0000
0000ool00000003oIP000000<ol00P0000000`00ool00000001Vo`04001Vo`0300000000I_l006Ko
008006Ko00<00000003oo`0000000P0000000`00ofH00000003oo`0300000005003oIP000000<ol0
03?o000000002`00ofH00`0000000?oo003oo`05003oo`@000002@00I_l00`0000000?oo003oo`03
003oo`<000001000ool01@0000000?mV003oIP0000000?mV008000001000I_l2000000P0kn[70@00
00010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`0303<0o`000000000000<00?mV00P00000
003oo`00ool00000001Vo`0000000?oo000000P00?mV00D00000003oo`00ool00?oo00000003003o
IP0300000000ool00?oo00800?oo0P0000000`00I_l0000000000008000000D00?oo00<00000003o
IP00ofH00P00ofH00`0000000?oo003oo`020000000303?o00000000c?l000<0000000D00?oo0000
0000ool00000003oIP02000000800?mV00@00000003oo`00000000000P00ofH200000007001Vo`00
0000<`3o03<0o`00000006Ko00000002003oo`0300000000I_l006Ko0080000000<00?mV0000000c
o`000P0co`001P0000000?mV003oIP000000<ol000000080c?l000D0000003?o000000000?mV0000
000403?o000300000000ofH00000008000001`00ool01`0000000?oo00000000ofH0000003?o0000
00000`00ofH0100000000?oo003oo`000003003oIP030000000co`00<ol000/0<ol000@000000<co
003<o`0000000P0co`000`0000000?mV003oIP04000000<00?mV1@000006003oIP0500000000ool0
0?oo00000000ofH00P0000020<co0080000000<00?mV00000000ofH00P0000030<co00030000000c
o`00<ol000D0<ol000L00000003oIP0000000?oo00000000ofH000000080<ol00`0000001@00I_l0
000000000000ool0000000D00?mV00<00000003oIP00ofH01`00ofH2000000040<co000000000000
0<co00<0000000@00?mV0000000co`0000000P3<o`000`000000<ol00000000;003oIP0500000000
ool00?oo003oo`0000002@00ofH00`000000<ol003?o000<03?o00@000000`0co`0200000005003o
o`0000000?oo003oo`0000001@00ofH2000000<00?mV00P00000003oIP00ofH00000003oo`000000
0?oo000000@00?mV00/00000003oo`00ool00?oo00000000ofH0000003?o000000000?mV00000002
003oo`0300000000ofH000000080<ol000P00000003oIP0000000?oo00000000ofH0000003?o0080
000000<00?oo00000000I_l00`00I_l3000000<006Ko0P0000001@00ofH0000003?o000000000?mV
00@0000000<00?mV0000000co`000P0co`000`0000000?mV003oIP06003oIP<000001`00ool70000
00D006Ko00<00000003oo`00ool02P00ool00`0000000?mV003oIP0200000003003oIP0000000000
00@006Ko0P0000080>oZa`4000000@3_j/L000l0kn[70`0000060>oZa`80000000@00?oo00000000
000000000P00ool01P00000006Ko001Vo`00I_l00000003oo`<000000`00ofH200000003003oo`00
0000000000800?oo0`000002003oo`<000003@00I_l2000000@00?oo0P0000000`00ofH00000003o
o`02003oo`0400000000ofH0000003?o00<0000000H00?oo00000000I_l00000003oo`000002003o
IP8000001000ool50000000803<0o`000000<`3o00000000I_l00000003oo`000003001Vo`800000
00D00?mV0000000co`00<ol000000002003oIP80000000H0<ol00000003<o`00000003?o00000003
003oIP80000000<0<ol000000000ofH00P000002001Vo`8000000`00ool200000006001Vo`000000
0?oo00000000ofH000000`00ofH00`0000000?oo003oo`02003oo`0500000000ofH00?mV003oIP00
00002@0co`0200000080<ol00P00000203?o00<000001P00ofH2000000D00?oo0P000003003oIP06
00000000ool00?oo003oo`0000000?mV0P0000000`3<o`00000003?o000300000004003oIP000000
00000<co008000000P0co`0600000007003oIP0000000?oo00000000ool00000003oIP0300000003
003oo`00000000000080000000<00?oo00000000ofH00P00ofH200000003003oo`0000000?mV00L0
0?mV00@0000003?o00000000c?l0100000000`00ool00000003oIP02000000050<co00000000<ol0
00000000ofH02`000005003oo`0300000000ofH00?mV00@00?mV00@00000003oIP00ofH00000200c
o`03000000L0<ol00`0000001000ool00000001Vo`000002003oo`0300000000ofH00?mV00800000
0P00ool00`0000000?mV003oIP02003oIP0400000000ool00000000000800?oo00@00000003oIP00
ofH000000P00ool0200000000?oo003oo`0000000?mV00000000ofH000000P00ool0100000000?oo
00000000ofH200000007003oIP0000000?oo00000000ool00000003oIP0200000004003oo`000000
06Ko000000T006Ko0P0000001P00ofH0000000000000ofH00000003oo`<0000000<00?mV0000000c
o`000P000002003oIPL000001@00ool5000000d006Ko00<00000003oo`00ool01000ool00`000000
0?oo003oo`03003oo`0400000000ofH00?mV003oIP8000000P00I_l00`00000006Ko001Vo`020000
00L0kn[70P0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`8000000`00ool00`000000
0?oo003oo`020000008006Ko00<00000003oo`00ool00P00ool3000000800?oo00<00000001Vo`00
I_l00P000003003oo`8000001000I_l3000000/006Ko0P000004003oo`0600000000ool00?oo003o
o`0000000?oo0P00000203?o0080000000H00?oo00000000I_l006Ko00000000ool2000000<00?oo
0`000002003oo`0:00000000I_l000000000003<0?l0000003<0o`00000006Ko000000<006Ko0P00
00000`00ool00000003oIP02000000800?mV0P0000001P00ofH0000003?o00000000<ol000000080
0?mV00@00000003oIP00ofH00?mV10000005001Vo`<000000`00I_l00`0000000?oo00000004003o
IP0300000000ool00?oo00@00?oo00@00000003oIP00ofH000001`0co`02000000800?mV0P000002
03?o00<000000P00ool2000000800?mV0P000009003oo`80000000<00?mV00000000ool00P00ool0
100000000?mV0000000co`0300000005003oIP0000000?oo00000000ofH00P00000303?o00030000
0000ofH00?mV00@00?mV00@00000003oo`00000006Ko0P000002003oIP<0000000<006Ko0000000c
0?l00P0000001000ool00000000000000004003oo`0300000000ofH00?mV00@00?mV00@00000003o
IP00000000000P3<o`030000000:003oo`0000000?mV0000000co`00000003?o000000000?mV0000
00d00?oo00@00000003oo`00ool000001@00ofH01@0000000?oo00000000ofH0000000<0<ol01@00
0003003oIP8000000`0co`02000000800?mV0P0000001000I_l00000001Vo`000002003oo`800000
1@00ool02`0000000?mV003oIP00ofH00000003oo`00000006Ko00000000ool0000000800?mV00L0
0000003oo`00000006Ko00000000ool0000000800?mV00T00000003oo`00ool00000001Vo`000000
0?oo00000000ofH00P0000002@00ool00000001Vo`0000000?oo00000000ofH00000003oo`020000
000303<0o`00000006Ko00L006Ko00H00000003oo`0000000?mV00000000ofH20000008006Ko0P00
00000`00ofH00000003oIP02003oIP0300000000ool00?oo00H00?oo1000000>001Vo`<0000000<0
06Ko00000000ool01000ool01000000006Ko000000000004003oo`80000000L00?mV000000000000
06Ko0000000c0?l00000008006Ko00<000000>oZa`3_j/L01P3_j/L100000040kn[7000?0>oZa`03
0000003_j/L0kn[700H0kn[700<0c03o0000000000001000ool01000000006Ko000000000002001V
o`0300000000ool00?oo00D00?oo00<00000001Vo`00I_l00`00I_l30000008006Ko1000000303<0
o`8000002P00I_l00`0000000?oo003oo`05003oo`80000000<00?oo00000000ofH00`0000001000
ool00000001Vo`000002001Vo`0400000000ool00?oo003oo`8000000`00I_l40000000603<0o`00
0000c03o0000000c0?l000001000I_l200000005001Vo`0000000000003oIP0000000`00ofH01000
00000?oo00000000000303?o000400000000ofH00000003oo`8000000`00ofH200000003001Vo`00
0000000000H006Ko0P0000001000I_l00000003oo`000002003oIP0300000000ool00?oo00D00?oo
00@00000003oIP00ofH00?mV1`000006003oIP80000000<00?mV00000000ool01000ool2000000<0
0?oo1P000004003oo`0400000000ool00?oo003oo`<0000000@00?mV000000000000<ol00P000002
003oo`0300000000ofH000000080<ol00P0000000`00ofH00000000000040000000:003oo`000000
06Ko001Vo`0000000?oo00000000ofH00000003oo`80000000H0<`3o0000000000000000003oo`00
0007003oo`0400000000ofH00?mV003oIP<0000000<00?mV0000000co`00100000002`00ool00000
003oo`0000000?mV0000000co`000000003oIP0000000?oo008000002@00ool200000005001Vo`00
00000?oo003oo`0000000P00ofH2000000800?oo00<00000003oIP00ofH00`00000:003oIP<00000
0`00ofH0200000000?oo000000000000<`3o00000000I_l000001@00ool2000000800?oo00D00000
003oIP0000000?oo00000002001Vo`0300000000ool00?oo008000000P00ool00`00000006Ko0000
0002003oo`0600000000ofH00000003oo`00000006Ko0P000002003oo`0>00000000ool00?oo0000
0000I_l00000001Vo`0000000?oo00000000ool00000001Vo`00000203<0o`8000001000I_l20000
0003001Vo`000000000000800?mV00<00000003oo`0000000P00I_l2000000@00?mV00<00000003o
o`00ool01@00ool2000000D006Ko3@00000203<0o`0400000000I_l006Ko000000800?oo0P000004
001Vo`8000001000ool200000003001Vo`000000<`3o00D00000203_j/L100000040kn[7000?0>oZ
a`030000003_j/L0kn[700H0kn[700<0c03o0000000000001000ool01@00000006Ko0000000c0?l0
0000008006Ko00<00000003oo`00ool00`00ool00`00000006Ko00000003000000@006Ko0P000009
03<0o`8000002@00I_l00`0000000?oo003oo`03003oo`0700000000I_l006Ko00000000ool00000
003oIP0200000005003oo`000000000003<0o`0000000P00I_l30000008006Ko00<00000001Vo`00
I_l00`00I_l2000000<0c03o00<0000003<0o`0000000`00I_l01P000000<`3o0000000000000?oo
000000<00?mV00X00000003oo`00ool00000003oIP000000<ol000000000ofH000001000ool40000
0004001Vo`000000<`3o03<0o`<0000000<006Ko0000000000000P0c0?l01000000006Ko00000000
ool2000000T00?oo00<00000003oIP00ofH02000ofH3000000@00?mV00<00000003oo`00ool00`00
0004003oo`8000001P00I_l00`0000000?oo003oo`04003oo`0600000000I_l0000000000000ofH0
00000P0co`0200000005003oo`0000000?oo00000000ofH00P000002003oIP0300000000ool00?oo
00@00?oo00<00000001Vo`00I_l00`0000001000ool0000000000000ool40000000303<0o`000000
000000T00?oo0`000003003oo`0400000000ofH0000003?o00<0000000/00?oo0000000000000?oo
00000000ofH00000003oIP0000000?oo00000002001Vo`@000000`00ool2000000@006Ko00<00000
003oo`00ool00`000004003oo`0300000000ofH00?mV00L00?mV10000005003oIP80000000@00?oo
00000000I_l000000P0c0?l00`00000006Ko00000002003oo`8000000P00I_l00`0000000?oo003o
o`0200000003003oo`00000006Ko008006Ko00H00000003oo`00ool00000003oo`000003001Vo`07
00000000ool00?oo00000000ool00000001Vo`0200000003001Vo`0000000?oo00800?oo00@00000
001Vo`00000000000P00I_l00`0000000?oo003oo`020000000303<0o`00000000000080<`3o00@0
0000001Vo`00000000000P0c0?l200000005003oo`0000000?mV00000000ool00`0000000`00I_l0
000000000002003oIP0300000000ool0000000H000001@00I_l200000100<`3o00<00000001Vo`00
I_l00P000008001Vo`0300000000ool00?oo00800?oo0P000000100c0?l000000<`0o`3<0?l30000
00P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`8000000`00ool00`000000
0?oo003oo`0300000003001Vo`000000000000L00?oo00@00000001Vo`00000000001`00I_l;0000
00H006Ko0`000002003oo`<000000P00ool200000008003oo`0000000?mV003oIP0000000?mV0000
0000ool20000008006Ko00<00000003oo`00ool00P000004001Vo`<0000000P006Ko000000000000
c03o0000000c0?l00000001Vo`8000000P00I_l200000003003oo`0000000?mV008000000P00ofH2
00000003003oIP000000<ol00080<ol000<00000003oIP0000000P00ool2000000800?mV0`000002
03<0o`8000001000I_l200000004001Vo`0000000?oo000000800?mV0P000004003oo`<000000P00
ofH7000000<00?mV00<00000003oIP00ofH01000ofH0100000000?oo000000000007003oo`H00000
0P00ool500000007003oo`0000000000003oIP000000<ol00000000203?o00@0000000D00?mV0000
000co`00<ol000000002003oIP<000001000ool01P00000006Ko0000000000000?oo000000800?mV
00<00000003oo`000000100000001000ool00000000000000004003oo`8000000P00ofH200000004
003oo`0000000?mV00000080<ol000<0000003?o000000000P0000001@00ool00000003oIP00ofH0
000000800?mV00<00000003oo`00000010000006003oo`@0000000<00?oo0000000000000`00ofH4
000000800?mV0`000006003oIP8000001`00ofH00`0000000?oo003oo`020000000403<0o`000000
06Ko000000D00?oo0P000002003oo`0800000000ofH00?mV00000000ool00000001Vo`000002003o
o`8000000P00ool00`00000006Ko00000003003oo`0500000000ool00?oo00000000I_l00P000002
003oo`0:00000000ool00?oo00000000I_l00000001Vo`0000000?oo000000800?oo0`0000000`0c
0?l0000000000004001Vo`<0000000L00?oo00000000ofH00000003oIP0000000?oo00@000001000
ofH00`0000000?oo00000006000000H006Ko400000000`00I_l0000000000002003oo`8000001000
I_l2000000<00?oo0P0000001000ool000000000000c0?l20000000303<0o`000000kn[700P0kn[7
0@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`8000000P00ool300000003003oo`00
000006Ko0080000000<00?oo0000000000001@000002003oo`0400000000I_l006Ko001Vo`D00000
2@00I_l>00000003003oIP0000000000008000000P00ool01@0000000?mV003oIP000000<ol00080
000000<00?oo0000000000000P0000000`00ool0000000000002003oo`@000000`00ool00`000000
06Ko0000000300000004001Vo`0000000000003oo`<0000000<00?oo00000000ofH00P000000100c
o`00000000000000ofH200000080<ol000D0000003?o000co`000000003oIP02000000800?mV0P00
00000`00ofH00000001Vo`020000008006Ko0`000003001Vo`<0000000D00?mV0000000000000000
003oIP04000000<00?mV1P00000303?o008000001000ofH3000000800?mV00@00000003oo`00ool0
0?oo1@000005003oo`@0000000D00?mV0000000000000000003oIP040000000<03?o000000000000
0000000co`000000003oIP0000000?mV0000000co`0000000P0co`02000000<00?mV0`000002003o
o`0400000000I_l00000000000800?mV00D00000003oIP0000000000001Vo`0200000003003oo`00
0000000000H0000000<00?mV0000000000000P0000001000ofH0000000000000000203?o00030000
003<o`0000000080000000L00?oo00000000ofH00?mV0000000co`00000000800?mV00@00000003o
o`00ool00?oo20000003003oo`80000000<00?mV0000000000000P000004003oIPX000001@00ofH4
000000800?mV00<00000003oo`00ool010000002003oo`<000000`00ool200000004003oIP000000
0000003oIP<0000000<00?oo0000000000000`000002003oo`0300000000ool00?oo00@000000P00
ool01`00000006Ko00000000ool00000003oIP0000000P00ool02P00000006Ko00000000ool00000
003oIP0000000?oo00000000I_l20000008006Ko200000001`00ofH0000003?o000000000?mV0000
0000ool00P000002003oIP0500000000ofH00?mV003oIP0000001`00ool5000000T006Ko2@000002
003oo`<0000000<00?oo0000000000000P000003003oo`8000000P00ofH200000003001Vo`000000
<`3o0080000000<006Ko0000003_j/L01`3_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[7
00H0kn[700<00000003oo`0000000P0000000`0co`0000000000000200000003003oo`0000000000
00L00?mV00<00000003oo`00ool00`000005003ooa8000001000ofH200000080<ol000D00000003o
IP0000000000003oIP020000000703?o000000000000003oIP0000000?oo00000002003oo`030000
0000ofH00?mV008000001000ool300000005003oo`00000006Ko00000000I_l00`0000000`00ofH0
000000000002003oo`@0000000@0c?l0000000000000<ol00P00000203?o00<000000P0co`000`00
00000?mV003oIP0200000080<ol00`000002001Vo`80000000<00?oo00000000000010000002003o
IP<0000000<0<ol0000000000000200000040<co00<000000P0co`040000000403?o000000000000
000000800?mV0`0000000`00ofH0000000000007000000<00?mV100000000`0co`00000000000002
003oIP<0000000X0oiT0000000000000<ol000000000ofH0000003?o00000000c?l00P00000203?o
00P0000000<00?oo0000000000000P00ofH400000003003oo`00000006Ko00h0000000D0<ol00000
00000000000003?o0002000000040<co00000000000003?o008000000P00ofH010000000<ol00000
000co`0200000004003oIP0000000000000000@00?mV1`0000001000ofH000000000000co`090000
00<0c?l02P00000403?o00@000000P00ool0100000000?oo003oo`00ool700000005003oIP000000
00000000000co`000P0000000`00ofH00000000000020000000303?o0000000000000080000000H0
0?oo0000000000000?mV0000000co`02000000800?oo00H00000003oo`0000000?mV00000000ofH2
00000007003oo`0000000?oo00000000ofH00000003oIP030000008006Ko0P0000000`00ool00000
000000030000000<003oIP000000000003?o00000000<ol000000000ofH00000003oo`0000000?mV
10000002003oIPL000001@00ool9000000T00?oo100000000`00ofH000000000000600000003003o
IP00000000000080000000@00?oo00000000I_l000000`00I_l00`000000kn[70>oZa`060>oZa`40
00000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L60000000303?o000000000?mV00800000
0`00ofH600000003003oIP000000000000@00?oo10000005003oo`@000001@00ofH800000080<ol0
0P0000001P0co`00000000000000ofH0000003?o0080000000@0c?l000000000000000000`00ool0
100000000?mV000000000002003oIP@0000000/00?mV0000000000000000003oo`00000006Ko0000
0000ool00000003oIP0200000008003oIP00000000000000000co`0000000<co000000020<co0080
000000D0<ol000000000000000000?nI00030000000303?o00000000000000<0<ol00P0000001@00
ofH000000000000000000?oo008000000P00ofH300000004003oIP000000000000000080c?l00P00
000403?o00<000000P3<o`04000000<0c?l00P00000303?o008000000P3<o`03000000800?mV0P00
000403?o00X000000P3<o`020000000303?o0000000000000080000000<0oiT00000003oV@000P00
00001P0co`00000003?o00000000c?l000000080c?l00P00000603?o000500000000ofH000000000
0000ofH00`0000001@3<o`0000000000000000000?oo0080000000<00?mV0000003<o`000P3<o`05
000000<0c?l00P00000203?o00030000003<o`0000000080000000<0c?l00000000000000P00ofH0
10000000<ol00000003<o`020000000303?o000000000?mV00800?mV1000000403?o00@0000000<0
<ol00000000000000`3<o`0400000080c?l00`0000050<co00P000000`0co`00100000000?mV0000
00000002003oo`<000000`0co`06000000040<co00000000000003?o00<0000000@0<ol000000000
0000c?l0100000001000ofH000000000000co`0200000009003oIP0000000?oo003oo`0000000?mV
0000000co`00000000800?mV00@00000003oo`0000000?mV100000001@00ofH00000000000000000
0?oo008000001@00ofH00`000000<ol00000000500000003003oIP00000000000080000000<0c?l0
0000000000000P000007003oIPD000001@00ool?00000080<ol00P000004003oIP@000000`0co`03
000000@006Ko0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L40000
0080c?l00`000003003oIP8000001P0co`000`0000000?mV003oIP04000000@00?mV1@000005003o
IP@000001`0co`0300000080c?l00P0000001@0co`00000003?o00000000c?l00080000000P0c?l0
0000000000000000003oo`0000000?mV00000080<ol00P000003003oIP80000000L0<ol000000000
ofH00000003oo`0000000?oo00<000000P0co`030000000503?o00000000c?l00000003oV@000P00
00020<co00030000003<o`00000000<0oiT000<000000<co000000000`0co`030000000603?o0000
00000?mV00000000ool000001`00ofH00`000000<ol000000004000000030<co0000000000000080
00000`3<o`02000000@0oiT00`0000020<co00<000001@3<o`0010000000<ol000000000000303?o
00030000000co`00<ol000H0<ol00P0000020<co008000000P3<o`002@000000<ol0000000000000
oiT00000003o000000000?nI00020000000503?o00000000c?l00000003oV@000P0000020<co0003
0000000co`00<ol000@0<ol000T00000003oIP00ofH0000003?o00000000c?l00000003<o`001000
00000`00ofH0000000000003000000D0c?l00`0000020<co0080000000<0c?l00000003oV@000`00
0000203<o`000000000000000000<ol00000003<o`0000000P3<o`000`000000<ol0000000020000
00D0<ol00P00000403?o0080000000<0c?l00000000000000P0000040<co008000000`3oV@030000
00X0c?l00`000000100co`000000003oIP00ofH200000003003oIP000000<ol000<000000P0co`02
000000060<co0000000000000000003<o`0000000`0co`000`000000c?l00<co00020<co00040000
000co`00000000000080<ol000D000000<co000000000000003oIP0200000003003oIP000000<ol0
0080<ol000D00000003oIP00ofH00000003oIP02000000050<co00000000<ol000000000ofH00`00
00000`00ofH00000000000040000000703?o0000000000000000003oV@0000000<co000300000003
03?o00000000c?l000<0c?l000<0000003?o0000000010000007003oIPD000001P00ofH00`000000
0?mV003oIP02003oIP80000000<0<ol00000000000000P0000000`0co`00000000000002000000P0
<ol00`000003001Vo`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[7
00<00000003oIP0000000P0000000`3<o`00000000000005003oIP040000000co`00<ol003?o00<0
00000P00ofH00`0000000?oo003oo`02000000@00?mV10000007003oIP8000002@0co`0200000080
c?l000@0000003?o000co`0000000P0co`000`000000c?l000000003000000<00?oo00@00000003o
IP00000000001P00ofH300000008003oIP0000000?oo00000000ool00000003oIP00000303?o0004
00000000ofH0000003?o0080000000h0oiT00000003<o`00c?l00000000co`0000000<co00000000
oiT00000003<o`00000003?o008000000P0co`0300000003003oIP0000000?oo00800?oo00<00000
003oIP00ofH01000ofH01P000000<ol0000000000000oiT0000000X0c?l00P0000030?nI00<00000
0`3<o`03000000<0c?l000<0000003?o000co`000P00000=03?o00070000003<o`00c?l00<co0000
0000c?l00000000303?o00@0000000<0oiT00000000000000`0co`001@000000c?l0000000000000
c?l0008000001P0co`002`0000000?mV003oIP0000000?mV0000000co`0000000<co00000000<ol0
00<0000000<00?mV0000000000000P0000070<co00040000003<o`00c?l00<co008000000P3<o`00
0`000000oiT000000003000000800?mV00<0000003?o000000000P3<o`000`000000<ol000000002
003oIP8000002`0co`001@000000c?l00000003oV@00000000H0c?l000<000000?nI003oV@000P00
00040<co00@00000103<o`020000000503?o000000000?mV003oIP0000000P00ool20000000303?o
00000000000000@0<ol000H000000<co0000000000000<co0000000503?o00060000003<o`00c?l0
0000000co`0000000P00ofH00`000000<ol003?o000200000009003oIP0000000?oo003oo`000000
0?mV0000000co`00000000<00?mV00<00000003oIP0000000P000000100co`000000003oIP000002
003oo`0300000000ofH0000000<0<ol00P00000203?o00<0000000<0c?l00000000000000P00ofH0
10000000<ol00000003<o`020000000303?o000000000?mV00/00?mV1000000=003oIP030000000c
o`00<ol0008000000`0co`07000000<0<ol00`000004001Vo`800000203_j/L100000040kn[7000?
0>oZa`030000003_j/L0kn[700H0kn[700T00000003oIP00ofH0000003?o00000000<ol000000000
ofH00`000002003oIP<000000`00ofH200000003003oo`000000000000800?oo10000004003oo`@0
00001@00ofH5000000H0<ol00P00000203?o000<00000000ofH000000000000co`0000000<co0000
00000?mV00000000ool000000P00ool0100000000?mV003oIP00ofH3000000@00?mV0P0000000`00
ool0000000000002003oo`80000000<0<ol00000000000000P00ofH010000000<ol00000003<o`02
000000030<co00000000<ol00080<ol000L000000<co00000000c?l00000000co`00000000800?mV
0P00000203?o0080000000<00?oo00000000ool00P00ool0100000000?mV003oIP00ofH200000003
003oIP000000<ol000800000103<o`06000000<0c?l00`0000040<co008000000`0co`0300000080
<ol000<00000003oIP00ofH00P00000403?o00<000001@0co`0200000080c?l000<0000003?o000c
o`000P0co`02000000070?nI0000000000000<co00000000<ol00000000203?o00040000003<o`00
000000000080<ol01P000002003oIP80000000D00?mV0000000co`0000000<co0003000000800?oo
0`0000040<co00<00000103<o`0200000080<ol000<000000<co003<o`000P000000103<o`000000
000000000002003oIP80000000@0c?l000000000000000001@00ofH2000000X0<ol000<000000<co
000000000`3<o`02000000<0c?l00P0000020<co00@00000100co`040000000603?o000000000000
00000000ofH000000`00ool00`0000000?mV0000000703?o00040000003<o`000000000000<0<ol0
00H0000003?o000co`00<ol00000003<o`0200000004003oIP0000000?mV003oIP80000000<0<ol0
0000000000000P00ool01@0000000?oo00000000ofH0000000800?mV0P0000000`00ool00000003o
IP03000000800?mV00H00000003oo`00ool00?oo00000000ofH3000000800?mV00@0000003?o0000
0000c?l00P0000002@0co`000000003oIP0000000?mV0000000co`00000003?o000200000003003o
IP000000000000X000001000ool4000000X00?mV00<0000003?o000co`000P0co`02000000L00?mV
100000001000ool00000001Vo`000002001Vo`800000203_j/L100000040kn[7000?0>oZa`030000
003_j/L0kn[700H0kn[70P0000001`00ofH0000003?o000co`000000003oIP0000000`00ool80000
00800?oo00<00000001Vo`00I_l00P000004003oo`<000001@00ool2000000P00?mV1@00000303?o
0080000000@00?mV00000000ofH00?mV1@0000001000ool00000001Vo`000002003oo`<000000`00
ool2000000<00?mV0P000002001Vo`0500000000ool00000003oIP0000000`00ofH0100000000?mV
0000000co`02000000050<co00000000<ol003?o000000000P0co`001`000000c?l00000000co`00
0000003oIP0000000`00ofH200000005003oIP0000000000001Vo`0000000`00ool3000000800?oo
0P0000000`0co`0000000<co00020<co008000001P0co`02000000@0c?l0100000000`0co`000000
00000002000000<0<ol00P0000000`00ofH00000003oIP02003oIP@000000`00ofH2000000D0<ol0
00<000000<co000000000`0co`001@000000<ol0000000000000oiT00080000000@0<ol000000000
000000000P0co`001@000000<ol003?o000co`00000000H00?mV0P0000002000ool0000000000000
ofH0000003?o00000000<ol00P0000001000ool0000000000000ofH2000000030<co000000000000
00<0<ol01000000303?o00050000000co`0000000000003<o`00100000001000ool00000003oIP00
ofH3000000<00?mV00<00000003oIP00ofH00`00ofH2000000@0<ol00P00000303?o00030000003<
o`00c?l0008000000P0co`02000000<0c?l00P00000403?o00T000000`00ofH0100000000?oo003o
o`000002003oo`8000000`0co`0300000080<ol000<000000<co000000000P0co`000`0000000?mV
0000000303?o00050000000co`00000000000000ool00P000002003oIP0:00000000ofH00000003o
o`00000006Ko00000000ool00000003oIP8000000P00ool200000008003oIP000000<ol000000000
ofH00000003oo`000002003oo`0300000000ofH00?mV00@00?mV00D0000003?o000co`0000000<co
000200000008003oIP0000000?oo00000000ofH0000003?o00000002003oIP0300000000ool00?oo
00X00?oo0`000005003oo`8000001000ofH3000000800?mV00@0000003?o0000000000000P00ofH7
000000<00?mV0P0000001000I_l0000003<0o`000002001Vo`030000003_j/L0kn[700H0kn[70@00
00010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`8000000P00ofH010000000<ol000000000
ofH3000000T00?oo0P0000000`00I_l00000001Vo`02001Vo`@000000`00I_l2000000D00?oo0`00
000:003oIP<0000000@00?mV0000000000000?oo0P000002003oIP0800000000ofH0000000000000
I_l00000001Vo`000006003oo`0300000000ool00?oo00<0000000<00?oo00000000I_l00P000002
003oo`0400000000ofH00?mV003oIP80000000L00?mV0000000co`0000000<co00000000<ol000D0
000000L0<ol00000000co`000000003oIP0000000?oo008000000`00ofH01@0000000?oo00000000
000006Ko008000001P00ool0100000000?mV0000000co`0300000080<ol01@00000303?o00@00000
0P0co`0300000004003oIP0000000?mV003oIP<0000000@00?mV0000000000000?oo0P00000:003o
IP800000100co`000`000000<ol003?o00030000000903?o00000000c?l00000003<o`00000003?o
000000000?oo00<000000P0co`0200000003003oIP000000000000@000000P00ool300000004003o
IP000000<ol003?o0080000000@00?oo0000000000000?oo1000000:03?o0080000000H00?mV0000
000co`00<ol00000003<o`0400000005003oo`0000000?mV003oIP0000000P00ofH200000003003o
o`000000000000D00?mV10000002003oIP040000000co`00<ol003?o008000000`0co`000`000000
<ol003?o0003000000<0<ol00`000002003oIP0300000000ofH00?mV00H00?mV00T00000003oo`00
ool00000001Vo`0000000?oo00000000ofH00`000002003oIP050000000co`00<ol003?o00000000
0P0co`00100000000?mV00000000ofH200000080<ol000@00000003oIP00000000000P00ool20000
000:003oIP0000000?oo00000000I_l00000001Vo`0000000?oo000000800?oo0`0000001000ool0
0000003oIP000002003oIP80000000D006Ko00000000ool00?oo00000003003oIP80000000P00?mV
0000000co`00<ol00000000co`000000003oIP80000000@00?oo00000000ofH000000P00ofH00`00
00000?oo0000000;000000<006Ko0P000005003oo`@000000P00ool01@0000000?mV003oIP00ofH0
000000<00?mV00<00000003oo`00ool01@00ool300000004003oo`000000000003<0o`D00000203_
j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<006Ko00000000ofH00P00ofH0
100000000?mV000000000002001Vo`<000001@00ool01@00000006Ko001Vo`000000<`3o00800000
2P00I_l2000000H00?oo10000009003oIP0300000000ool00?oo0080000000@00?oo00000000ofH0
0?mV0P0000000`00I_l0000003<0o`03000000<00?oo0P0000000`00I_l00000003oo`02003oo`80
000000<006Ko0000000c0?l00P0000001@00ool00000003oIP00ofH0000000800?oo00P00000003o
IP000000<ol00000000co`000000003oIP8000000P00ofH01`000000<ol000000000ofH00000003o
o`0000000P00ool300000003003oo`00000006Ko008000000P00I_l00`0000000?oo003oo`04003o
o`80000000<0<ol00000000co`000P0co`000`0000000?mV003oIP03003oIP8000001P0co`001P00
00000?mV003oIP00ofH00000003oo`8000000`00ofH00`0000000?oo003oo`03003oo`8000001000
ofH2000000@00?mV00<0000003?o000co`000`0co`002P0000000?mV003oIP00ofH0000003?o0000
0000c?l00000000co`02000000800?oo00@00000003oIP00000000000P00ofH00`0000000?oo003o
o`05003oo`0300000000I_l006Ko0080000000<00?mV0000000co`000P0000000`00ool00000001V
o`03000000@0<ol00`00000403?o000300000000ofH00?mV00800?mV00<0000003?o000co`001000
00001000I_l00000000000000003003oIP0300000000ool00?oo00<00?oo0P00000:003oIP030000
000co`00<ol000@0<ol000<00000003oIP0000001P0co`00100000000?mV003oIP00ofH200000003
003oo`000000000000@00?mV0P000002003oo`0700000000I_l006Ko001Vo`0000000?oo00000006
003oIP060000000co`00<ol00000000co`0000000P00ofH2000000800?mV0P0000001000ofH00000
00000000I_l2000000800?oo00T00000003oo`00000006Ko0000000c0?l00000001Vo`0000000P00
ool01`00000006Ko001Vo`00I_l00000003oo`0000000P00ofH00`0000000?oo00000002001Vo`03
00000000ool00?oo00<000000P00ool00`0000000?mV0000000203?o000800000000ofH000000000
0000I_l00000003oo`000002003oIP0300000000ool00000014006Ko00<00000003oo`00ool02@00
ool00`0000000?mV003oIP03003oIP0300000000ool00?oo00T00?oo0P000000100c0?l000000<`0
o`3<0?l3000000P0kn[70@0000010>oZa`001@3_j/L3000000L0kn[700<000000>oZa`3_j/L01P3_
j/L00`00I_l00000003oIP02003oIP0400000000ofH00000000000@006Ko00<00000003oo`00ool0
0`00ool01P00000006Ko001Vo`000000<`3o000000/006Ko00<00000003oo`00ool00`00ool30000
00`00?mV00<00000003oo`00ool00P0000001000ool00000003oIP00ofH200000004001Vo`000000
<`3o03<0o`8000001000ool2000000<00?oo0`000002001Vo`0400000000I_l00000000000<00?mV
00/00000003oo`00ool00000003oIP000000<ol00000000co`000000003oIP02000000800?mV00L0
000003?o000000000?mV00000000ool0000000<00?oo0P0000001000ool00000001Vo`000002001V
o`0300000000ool00?oo00@00?oo00H00000003oIP00000000000<co0000000303?o000300000000
ofH00?mV00800?mV00<0000003?o000co`001@0co`001@0000000?mV003oIP00ofH0000000800?oo
00D00000003oIP00ofH00?mV00000005003oo`0300000000ofH00?mV00P00?mV00<0000003?o000c
o`000P0co`000`000000<ol000000003003oIP060000000co`0000000<co00000000<ol00P000002
003oo`0400000000ofH00000000000800?mV00<00000003oo`00ool01P00ool01`00000006Ko0000
000000000?mV0000000co`000P0000001000ool0000000000000ool2000000D0<ol000<0000003?o
000co`000`0co`000`0000000?mV003oIP02003oIP040000000co`00<ol003?o00<000000P00I_l2
000000<00?mV00<00000003oo`00ool00`00ool00`0000000?mV003oIP08003oIP050000000co`00
<ol003?o000000000`0co`02000000L0<ol000D00000003oIP00ofH00?mV00000002003oo`030000
0000ofH00?mV00@00?mV00@00000003oo`00ool000000P00I_l0100000000?oo00000000ofH30000
00800?mV00<0000003?o000co`000P0000001@0co`000000003oIP00ofH0000000<00?mV0P000000
0`00ofH0000000000002001Vo`0<00000000ool00?oo00000000ool00000001Vo`000000<`3o0000
0000I_l000000`00ool00`00000006Ko001Vo`0200000008003oIP0000000?mV00000000ool00000
001Vo`000002003oo`0300000000ofH0000000<00?oo00<00000003oIP0000000P0co`0020000000
0?mV00000000000006Ko00000000ool000000P00ofH00`0000000?oo0000000?001Vo`8000001@00
ool3000000@00?oo00<00000003oIP00ofH00`00ofH00`0000000?oo003oo`09003oo`80000000<0
<`3o0000003<0?l00P3<0?l2000000P0kn[70@0000010>oZa`001@3_j/L00`000000kn[700000007
0>oZa`@000001@3_j/L2000000800?mV0P0000000`00ofH0000000000004001Vo`0300000000ool0
0?oo00<00?oo00@00000001Vo`00I_l006Ko0P000003001Vo`<000000`00I_l2000000@00?oo0P00
000?003oIP0300000000ool00?oo0080000000@00?oo00000000ofH00?mV0P0000001P00I_l00000
03<0o`00000006Ko000000D00?oo00P00000003oo`00ool00000003oIP0000000?oo0000008006Ko
00D00000003oo`0000000?mV00000002003oIP80000000P00?mV0000000co`00<ol00000000co`00
0000003oIP8000000P00ofH01`000000<ol000000000ofH00000003oo`0000000P00ool01@000000
0?mV00000000ool0000000<006Ko00<00000003oo`00ool01@00ool20000000403?o00000000c?l0
000000@0<ol00P000002003oIP030000000co`00<ol000D0<ol000L00000003oIP00ofH00?mV0000
0000ool0000000D00?mV00D00000003oo`00ool00?oo0000000;003oIP040000000co`00<ol003?o
0080000000L0<ol000000000ofH00?mV0000000co`0000000080c?l000@0000003?o000000000000
0P00ool0100000000?mV000000000002003oIP0300000000ool00?oo00H00?oo0`0000000`00ofH0
000003?o000200000003003oIP0000000?oo00<0000000<0<ol00000000co`002@0co`000`000000
0?mV003oIP02003oIP040000000co`00<ol003?o00<0000000H006Ko00000000ool00000003oIP00
0002003oIP0500000000ool00?oo003oo`0000001@00ofH6000000<0<ol000<000000<co00000000
0`0co`000`000000<ol003?o000503?o000500000000ofH00?mV003oIP0000000P00ool00`000000
0?mV003oIP05003oIP0:00000000ool00?oo00000000I_l00000003oo`0000000?mV00000080<ol0
0`0000002@0co`0000000<co003<o`00000003?o000000000?mV00000002003oIP040000000co`00
0000003oIP8000000P00I_l01`0000000?oo003oo`0000000?oo00000000I_l00P0000001000I_l0
0000003oo`000002003oo`0600000000I_l00000003oo`0000000?mV0P0000001000ofH00000003o
o`000002003oo`0400000000ofH00?mV003oIP<0000000@00?mV0000000co`00<ol00P0000001`00
ofH0000000000000I_l00000003oo`0000000P00ofH00`0000000?oo00000007001Vo`P000001@00
ool2000000<00?mV0P0000000`00ool00000003oIP05003oIP0300000000ool00?oo00T00?oo0P00
0000100c0?l000000<`0o`3<0?l3000000D0kn[7100000010>oZa`001@3_j/L00`000000kn[70000
00070>oZa`030000003_j/L0kn[700H0kn[70P0000002000ofH0000003?o000000000?mV00000000
ool000000`00I_l00`0000000?oo003oo`04003oo`0400000000I_l006Ko000000<006Ko00@00000
003oo`00ool00?oo0`000004003oo`8000004P00ofH01P0000000?oo0000000000000?oo00000080
0?mV00P00000003oo`000000000003<0o`00000006Ko000000L00?oo00@00000003oIP00ofH00?mV
0P000002001Vo`80000000<00?mV0000000000000P00ofH200000007003oIP000000<ol00000003<
o`00000003?o0003000000800?mV00D0000003?o000000000?mV00000004003oo`0600000000ofH0
0?mV00000000ool000000P00I_l00`0000000?oo003oo`0500000003003oIP000000000000<0c?l0
00<0000003?o000co`000`0co`02000000P0<ol000L00000003oIP00ofH00?mV00000000ool00000
00D00?mV00D00000003oo`00ool00?oo00000002003oIP<000001000ofH2000000<0<ol000X00000
0<co003<o`00000003?o000000000?mV0000000co`0000000`3<o`03000000800?oo00@00000003o
IP00000000000P00ofH00`0000000?oo003oo`03003oo`0400000000ool00?oo003oo`80000000D0
0?mV000000000000000003?o0002000000800?oo0`0000000`3<o`0000000000000803?o00030000
0000ofH00?mV00800?mV00@0000003?o000co`00<ol00P0000001000ool0000000000000ool30000
00800?mV00D00000003oo`00ool00?oo00000003003oIP8000002@0co`000`000000c?l00000000;
03?o000300000000ofH00?mV00800?mV0P000008003oIP0300000000ool00?oo0080000000@00?oo
00000000ofH000001`0co`001P000000c?l00<co00000000<ol0000000@00?mV00@0000003?o0000
00000?mV0P000002001Vo`0700000000ool00?oo00000000ool00000001Vo`0200000004001Vo`00
00000?oo000000<00?oo0`0000001P00ofH0000003?o000000000?mV000000@00?oo00<00000003o
IP00ofH00`00ofH0100000000?mV0000000co`020000000803?o00000000000000000000I_l00000
003oo`000002003oIP0300000000ool0000000@006Ko0`00000;003oo`8000001`00ofH2000000H0
0?mV00<00000003oo`00ool02@00ool01000000006Ko0000000000020<`0o`<00000203_j/L10000
0040kn[700050>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L01P3_j/L400000006
03?o000000000?mV00000000ool000000`00I_l00`0000000?oo003oo`04003oo`0300000000I_l0
06Ko00@006Ko00<00000003oo`00ool01`00ool00`0000000?mV003oIP0B003oIP0600000000ool0
000000000000ool000000P00ofH0200000000?oo000000000000<`3o00000000I_l000001P00ool0
0`0000000?mV003oIP02003oIP0400000000ool00000001Vo`80000000@00?mV0000000co`000000
0P00ofH0200000000?mV0000000co`0000000<co00000000<ol00`000002003oIP050000000co`00
0000003oIP0000001000ool0200000000?mV003oIP0000000?oo00000000I_l000000P00ool00`00
00000?mV003oIP04003oIP800000103<o`000`000000<ol003?o000<03?o000700000000ofH00?mV
003oIP0000000?oo00000006003oIP0300000000ool0000000800?mV00@0000003?o000co`00<ol0
1000000403?o000;0000003<o`00c?l00<co00000000<ol000000000ofH0000003?o000000000`3<
o`03000000800?oo00@00000003oIP00000000000P00ofH0100000000?oo003oo`00ool3000000@0
0?oo00D00000003oIP00000000000<co000200000003003oIP0000000?oo00<000000`3<o`000`00
0000<ol003?o000503?o000300000000ofH00?mV00800?mV00@0000003?o000co`00<ol00P000000
1000ool0000000000000ool20000000703?o000000000?mV003oIP0000000?oo00000002003oIP80
00002P0co`001@000000c?l00<co003<o`00000000X0<ol000<00000003oIP00ofH00P00ofH20000
00T00?mV00P00000003oo`00ool00000003oo`0000000?mV000000H0<ol000<000000<co003<o`00
0P3<o`000`000000<ol000000003003oIP040000000co`000000003oIP8000000P00I_l01`000000
0?oo003oo`0000000?oo00000000I_l00P0000000`00I_l00000003oo`02000000<00?oo0P000000
1`00ofH0000003?o000co`000000003oIP0000000P00ool00`0000000?mV003oIP06003oIP050000
000co`0000000000000co`000`0000001000I_l00000003oo`000002003oIP0300000000ool00000
00<006Ko00<00000003oo`00ool02`00ool00`0000000?mV003oIP0<003oIP0400000000ofH00?mV
000000/00?oo00@00000001Vo`00000000000P3<0?l3000000P0kn[70@0000010>oZa`001@3_j/L3
000000L0kn[700<000000>oZa`3_j/L01P3_j/L0100000000?oo00000000ofH300000003003oo`00
000006Ko00@006Ko1P000003001Vo`0500000000I_l006Ko001Vo`0000002@00ool00`0000000?mV
003oIP0A003oIP0300000000ool00000008006Ko00H00000003oo`0000000?mV00000000ool20000
000403<0o`00000006Ko000000H00?oo00<00000003oIP00ofH00P00ofH0100000000?oo00000000
I_l200000003003oIP000000000000800?mV00P00000003oo`0000000?mV0000000co`00000003?o
008000000P00ool01P0000000?mV0000000000000?mV000000800?oo00/00000003oo`00ool00?oo
00000000ofH00000003oo`00000006Ko00000002003oo`0300000000ofH00?mV00@00?mV0P000003
0<co00030000000co`00<ol000<0<ol01000000403?o008000000`00ofH01@0000000?oo003oo`00
ool0000000@00?mV00@00000003oo`00ool000000P00ofH010000000<ol003?o000co`03000000H0
<ol000H000000<co003<o`00000003?o00000002003oIP060000000co`0000000<co00000000<ol0
0`0000001000ool00000003oIP000002003oIP0300000000ool00?oo00<00?oo0P000004003oo`05
00000000ofH000000000003<o`000P0000000`00ofH00000003oo`0300000080c?l000<0000003?o
000co`001@0co`001@0000000?mV003oIP00ofH0000000800?mV00<0000003?o000co`000P000000
1000ool0000000000000ool3000000<00?mV00<00000003oo`0000000`00ofH00`000000<ol003?o
000903?o00030000003<o`00000000<0<ol000<0000003?o000co`00100co`00100000000?mV003o
IP00ofH2000000800?oo00<00000003oIP00ofH01P00ofH0200000000?oo003oo`0000000?oo0000
0000ofH000001`0co`0020000000c?l00<co00000000<ol000000000ofH000000`00ofH300000003
003oo`00000006Ko008006Ko00`00000003oo`0000000000001Vo`000000<`3o00000000I_l00000
003oo`000004003oo`80000000L00?mV0000000co`00<ol000000000ofH0000000<00?oo00<00000
003oIP00ofH00`00ofH01@0000000?mV003oIP000000<ol00080000000<00?mV0000000000000P00
I_l200000004003oIP0000000?oo000000D006Ko0P00000;003oo`0300000000ofH00?mV00P00?mV
00<00000003oIP00ofH00`00ofH00`0000000?oo003oo`03003oo`<000001000ool01000000006Ko
0000000000020<`0o`<00000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[7
00@00000003oo`00ool000000P00ofH00`0000000?oo00000002000000/006Ko00<0000003<0o`00
00000`00I_l00`0000000?oo003oo`07003oo`8000004@00ofH2000000<006Ko00D00000003oo`00
00000000003oo`0200000080<`3o00<00000001Vo`0000001`00ool03@0000000?mV003oIP00ofH0
0000003oo`00000006Ko00000000ool00000003oIP0000000P00ofH01@0000000?oo00000000ofH0
00000080<ol000<00000003oIP0000000`00ool01P0000000?mV00000000ofH00000003oo`800000
0`00ool2000000800?oo00@00000001Vo`00I_l000000P00ool00`0000000?mV003oIP0200000004
003oIP000000<ol000000080c?l000<0000003?o000co`000`000004003oIP@000001000ofH00`00
00000?oo003oo`03003oo`0400000000ofH00?mV000000@00?oo00<00000003oIP00ofH00`000003
003oIP030000000co`00<ol000@0<ol00P000000100co`000000003oIP00ofH20000000303?o0000
0000c?l000@0000000@006Ko00000000ool000000P00ofH00`0000000?oo003oo`0:003oo`050000
0000ofH000000000003<o`000P0000000`00ofH00000003oo`020000000303?o00000000000000<0
<ol01@000003003oIP0300000000ool0000000800?mV0P0000000`00ofH0000000000002001Vo`80
000000D00?mV00000000ofH00?mV00000003003oo`0500000000ofH00?mV003oIP0000001P0co`00
1`000000<ol003?o000co`0000000<co000000000P0co`00100000000?mV00000000000203?o0080
00000P00ofH2000000D00?oo0P000005003oIP0300000000ool00?oo0080000000@00?oo00000000
ofH00000200co`0010000000c?l00000000co`0200000003003oo`000000000000<00?mV0P000000
1@00I_l00000001Vo`00I_l0000000800?oo00<00000001Vo`0000000P0c0?l200000003003oo`00
00000?oo00800?oo0`0000001`00ofH0000003?o000co`000000003oIP0000000`00ool00`000000
0?mV003oIP02003oIP0500000000ool00000003oIP0000000P0co`0300000006001Vo`00000006Ko
00000000ool000000P00ool00`00000006Ko001Vo`05001Vo`8000002P00ool2000000H00?mV0P00
00000`00ool0000000000002003oIP0400000000ool00?oo003oo`<000000`00I_l200000003003o
o`00000006Ko008000000`3<0?l3000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZ
a`060>oZa`8000000P00ool200000005003oo`00000006Ko0000000c0?l00P000008001Vo`040000
000c0?l0<`3o000000<006Ko1P000006003oo`8000000`00ofH<00000004003oo`00000006Ko0000
008006Ko00@00000003oo`0000000?oo0P0000001P0c0?l0000003<0o`00000006Ko000000H00?oo
00H00000003oIP00ofH00000003oo`000003001Vo`8000000`00ofH0200000000?oo003oo`00ool0
0000003oIP000000<ol00P000002003oo`0300000000ool0000000800?mV00H00000003oo`00ool0
0000001Vo`000003003oo`0300000000ool0000000<006Ko00<00000003oo`00ool00`0000001000
ool00000003oIP00ofH2000000050<co00000000<ol003?o000000003@00ofH2000000L00?oo00<0
0000003oIP0000001000ool00`0000000?mV003oIP07003oIP8000001@0co`0010000000<ol00000
0000ofH200000005003oIP000000<ol00000000co`000`0000001P00I_l00000003oo`0000000?mV
000000`00?oo00D00000003oo`000000000003?o000200000005003oIP0000000?oo00000000ool0
0`00000303?o000300000000ofH00?mV00D00?mV00@00000003oo`00000000000`00ofH200000007
003oo`0000000000001Vo`0000000?oo00000003003oIP0500000000ool00?oo003oo`0000001000
ofH00`000000<ol003?o000203?o000300000000ofH0000000<0<ol000@0000003?o000co`000000
1000ofH2000000<00?mV00<00000003oo`00ool01`00ool6000000800?oo0P000002003oo`030000
0000ofH0000000@0<ol000T0000003?o000co`00<ol00000000co`000000003oIP0000000`00ool3
00000005003oo`000000000003<0o`0000000P00I_l200000003001Vo`000000<`3o0080<`3o00<0
0000001Vo`0000001000ool200000003003oo`0000000?mV0080000000<00?mV00000000ool01000
ool0100000000?mV000000000002003oo`0300000000ofH00?mV0080000000P00?mV000000000000
000003<0o`00000006Ko000000800?oo00@00000001Vo`00I_l000001`00I_l4000000P00?oo0P00
0002003oIP8000001@00ool2000000<00?oo00@00000001Vo`00I_l006Ko0P000003001Vo`800000
00<006Ko000000000000103<0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZ
a`060>oZa`8000000`00ool00`0000000?oo00000002000000<0<`3o0P000005001Vo`030000000c
0?l0<`3o0080<`3o00<00000001Vo`00I_l01@00I_l00`0000000?oo003oo`06003oo`<000003000
ool01`00000006Ko0000000c0?l00000001Vo`0000000P00ool20000000703<0o`000000000003<0
o`00000006Ko00000007003oo`0500000000ofH00000003oo`0000000`00I_l00`0000000?oo0000
0002003oIP0500000000ool00000003oo`0000000P00ofH03@0000000?mV00000000ool00000001V
o`0000000?oo00000000ofH00000003oo`0000000P00I_l00`0000000?oo003oo`03003oo`030000
0000I_l006Ko008006Ko00<00000003oo`00ool01000ool0100000000?mV0000000co`0200000080
<ol000@00000003oIP00ofH00?mV0`000005003oIP8000001000ool2000000@00?oo00<00000003o
o`00ool01000ool00`0000000?mV003oIP08003oIP030000000co`00<ol000<0<ol000D00000003o
IP00ofH00000003oo`0200000080<ol00`0000001P00I_l00000001Vo`0000000?oo000000@00?oo
00<00000003oo`00ool01@00ool200000004003oo`000000000003?o0080000000D00?mV00000000
00000000003oo`02000000@0<ol000<00000003oIP00ofH01000ofH01P0000000?oo000000000000
0?oo000000<00?mV10000002001Vo`8000000P00ofH00`0000000?oo003oo`03003oo`0300000000
ofH00?mV00800?mV00@0000003?o0000000000000`00ofH00`000000<ol003?o000203?o00040000
0000ofH00?mV000000H00?mV00<00000003oo`00ool00`00ool2000000X00?oo00P00000001Vo`00
I_l00000003oo`0000000?mV00000080<ol00`00000503?o008000001P00ool200000005001Vo`00
0000<`3o03<0o`0000000P00I_l00`00000006Ko0000000203<0o`040000000c0?l00000000000<0
0?oo00<00000001Vo`00I_l00P0000001`00ofH0000000000000ofH00000003oo`0000001000ool0
1`0000000?oo003oo`00ool00000003oo`0000000P00ofH300000006001Vo`000000<`3o00000000
I_l000000P00ool01000000006Ko0000000c0?l2000000T006Ko0`000007003oo`8000002`00ool0
0`00000006Ko0000000200000080<`3o00<00000001Vo`00I_l00P00I_l200000080c03o00<00000
0<`0o`3<0?l00P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`0c
0?l00000003oo`03003oo`0300000000I_l0000000<000000`0c0?l20000008006Ko00<0000003<0
o`0c0?l0100c0?l00`00000006Ko001Vo`05001Vo`0300000000ool00?oo01<00?oo00<00000001V
o`0000000`0c0?l01000000006Ko00000000ool20000000303<0o`000000c03o0080000000<006Ko
00000000ool00`00ool05P0000000?oo003oo`0000000?mV00000000ool00000001Vo`00000006Ko
00000000ool00000003oIP0000000?oo00000000I_l00000003oo`000002003oIP0300000000ool0
000000<006Ko00<00000003oo`0000000P00ool01@00000006Ko001Vo`00I_l0000000@00?oo00<0
0000001Vo`00I_l00P00I_l00`0000000?oo003oo`04003oo`0500000000ofH0000003?o00000000
0P0co`000`0000000?mV003oIP02000000<00?oo1@000004003oo`8000000P00I_l00`0000000?oo
003oo`08003oo`0300000000ofH00?mV00T00?mV00<0000003?o000co`000P0co`000`0000000?mV
00000002003oo`0400000000ofH0000003?o00@0000000@0<`3o00000000I_l000001000ool01000
000006Ko000000000004003oo`0300000000I_l006Ko00<0000000@0<ol00000000000000?mV0`00
00000`00ool000000000000303?o000300000000ofH00?mV00@00?mV00<00000003oo`0000000P00
I_l00`0000000?oo00000002003oIP<0000000<0<`3o00000000I_l00P000002003oIP0300000000
ool00?oo00<00?oo00<00000003oIP00ofH00`00ofH00`0000000?mV003oIP04003oIP040000000c
o`00<ol0000000800?mV00@00000003oo`00000000000`00ofH0100000000?oo003oo`00ool30000
008006Ko00<00000003oo`00ool01`00ool02P00000006Ko001Vo`0000000?oo00000000ofH00000
03?o00000003003oIP080000000co`00<ol003?o000000000?mV00000000ool2000000@00?oo0P00
000403<0o`0400000000I_l006Ko00000080<`3o0P0000000`0c0?l0000000000003003oo`030000
0000I_l006Ko0080000000H00?mV0000000000000?mV00000000ool2000000H00?oo00D00000001V
o`0000000?oo00000002003oIP<000000`0c0?l01000000006Ko000000000002001Vo`050000000c
0?l0<`3o03<0o`0000002P00I_l00`0000000?oo003oo`0:003oo`8000001@00ool00`00000006Ko
0000000603<0o`0400000000I_l006Ko001Vo`80000000<0c03o0000003o09T0100000080>oZa`40
00000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`0c0?l00000003oo`03003oo`030000
0000I_l0000000800000100c0?l00`00000006Ko001Vo`02001Vo`030000000c0?l0<`3o0080<`3o
00<00000001Vo`00I_l01P00000F003oo`0300000000I_l0000000<0<`3o00@00000001Vo`000000
0?oo0P0000001`0c0?l000000000000c0?l00000001Vo`0000001P00ool0500000000?mV003oIP00
00000?oo00000000I_l00000001Vo`0000000?oo00000000ofH00000003oo`00000006Ko00000000
ool000000P00ofH00`0000000?oo00000003001Vo`0300000000ool0000000800?oo00D00000001V
o`00I_l006Ko00000004003oo`0500000000I_l006Ko001Vo`0000001`00ool00`0000000?mV0000
000403?o000400000000ofH00?mV000000H00?oo00<00000003oIP0000001@00ool01000000006Ko
001Vo`000003003oo`0300000000ool00?oo00<00?oo00<00000003oIP00ofH02P00ofH00`000000
<ol003?o000203?o000300000000ofH0000000800?oo00@00000003oIP000000<ol010000000100c
0?l00000001Vo`000004003oo`0300000000I_l0000000H00?oo0P0000001000ool000000000000c
o`0200000005003oIP000000000000000000ool00P00000303?o000300000000ofH00?mV00@00?mV
00<00000003oo`0000000P00I_l00`0000000?oo00000002003oIP<0000000<0<`3o00000000I_l0
0P000003003oIP0500000000ool00?oo003oo`0000001000ofH20000000303?o000000000?mV00@0
0?mV00@0000003?o000co`0000000P00ofH0100000000?oo003oo`000003003oIP0300000000ool0
0?oo00800?oo00D00000001Vo`00I_l006Ko0000000:003oo`0700000000I_l00000003oo`000000
0?mV0000000203?o000400000000ofH00?mV000000<0<ol000@00000003oIP0000000?oo0P000004
003oo`800000100c0?l01000000006Ko001Vo`00000203<0o`80000000<0<`3o0000000000001000
ool200000003003oo`0000000?mV0080000000@00?mV00000000ool000001`00ool01@00000006Ko
00000000ool0000000800?mV0`00000303<0o`0400000000I_l000000000008006Ko00@0000003<0
o`0c0?l000002@00I_l3000000`00?oo0P000005003oo`0300000000I_l0000000H0<`3o00@00000
001Vo`00I_l006Ko0P0000020<`0o`80000000<0c03o000000000000203_j/L100000040kn[7000?
0>oZa`030000003_j/L0kn[700H0kn[700<0<`3o00000000ool00`00ool00`00000006Ko00000002
000000@0<`3o00<00000001Vo`00I_l00`00I_l010000000<`3o03<0o`000002001Vo`0300000000
ool00?oo00/00?oo0P00000=003oo`0300000000I_l0000000<0<`3o00P00000001Vo`0000000?oo
00000000I_l0000003<0o`80000000<006Ko00000000ool01@00ool00`0000000?mV003oIP02003o
IP8000000`00I_l02`0000000?oo00000000ofH00000003oo`00000006Ko00000000ool000000080
0?mV00<00000003oo`0000000`00I_l0100000000?oo000000000002003oo`0300000000I_l00000
00<00?oo00H00000003oo`00ool00000001Vo`000003003oo`8000000P00ool01P0000000?mV003o
IP000000<ol000000080<ol000@00000003oIP00ofH000001P00ool00`0000000?mV00000006003o
o`8000000`00ool00`0000000?mV00000003003oo`0400000000ofH00?mV003oIP<000001P00ofH0
0`000000<ol003?o000303?o000300000000ofH0000000800?oo00@00000003oIP000000<ol01@00
0002001Vo`8000001000ool00`0000000?oo003oo`07003oo`0300000000ofH000000080000000H0
<ol00000000000000?oo00000000ool2000000<0<ol000<00000003oIP00ofH01000ofH00`000000
0?oo00000002001Vo`0300000000ool0000000800?mV10000002001Vo`8000000`00ofH010000000
0?oo003oo`000003003oIP800000100co`001@0000000?mV003oIP00ofH0000000<0<ol000@00000
003oIP00ofH000000P00ool01@0000000?mV003oIP00ofH0000000D00?oo0`000003003oo`H00000
0P00ool200000004003oo`0000000?mV000000<0<ol000<00000003oIP000000100co`001@000000
0?mV00000000ool0000000D00?oo0P00000403<0o`0500000000I_l006Ko001Vo`0000000P0c0?l2
00000003001Vo`0000000?oo00@00?oo0P0000001000ofH0000003?o000co`0200000003003oo`00
00000?oo00H00?oo0P000002003oo`0300000000ofH00?mV00<000000`0c0?l01@00000006Ko0000
0000ool00000008006Ko0P000005001Vo`D000004000ool00`0000000?oo003oo`03003oo`030000
0000I_l0000000D0<`3o00<00000001Vo`00I_l00P00I_l00`000000<`3o000000040<`0o`800000
203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P000005003oo`<00000100c
0?l00`00000006Ko001Vo`05001Vo`050000000c0?l00000001Vo`0000003000ool2000000800?mV
00<00000003oo`00ool02`00ool01`00000006Ko0000000c0?l00000001Vo`0000000`00ool20000
0080<`3o00<00000001Vo`0000000`000003003oo`0400000000ofH00?mV003oIP80000000H00?oo
00000000I_l00000003oo`000002003oIP0300000000ool00?oo0080000000<00?oo00000000ofH0
0P00ofH02@0000000?oo00000000I_l00000003oo`0000000?mV00000002003oo`0300000000I_l0
000000800?oo00L00000003oIP0000000?oo00000000I_l0000000800?oo00<00000003oIP00ofH0
0`0000001@00ofH0000003?o000co`00000000<0<ol000@00000003oIP00ofH000001000ool01@00
00000?mV003oIP00ofH0000000H00?oo00@00000003oo`00ool000000`00ofH200000005003oo`00
00000?mV003oIP0000000`0co`07000000D0<ol000<00000003oIP0000000P00ool0100000000?mV
0000000co`0200000006003oo`0000000000001Vo`0000000?oo0P000008003oo`0300000000ool0
0?oo00800?oo0P0000000`0co`0000000<co000200000006003oIP000000000000000000ofH00000
0`0co`000`0000000?mV003oIP04003oIP0300000000ool00?oo0080000000<00?oo00000000ofH0
0`00ofH300000005001Vo`0000000000003oIP0000000`00ofH00`0000000?oo00000002003oIP03
0000000co`00<ol000@0<ol000D00000003oIP00ofH00?mV0000000403?o000500000000ofH00000
003oo`0000001@00ofH00`0000000?oo003oo`04003oo`0400000000ool00?oo000000H00?mV00P0
0000003oo`00ool00000003oo`0000000?mV000000@0<ol00P00000503?o0080000000<00?oo0000
0000ool01000ool00`00000006Ko0000000203<0o`0600000000I_l006Ko00000000I_l000000`0c
0?l200000003003oo`0000000?oo00@00?oo00<00000003oIP0000000P0co`000`0000000?mV0000
0005003oo`0500000000ool00?oo003oo`0000000P00ool00`0000000?mV003oIP0200000006001V
o`000000<`3o00000000I_l000000P00ool01000000006Ko001Vo`000003001Vo`<000002P00ool7
000000@00?oo00<00000003oo`00ool00`00ool01000000006Ko001Vo`00000403<0o`0300000000
I_l006Ko00<006Ko0P0000030<`0o`<00000203_j/L100000040kn[7000?0>oZa`030000003_j/L0
kn[700H0kn[70P000005003oo`<000000`0c0?l00`00000006Ko001Vo`07001Vo`0600000000I_l0
06Ko00000000ool000001`00ool3000000D00?mV00<00000003oo`00ool02P00ool03000000006Ko
0000000c0?l00000001Vo`0000000?oo00000000ool00000001Vo`80000000@006Ko00000000ool0
00000P00ofH3000000800?mV0`0000001`00ofH0000000000000I_l00000003oo`0000000P00ofH0
0`0000000?oo003oo`0200000003003oo`0000000?mV00800?mV00L00000003oo`00000006Ko0000
0000ool0000000800?mV00@00000003oo`00ool000000P00ool0100000000?mV003oIP000002003o
o`0500000000ool00?oo003oo`0000001P00ofH01@000000<ol00000003<o`0000000080<ol000@0
0000003oIP00ofH000001000ool01@0000000?mV003oIP00ofH0000000T00?oo00<00000003oIP00
ofH00`00ofH01@0000000?mV003oIP00ofH0000000l0<ol000<00000003oIP0000000P00ool01000
00000?mV0000000co`0200000004003oo`0000000000001Vo`8000000P00ofH2000000@00?oo0P00
00001P00ofH0000000000000ool00000003oIP8000000P3<o`0020000000<ol00000000000000?oo
00000000ofH000000`0co`000`0000000?mV003oIP04003oIP0300000000ool00?oo0080000000H0
0?oo00000000ofH00?mV00000000ofH300000005001Vo`00000000000000000co`000P000002003o
IP0400000000ofH00?mV000000P0<ol000<00000003oIP0000001@0co`001@0000000?mV00000000
ool0000000D00?mV00<00000003oo`00ool01`00ool00`0000000?mV003oIP05003oIP0800000000
ool00?oo00000000ofH0000003?o0000000403?o00030000000co`00<ol000<0<ol00P0000000`00
ool00000003oo`04003oo`0300000000I_l000000080<`3o00@00000001Vo`00000000000P00I_l0
10000000<`3o00000000I_l200000003003oIP000000000000800?oo00D00000003oIP000000<ol0
0000000203?o008000001000ool2000000<00?oo00@00000003oo`00ool000000P00ofH200000006
001Vo`000000<`3o00000000I_l000000`00ool00`00000006Ko001Vo`02001Vo`0300000000ool0
0?oo00L00?oo10000006003oIP0300000000ool00?oo00P00?oo00@00000001Vo`00I_l000000`0c
0?l00`00000006Ko001Vo`02001Vo`0500000000I_l0000003<0o`0000000P3<0?l3000000P0kn[7
0@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`8000000`00ool0100000000?oo0000
0000000403<0o`0400000000I_l006Ko001Vo`@000001000I_l00`0000000?oo003oo`08000000T0
0?mV0`000009003oo`0300000000I_l000000080000000@006Ko0000000000000?mV0P0000001`00
I_l0000000000000I_l00000003oo`0000001P00ofH01@000000<ol003?o000000000?mV00800000
00@006Ko00000000ool000000P00ofH00`0000000?oo003oo`0200000007003oo`0000000?mV0000
0000ofH00000003oo`0300000005003oo`0000000000003oIP0000000P00ool00`0000000?oo0000
0002003oIP0300000000ofH0000000<00?oo0P0000000`00ofH0000000000004003oIP050000000c
o`0000000<co000000000P0co`000`0000000?mV003oIP06000000@00?mV10000004003oo`030000
0000ofH00?mV008000001000ofH20000000403?o000000000000000000`0<ol000<00000003oIP00
00000P00ool0100000000?mV0000000co`0200000004003oo`00000006Ko001Vo`8000001000ofH4
00000003003oIP000000000000800?mV0P0000001000ofH000000000003<o`020000000603?o0000
00000000003oo`0000000?mV0P00000203?o000300000000ofH00?mV00@00?mV00<00000003oo`00
ool00P0000000`00ool00000003oIP0200000003003oIP0000000000008006Ko1000000203?o0005
00000000ofH00?mV003oIP000000100co`03000000<0<ol00P00000503?o000300000000ofH00000
008000001@00ofH5000000@00?oo00<00000003oIP0000001@000002003oIP<0000000<00?mV0000
000co`000P00000703?o00040000000co`000000000000H00?oo0P0000002P00I_l0000003<0o`0c
0?l00000001Vo`0000000?oo00000000I_l300000003001Vo`00000000000080000000L00?mV0000
000000000000003oIP000000<ol00080000000<0<ol00000000000000P00ool2000000800?mV00<0
0000003oo`00ool00`00ool00`0000000?mV0000000200000005001Vo`000000<`3o00000000I_l0
0P000002003oo`0400000000I_l006Ko001Vo`8000000`00ool6000000/00?mV00<00000003oo`00
ool01`00ool00`00000006Ko001Vo`05000000<006Ko0P0000000`00I_l0000003<0o`06000000P0
kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`04001Vo`0000000?oo003oo`80
000000<00?oo0000000000000P0c0?l200000004001Vo`0000000000000000@00?oo100000000`00
ool0000000000003000000D00?mV1`000005003oIP8000001000ool300000004003oo`0000000000
001Vo`<0000000<00?mV00000000ofH00`0000000`00I_l00000003oo`08000000<0<ol00`000000
1000ool00000003oo`000002003oIP0300000000ofH0000000<00?oo00L00000003oIP000000<ol0
00000000ofH0000000<00?oo0P0000000`0co`000000003oIP0200000008003oo`0000000?mV003o
IP000000<ol000000000ofH300000003003oIP00000000000080<ol0100000001P0co`0000000<co
00000000c?l000000080<ol000<00000003oIP00ofH01P00ofH3000000@00?mV100000000`00ofH0
00000000000203?o00@0000000<0<ol00000000000000`3<o`0=000000800?mV0P0000000`00ofH0
000003?o000200000004003oIP0000000000001Vo`80000000@00?mV00000000000000001000ofH2
00000080<ol00P000002003oIP80000000T0c?l0000000000000000003?o000000000?mV00000000
ofH00P0000001@3<o`00000003?o000co`00000000H00?mV00P00000003oo`00ool00?oo00000000
ofH0000003?o0080000000<00?mV00000000000010000000103<o`0000000000000co`0300000080
<ol00`0000030<co00030000000co`00<ol000@0<ol00P00000203?o000300000000ofH00?mV00<0
0?mV0P000006003oIP@0000000<00?mV0000000co`001@0co`02000000800?mV0P000000100co`00
00000<co003<o`02000000<0<ol00`000000100co`000000003oIP000003003oo`<0000000<00?oo
00000000I_l00P0000001@00I_l00000003oo`0000000?oo008000000P00I_l300000080<ol00P00
0002003oIP050000000co`0000000000003<o`000P0000000`00ofH0000000000005003oIP060000
0000ool00?oo003oo`0000000?mV0`0000001@00ool00000001Vo`00000006Ko0080000000@00?mV
0000000000000?oo0`000002003oo`<000002P00ofH4000000@00?mV0P000004003oo`8000000P00
ool2000000H006Ko0P0000001000ool0000000000000I_l20000000303<0o`000000000000800000
203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700@00000003oo`00ool00000
0P00ofH00`0000000?oo000000020000008006Ko00@00000003oo`00ool00?oo10000003003oo`80
000000<00?mV0000000co`000P0co`05000000L0<ol000<00000003oIP00ofH01000ofH4000000<0
0?mV00T00000003oo`00ool00000003oo`0000000?mV0000000co`000P000002003oo`0400000000
ool00000000000P0<ol0100000001000ofH00000003oo`000002003oIP040000000co`0000000000
00800?oo00H00000003oIP00ofH0000003?o00000002003oIP0700000000ool000000000000co`00
000003?o000200000003003oIP0000000?mV0080000000<0<ol00000000co`000P0000000`00ofH0
00000000000203?o00030000000co`00<ol000<0<ol000@000000<co00000000oiT00P00000303?o
000300000000ofH00?mV00<00?mV0P00000303?o00@000000`00ofH200000080<ol00P00000303?o
008000000P3<o`000`000000c?l00<co000<0<co008000000P00ofH20000000303?o00000000c?l0
00<0000000D00?oo0000000000000?mV0000000303?o00@000000P0co`0200000080<ol00`000000
0`3<o`0000000?nI0004000000800?mV00<0000003?o000000000P3<o`000`000000<ol003?o0005
000000800?mV0P0000002P00ool000000000000co`0000000<co000000000?mV00000000ool20000
000303?o0000000000000080c?l00P00000203?o008000001`3<o`0200000080<ol00P0000020<co
00040000000co`00<ol0000000800?mV0P00000203?o008000001`00ofH20000000303?o00000000
000000@000000P0co`0200000080<ol000<000000<co000000000`3<o`03000000<0c?l000D00000
03?o000000000000003oo`02000000<00?mV0P000003001Vo`0500000000ool00000003oIP000000
0P00ool40000000303?o00000000<ol00080<ol00P000000100co`0000000000003oV@0200000003
03?o000000000?mV00<00?mV0P000002003oIP0500000000ool00000003oIP0000000P0co`030000
008006Ko00@00000003oo`00000000000P00ofH2000000800?oo0P000003003oIPX00000100co`03
000000<00?mV10000002003oIP0400000000ool00?oo003oo`H000000P00ool00`0000000?mV0000
000200000003001Vo`00000006Ko00<00000203_j/L100000040kn[7000?0>oZa`<000001P3_j/L0
100000000?oo00000000ofH300000003003oo`00000006Ko008006Ko00<00000003oo`0000000P00
0004003oIP<000000P00ofH00`000000<ol003?o000?03?o008000002`00ofH00`0000000?oo003o
o`02003oo`0500000000ofH000000000000co`000P000002003oo`0300000000ofH0000000<00000
0`0co`02000000<0c?l00`0000004@00ool00000003oIP00ofH0000003?o000000000?mV00000000
ool00000003oIP000000<ol00000000co`00000000800?mV00H00000003oIP00000000000<co0000
000203?o000400000000ofH0000003?o0080000000D0c?l00000000co`00<ol00000000303?o0004
0000003<o`000000000000<0<ol000L000000<co00000000oiT00000003<o`00000000<0<ol00P00
00000`00ofH000000000000903?o00<000000P0co`0200000080c?l00`0000020<co0080000000<0
oiT0000000000000303<o`02000000<00?mV00@0000003?o00000000c?l00P0000001@00ofH00000
003oo`0000000?mV00@00000100co`0200000080c?l00P00000203?o00030000003<o`00000000@0
000000<0<ol000000000ofH00P0000001@3<o`0000000<co003<o`00000000H0<ol000X00000003o
IP00ofH00?mV00000000ofH0000003?o00000000c?l00P0000000`00ofH00000003oIP0300000003
0?nI0000000000000080c?l00P0000020<co00H000000`3<o`02000000@0c?l000@0000003?o000c
o`00<ol00P00000603?o00L0000000<0<ol00000000000001P3<o`02000000<0<ol000@000000<co
00000000oiT00P0000060<co0080000000@0<ol000000000ofH000001000ofH200000009003oo`00
000006Ko00000000ool00000003oIP0000000?mV008000000P00ool3000000030<co000000000000
00<0<ol000H000000<co00000000oiT00000003<o`02000000800?mV0P0000000`0co`000000003o
IP02003oIP0400000000ofH00?mV00000080<ol00P0000000`00ool00000001Vo`030000000303?o
00000000000000800?mV0P000002003oIP<000004@0co`000`0000000?mV003oIP07003oIP030000
0000ool00?oo00H00?oo0P0000002@00ofH00000003oIP0000000?oo00000000I_l00000003oo`02
000000L0kn[70P0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`@0000000P0<ol00000
0000ofH00000003oo`00000006Ko000000800?oo00@00000003oIP00ofH00?mV0P000005003oIP03
0000000co`00000000D000003@0co`02000000X00?mV00D00000003oo`00ool00000003oIP020000
00030<co00000000<ol000<0000000<00?mV0000000000000`3<o`0300000080c?l0100000000`0c
o`00000000000002003oIP070000000co`00<ol003?o000000000?mV00000002003oIP80000000@0
c?l00000000co`0000000P00ofH00`000000<ol0000000020<co00070000000co`00<ol00000000c
o`0000000<co0002000000030<co00000000<ol000<0<ol000<000000<co003<o`000P3<o`001@00
0000<ol00000003<o`00000000<0oiT000<000000<co00000000100co`000`000000<ol003?o000<
03?o0080000000<0c?l00000000000000P0000030<co00030000003oV@00oiT000<0oiT00P00000;
0<co0080000000L00?mV0000000co`0000000<co00000000c?l00080000000<00?mV00000000ofH0
0P0000030<co00@000001P3<o`02000000030<co0000000000000080o`001@0000000`0co`000000
0<co000200000080c?l000<0000003?o000co`00100co`001P0000000?mV003oIP00ofH0000003?o
00<0000000H0c?l00000000000000?mV0000000co`02000000<0oiT000<000000<co003<o`000P3<
o`000`000000oiT00?nI00040?nI00030000003<o`00c?l000L0c?l000<0000003?o000co`003`0c
o`0010000000c?l00<co003<o`0500000080c?l000D0000003?o00000000c?l0000000040?nI0004
0000003<o`00c?l00<co0080000000D0oiT0000000000000<ol000000003003oIP<0000000X00?mV
00000000ool00000003oo`0000000?mV0000000co`0000000P00ofH30000000303?o00000000c?l0
0080c?l00`0000000`3<o`0000000?nI0003000000040<co000000000000000000@0<ol000<00000
003oIP00ofH00P00ofH01@000000<ol0000000000000<ol00080000000<00?oo00000000ool00P00
000303?o000400000000ofH00?mV003oIP8000000`0co`0700000080<ol01000000503?o00030000
0000ofH00?mV00L00?mV00<00000003oo`00ool01000ool02P0000000?mV003oIP000000<ol00000
0000ofH00000003oo`000002003oo`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0
kn[700H0kn[700@00000003oo`0000000?mV0`0000000`00ool00000001Vo`02001Vo`0300000000
ool0000000@00?mV00<00000003oIP00ofH01000ofH200000080c?l00P00000=03?o000300000000
ofH00?mV00T00?mV00H00000003oo`00ool00?oo00000000ofH2000000030<co00000000<ol000<0
000000<00?mV0000000000002@3<o`0400000003003oIP0000000?mV00800?mV00d0000003?o0000
00000?mV00000000ool00000003oIP000000<ol00000000co`00000000<00?mV00D0000003?o0000
0000c?l00000000503?o00060000003<o`0000000000003<o`0000001@0co`0010000000c?l00<co
0000000303?o00070000003<o`0000000?nI00000000c?l00000000303?o0080000000<00?mV0000
000co`003@0co`001@000000c?l00000003oV@00000000D0c?l000<000000?nI003oV@000P3oV@00
0`000000c?l00<co00090<co008000000`00ofH200000080c?l000H0000003?o000000000?mV0000
0000ofH2000000@0c?l000<0000003?o000000001P3<o`0010000000<ol00000003<o`0200000003
0?l00000000000000080000000<00?mV0000000co`000P0000020<co00030000000co`00<ol000@0
<ol000<00000003oIP00ofH00P00ofH01P000000<ol00000003<o`0000000<co0080000000<00?mV
0000000co`000P0000020?nI00030000003<o`00c?l000<0c?l000<000000?nI003oV@000`3oV@00
10000000c?l00<co003<o`02000000@0c?l000D0000003?o000co`00<ol00000000?03?o00030000
003<o`00c?l00080c?l00`0000000`3<o`00000003?o000203?o00030000003<o`0000000080oiT0
00<000000<co003<o`000`3<o`030000000403?o000000000?mV000000<00?mV0`000004003oo`08
00000000ofH0000003?o000000000?mV00000000ool20000000303?o00000000c?l00080c?l000<0
000003?o000co`000P0000001P3oV@0000000000003<o`00000003?o00<000000P0co`001@000000
0?mV003oIP00ofH0000000800?mV00D0000003?o000000000000003oIP0300000003003oo`000000
00000080<ol000<00000003oIP00ofH00P00ofH00`000000<ol003?o000303?o00@00000300co`00
0`0000000?mV003oIP07003oIP0300000000ool00?oo00H00?oo00@00000003oIP00000000000P00
ofH00`0000000?oo003oo`02003oo`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0
kn[700H0kn[700@006Ko00000000ool000000P00ofH00`0000000?oo00000003001Vo`0300000000
ool0000000/00?mV00@0000003?o0000000000003@0co`02000000@00?mV10000004003oIP030000
0000ool00?oo00800?oo0P0000001`0co`00000003?o000000000?mV00000000ool00`0000040<co
00<000000`3<o`001P000000<ol00000000000000?oo000000800?mV00@0000003?o000000000000
0`00ool01@0000000?mV0000000co`00000000<00?mV00H00000003oIP00000000000<co00000003
03?o00050000000co`00<ol00000003<o`000P00000203?o00070000000co`00<ol003?o00000000
c?l00000000503?o00050000003<o`0000000<co000000000P0co`02000000@00?mV0P00000<03?o
00040000003<o`00c?l0000000L0c?l000@000000?nI0000000000001@3<o`04000000<0c?l00P00
0002003oIP80000000<0<ol00000003<o`000P0000000`00ofH00000003oo`0300000080c?l00P00
000303?o008000000`3<o`001@000000<ol003?o00000000c?l000H000000`00ofH2000000030<co
0000000000000080<ol00P00000303?o000300000000ofH00?mV00<00?mV0P0000020<co00060000
000co`000000003oIP000000<ol00P0000000`3oV@0000000<co00060<co00H000000P3<o`000`00
0000<ol003?o000200000080c?l000H0000003?o000co`000000003oIP00000>03?o00030000003<
o`00c?l000H0c?l000<0000003?o000co`000P0co`02000000030?nI00000000c?l00080c?l00P00
00030<co00050000000co`00000000000000ool00P000002003oIP8000000P00ool01P0000000?oo
003oo`0000000?mV000000800?mV00@00000003oo`0000000?mV0P0000020<co000:0000000co`00
<ol003?o00000000c?l00000003oV@0000000<co008000000`00ofH3000000800?mV00D00000003o
o`0000000?mV0000000203?o0080000000<00?oo00000000I_l00`0000000`0co`000000003oIP05
003oIP030000000co`00<ol000l0<ol00`000003003oIP<000000`00ofH00`0000000?oo003oo`07
003oo`0600000000ofH00?mV00000000ofH000000P00ool00`0000000?oo003oo`02000000P0kn[7
0@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`8000000P00ool200000004003oo`00
000006Ko000000<006Ko00<00000003oo`0000002`00ofH00`000000<ol003?o000203?o00/00000
0`00ofH3000000@00?oo0P0000000`00ofH00000003oo`02003oo`0400000000ool00000003oIP80
000000<0<ol00000000000000P00ool01@0000000?mV000000000000c?l0008000000`0co`020000
00070<co00000000000000000000ool00000003oo`020000000<003oIP0000000?mV00000000ool0
0000003oo`0000000?mV0000000co`0000000P00ofH200000004003oIP000000<ol0000000<0<ol0
00D00000003oIP000000<ol0000000020<co00040000000co`000000003oIP8000000P0co`001@00
0000<ol003?o000co`00000000<0<ol000<000000<co000000000P0co`000`0000000?mV003oIP06
003oIP030000000co`00<ol000X0<ol000<000000<co003<o`000`3<o`000`000000c?l00<co0002
0<co00030000003<o`00c?l00080c?l00`00000403?o00@000000P00ofH20000000;003oIP000000
00000000000co`000000003oIP0000000?oo00000000ofH00`00000703?o00030000003<o`000000
00@0<ol000<000000<co00000000100000001P00ofH00000003oIP000000<ol0000000<0<ol000<0
0000003oIP00ofH00`000004003oIP0600000000ofH0000003?o00000000c?l00P000003003oIP03
0000000co`000000008000000`3<o`02000000P0c?l00P00000503?o0080000000<0<ol000000000
00000`00ofH2000000<0<ol01@00000503?o00030000003<o`00c?l000@0c?l000@0000003?o000c
o`0000000P0co`000`000000c?l0000000020<co008000000P0co`030000000303?o000000000000
00@00?oo0`000002003oo`0900000000I_l00000003oo`0000000?mV00000000ofH0000000<00?oo
0P0000000`0co`0000000000000503?o00<0000000<0c?l00000000co`0010000003003oIP800000
0P00ool00`0000000?mV003oIP0200000003003oIP0000000000008006Ko00<00000003oo`000000
0P000006003oIP030000000co`00<ol000/0<ol010000004003oIP8000000`00ool3000000@00?oo
0P000005003oo`0900000000ofH00?mV003oIP0000000?oo00000000I_l0000000800?oo00<00000
0>oZa`3_j/L01P3_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<00000001V
o`0000000P00ool01P0000000?oo000000000000<`3o0000008006Ko00@00000003oo`00ool00000
1@00ofH2000000<00?mV00<0000003?o000co`000P00000<003oIP8000002@00ool2000000800?oo
0P000002003oo`80000000@0<ol000000000ofH000000`00ool4000000<0<ol000@0000003?o000c
o`00<ol01@0000003`00I_l0000000000000ool00000003oIP0000000?oo00000000I_l00000003o
o`0000000?mV00000002003oIP0500000000ool00?oo00000000ofH00P00000303?o000300000000
ofH000000080<ol00P00000203?o000400000000ofH00?mV003oIP8000000P0co`0200000003003o
IP00000000000080<ol000D0000003?o000co`000000003oIP06000000<00?mV2P00000203?o0004
0000003<o`00c?l00<co0080000000<0<ol00000000000001@3<o`02000000<0<ol01000000303?o
000300000000ofH0000000800?oo0P000000200co`00000000000000ofH00000003oo`0000000?oo
0`00000903?o00080000000co`00<ol003?o00000000<ol00000003<o`0400000006003oIP000000
0?oo00000000ofH000000P0co`0200000003003oIP000000000000D00?mV0`000002003oIP<00000
00L0<ol000000000ofH00000003oIP000000<ol0008000000`3<o`000`000000<ol003?o00080000
00<0<ol00`00000303?o000500000000ofH00?mV003oIP0000000`00ofH3000000D00?mV0`000002
03?o00030000003<o`00c?l000@0c?l000@0000003?o000000000?mV0P0000000`0co`0000000<co
000200000080<ol000<0000003?o000co`000`0co`0200000003003oo`0000000?oo00<00?oo00H0
0000003oo`00ool00000001Vo`000002003oo`0400000000ofH00?mV000000<00?oo00@00000003o
IP0000000000100co`001P000000<ol00000003<o`0000000<co00<000000`00ool3000000<00?oo
00<00000003oo`0000000P00ofH200000005003oo`00000006Ko00000000I_l00`000004003oIP04
00000000ofH00?mV003oIPd000001@00ofH3000000800?oo0P000006003oo`8000000P00I_l30000
00800?oo00@00000003oIP00ofH000000P00ool01P00000006Ko001Vo`0000000?oo000000P0kn[7
0@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`@000000P00ool00`00000006Ko0000
000203<0o`0400000000I_l006Ko000000800?oo1@000002003oo`8000000P00ofH2000000800?mV
300000000`00ool0000000000007000000@00?oo00D00000001Vo`00I_l00000003oo`0200000003
03?o000000000?mV00<0000000<00?oo0000000000000`0co`0200000003003oIP00000000000080
<ol00P0000000`00ool0000000000002001Vo`0;00000000ool00000003oo`00000006Ko00000000
I_l00000003oo`0000000P00ofH00`0000000?oo003oo`0200000003003oIP000000<ol00080<ol0
00H00000003oIP00ofH00?mV0000000co`020000000303?o000000000?mV008000000`00ofH20000
00800?mV00@00000003oIP00ofH000000`0co`000`0000000?mV00000006003oo`8000002`00ofH0
0`000000<ol003?o0003000000D0<ol01@0000000`0co`00000000000002000000@00?mV0`000000
0`00ofH00000003oo`0300000005003oIP000000<ol000000000ofH00`0000000`00ool000000000
000403?o00<000001@0co`0200000005003oIP000000<ol00000003<o`00100000001@00ool00000
003oo`0000000?mV008000000P00ofH00`0000000?oo003oo`05000000<00?oo00<00000003oIP00
00000P000000100co`00000000000000ool20000000303?o00000000c?l00080c?l000@0000003?o
0000000000002@0co`0400000004003oIP0000000000000000800?mV0P0000000`00ool000000000
000<003oIP030000000co`00<ol000H0000000@0<ol000000000ofH000000P00ofH00`000000<ol0
0000000303?o000300000000ofH0000000D0000000<00?oo00000000I_l00P000004003oo`030000
0000I_l000000080000000@00?oo00000000ofH000000`00ool200000003003oIP000000<ol00080
<ol00P0000001`00ofH0000003?o00000000c?l00000000co`001@000004003oo`80000000@006Ko
00000000000000000P00ofH200000004001Vo`0000000000001Vo`8000001000ofH0100000000?oo
00000000000>003oIPD000000`00ool20000008006Ko0P000002003oo`8000000P00I_l00`000000
06Ko001Vo`02001Vo`0:00000000ool00?oo00000000ofH00000003oo`00000006Ko0000008006Ko
0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L20000008006Ko0P00
00001000I_l0000003<0o`00000203<0o`0300000000I_l0000000P00?oo00<00000003oo`00ool0
0P000002003oIP8000002000ool5000000T006Ko10000002001Vo`80000000D00?oo00000000ofH0
0000003oIP020000008006Ko0P0000001000ofH00000000000000002003oIP80000000<00?mV0000
00000000100000002P0c0?l00000001Vo`00I_l00000003oo`00000006Ko0000000c0?l200000004
003oo`0000000?mV000000800?oo0`0000000`00ofH0000003?o0002000000800?mV00@00000003o
IP00ofH000000P0co`000`0000000?mV00000002003oo`8000000`00ofH200000004003oo`000000
0?mV003oIP<0000000<00?mV00000000ool00`00ool2000000<00?oo10000008003oIP030000000c
o`00<ol000@0<ol00`00000403?o008000001000ofH4000000<00?mV00H00000003oo`00000006Ko
00000000ool300000003003oIP0000000?oo0080000000<00?oo0000000000000P0co`02000000<0
0?mV0P00000203?o000700000000ofH00?mV00000000ofH0000003?o000400000006003oo`000000
06Ko00000000ool000000P00ofH200000003003oo`0000000?oo00H00?oo0`0000002000ofH00000
03?o000co`000000003oIP0000000?oo0P0000000`0co`0000000<co00020000000403?o00000000
0?mV003oIPT0000000@00?mV00000000ool00?oo0P000002003oIP8000000P00ool0100000000?oo
003oo`000003003oIPD000001000ofH00`000000<ol003?o000503?o000500000000ofH00000003o
o`0000000P00ofH00`000000<ol003?o000200000003003oIP000000000000<00?mV00D00000003o
o`00000006Ko00000002001Vo`80000000<00?oo00000000I_l00P0000001@00I_l00000003oo`00
ool0000000<00?oo0P0000001000ool000000000000co`02000000800?mV00H00000003oIP000000
<ol00000000co`03000000<006Ko10000002001Vo`0300000000I_l006Ko00@0000000D006Ko0000
000c0?l00000001Vo`02000000800?mV0P000004003oo`0300000000ofH00?mV00H00?mV1@000004
003oo`@000000P00I_l20000008006Ko0P000002001Vo`80000000<0<`3o0000000000000`00I_l0
2`0000000?oo003oo`0000000?oo00000000I_l0000003<0o`00000006Ko00800000203_j/L10000
0040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<0000003<0o`0000001000I_l01P000000
<`3o000000000000<`3o0000008006Ko0P000005003oo`0300000000I_l0000000<00?oo0P000006
003oo`@000001P00I_l6000000L006Ko0P0000000`00I_l0000000000003003oIP8000000P00I_l0
0`0000000?oo00000003003oIP8000000P00ool200000007003oIP00000000000000000c0?l00000
03<0o`0200000004001Vo`00000006Ko00000080<`3o00D00000001Vo`0000000?oo00000002003o
o`0700000000I_l00000003oo`0000000?mV00000003003oIP0300000000ool0000000800?mV00D0
000003?o000000000000003oo`02000000800?oo0`000002003oo`0400000000ool00000000000<0
0?mV00<00000003oo`00ool00`000002001Vo`0300000000ool00?oo00@00?oo1`000002003oIP03
0000000co`00<ol00080<ol000@00000003oIP00ofH00?mV10000003003oIP<000001000ool30000
0004003oo`00000006Ko001Vo`<0000000<00?mV00000000ofH00P000002001Vo`0300000000ool0
0000008000001`00ofH2000000800?mV00H00000003oo`0000000?mV0000000co`0400000005001V
o`00000006Ko00000000ool00P000002003oo`0400000000I_l00000000000<00?oo0P0000001`00
I_l00000003oo`0000000?mV0000000co`000P0000000`00ool00000003oo`020000000503?o0000
0000<ol003?o000000002`00ofH200000003003oo`000000000000800?oo0P000003003oo`030000
0000I_l0000000800?oo0`000005003oo`<000000P00ofH010000000<ol003?o000co`0300000005
003oIP0000000?oo00000000ool00P0000001000ofH0000000000000ofH2000000800?oo0`000000
1P00ool00000001Vo`000000<`3o000000<006Ko00<00000001Vo`0000000P0c0?l00`00000006Ko
00000004003oo`0300000000I_l006Ko0080000000<00?mV00000000ofH00P00ofH01P0000000?oo
00000000ofH0000003?o00<0000000@006Ko00000000000000001000I_l20000000403<0o`000000
06Ko000000800?oo00@00000001Vo`000000<`3o0`0000000`00ool0000000000003003oo`040000
0000ool00?oo003oo`P000001@00ool4000000@006Ko0P00000203<0o`8000000P00I_l2000000D0
<`3o0P0000000`00I_l00000003oo`02003oo`0300000000I_l000000080<`3o00@00000001Vo`00
00000000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000003001Vo`03
0000000c0?l000000080c03o00<0000003<0o`0000000`00I_l200000003003oo`000000000000<0
06Ko0P000005003oo`@000002000I_l2000000H0<`3o0P000004001Vo`030000000c0?l0<`3o0080
000000<00?oo00000000ofH00P000002001Vo`0500000000I_l0000000000000ofH00P000006003o
o`D0000000L0c03o000000000000<`3o00000000I_l000000080<`3o00@0000003<0o`0000000000
0`00ool01000000006Ko001Vo`00I_l2000000@00?mV00D00000003oo`00ool00?oo00000002003o
IP0400000000ofH000000000008006Ko0P000003003oo`80000000P006Ko0000000000000?oo0000
0000ofH00000003oo`8000001P00I_l2000000/00?oo00D00000003oIP00ofH0000003?o00020000
0003003oIP000000000000H00?mV0P000003003oo`<000001000ool00`00000006Ko000000030000
0007003oo`0000000?mV00000000ool00000001Vo`0200000003003oo`0000000?mV00@00?mV0P00
0004003oIP8000000`00ool00`0000000?mV0000000200000007003oo`000000000003<0o`000000
06Ko00000003003oo`0300000000I_l006Ko008006Ko0`000004001Vo`80000000@00?mV00000000
00000?mV0`0000000`00ool000000000000303?o000300000000ofH00?mV008000001@00ofH30000
0003003oo`0000000000008006Ko0P000003003oo`8000000`00I_l00`0000000?oo003oo`0:003o
o`0300000000ofH00?mV00<000000`00ofH0100000000?oo00000000I_l200000003003oo`000000
0?mV008000000P00ool00`0000000?oo003oo`03003oo`0300000000I_l000000080<`3o00<00000
001Vo`00I_l00P00I_l01P000000<`3o03<0o`00000006Ko000000<00?oo00<00000001Vo`00I_l0
0P0000001000ool00000003oIP00ofH200000007003oo`0000000?oo00000000ofH00000003oIP03
000000<0<`3o1000000203<0o`040000000c0?l00000001Vo`80000000<006Ko0000000c0?l00`00
00000`00I_l00000003oo`03003oo`0400000000I_l00000000000X00?oo10000005001Vo`<00000
0P0c0?l200000080<`3o0P00000803<0o`0400000000I_l006Ko000000800?oo00<00000001Vo`00
00000`0c0?l00`00000006Ko000000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L0
1P3_j/L0103o09T0000003<0o`000002001Vo`030000000c0?l0000000<0c03o00<0000003<0o`00
00001000I_l00`00000006Ko001Vo`05001Vo`0300000000ool00000008000001000I_l8000000X0
<`3o00@00000001Vo`00I_l000000`0c0?l01@00000006Ko0000000000000?mV0080000000D006Ko
0000000c0?l00000001Vo`02000000<00?oo0`000003003oo`80000000<0<`3o0000003<0?l00P3<
0?l00`000000<`3o0000000203<0o`040000003<0?l0000003<0o`80000000<00?oo00000000I_l0
0`00I_l00`0000000?oo00000002003oIP0300000000ool00?oo00<00?oo00H00000003oIP00ofH0
0000003oo`000004001Vo`<0000000X006Ko0000000000000000001Vo`0000000?oo00000000ool0
00000P00I_l5000000<006Ko00<00000003oo`00ool02@00ool0100000000?mV003oIP000002003o
IP0300000000ool00?oo008000000P00ofH2000000800?oo0`000003001Vo`80000000@00?oo0000
0000I_l000000`0c0?l200000004003oo`0000000000003oo`80000000D0<`3o0000000000000?oo
00000003003oIP0300000000ool00?oo0080000000@00?mV00000000ool00?oo0`0000000`00ool0
0000003oIP060000000603<0o`00000006Ko00000000ool000003000I_l01P0000000?oo00000000
ofH00000003oIP80000000<006Ko00000000ool00P0000000`0co`000000003oIP02000000800?oo
1@000003003oo`0300000000I_l006Ko00@006Ko0`000006001Vo`0300000000ool00?oo00X00?oo
00<00000003oIP00ofH01000ofH00`0000000?oo00000004001Vo`0300000000ool0000000800?oo
0P0000000`00I_l0000000000002003oo`0500000000I_l0000003<0o`0000000P0c0?l010000000
06Ko001Vo`00000203<0o`<0000000@006Ko00000000ool000000P00I_l200000003001Vo`000000
0?oo0080000000P00?oo00000000000006Ko00000000ool00000003oIP80000000<006Ko0000000c
0?l01P0c0?l2000000090<`0o`000000<`3o00000000I_l00000001Vo`000000<`3o0080000000<0
<`3o0000000000000`00ool00`00000006Ko001Vo`02001Vo`0300000000ool00?oo00@00?oo0`00
0006001Vo`<000000`0c0?l200000080c03o00<0000003<0o`0c0?l0100c0?l3000000<0<`3o00<0
0000001Vo`00I_l00P0000000`00I_l0000003<0o`06000000P0kn[70@0000010>oZa`003`3_j/L0
0`000000kn[70>oZa`060>oZa`040?l0V@000000<`3o0000008006Ko00<0000003<0o`0000000P3<
0?l00`000000<`3o00000005001Vo`0300000000I_l006Ko00D006Ko00<00000003oo`0000001P00
I_l00`000000<`3o03<0o`0>03<0o`0300000000I_l006Ko008006Ko00D0000003<0o`0c0?l00000
001Vo`0200000009003oIP0000000000001Vo`000000<`3o00000000I_l0000000@00?oo00<00000
001Vo`0000000`00ool20000000303<0o`000000c03o0080c03o00<0000003<0o`0c0?l00P0c0?l0
10000000c03o0000000c0?l2000000800?oo00L00000001Vo`00I_l006Ko00000000ool000000080
0?mV00<00000003oo`00ool00`00ool01P0000000?mV003oIP0000000?oo000000P006Ko00D00000
03<0o`00000006Ko00000003003oo`0300000000I_l006Ko008006Ko0`000002001Vo`0300000000
ool00?oo00T00?oo00<00000003oIP00ofH01000ofH01@0000000?oo003oo`00ool0000000800?mV
00<00000003oo`00ool00P00ool00`00000006Ko001Vo`02001Vo`0400000000ool00?oo00000080
06Ko00<0000003<0o`0c0?l00P0000001000ool0000000000000ool300000004001Vo`0000000?oo
000000<00?mV00@00000003oo`00ool000000P00ofH0200000000?oo003oo`00000006Ko00000000
ool000000P00ofH50000000603<0o`00000006Ko00000000ool000003000I_l01P0000000?oo0000
0000ofH00000003oIP80000000<006Ko00000000ool00P000000100co`000000003oIP00000;003o
o`0300000000I_l006Ko00@006Ko00@00000003oo`00ool000001000I_l00`0000000?oo003oo`0:
003oo`0300000000ofH00?mV00D00?mV00<00000003oo`0000001000I_l00`0000000?oo003oo`02
003oo`0500000000I_l006Ko001Vo`0000000P00ool01`00000006Ko0000000c0?l0000003<0o`00
00001000I_l02@000000<`3o0000000c0?l00000001Vo`0000000?oo00000002001Vo`80000000<0
06Ko00000000ool00P0000002000ool00000001Vo`00I_l00000003oo`0000000?mV0P0000000`00
I_l0000003<0o`0703<0o`0:0000003<0?l0000003<0o`00000006Ko00000000I_l0000003<0o`80
000000<0<`3o0000000000000`00ool01@00000006Ko001Vo`00I_l0000000L00?oo00<00000001V
o`00I_l01`00I_l00`000000<`3o03<0o`0303<0o`040000003<0?l0c03o000000L0<`3o00<00000
03<0o`0c0?l00P0c0?l03000000006Ko00000000ool00000001Vo`000000<`3o0000003<0?l00000
03<0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000004001V
o`80000000D0c03o0000000c0?l0<`3o00000003001Vo`80000000<00?oo00000000I_l01000I_l0
100000000?oo003oo`000006001Vo`030000000c0?l0<`3o00d0<`3o00<00000001Vo`00I_l01000
I_l200000005001Vo`0000000?oo00000000ofH00P0000000`00I_l0000000000002001Vo`030000
0000ool00?oo00800?oo00<00000001Vo`0000000`00ool20000000303<0o`000000c03o0080c03o
00<0000003<0o`0000000P0c0?l20000000403<0o`00000006Ko000000<00?oo00<00000001Vo`00
I_l00P000004003oIP0500000000ool00?oo003oo`0000000`00ofH00`0000000?oo00000008001V
o`050000000c0?l00000001Vo`0000001000ool00`00000006Ko001Vo`05001Vo`0300000000ool0
0?oo00X00?oo00<00000003oIP00ofH01000ofH01@0000000?oo003oo`00ool0000000800?mV00<0
0000003oo`00ool00`00ool01@00000006Ko001Vo`00I_l0000000<00?oo00H00000001Vo`000000
<`3o00000000I_l2000000800?mV00<00000003oo`0000000P0000000`00ool00000003oIP04003o
IP8000000`00ofH0200000000?oo003oo`00000006Ko00000000ool000000P00ofH50000000403<0
o`00000006Ko000000800?oo00<00000001Vo`00I_l02000I_l01P0000000?oo00000000ofH00000
03?o00@000000P00ool20000000403?o000000000?mV000000`00?oo00<00000001Vo`00I_l00`00
I_l01@0000000?oo003oo`00ool0000000<006Ko00<00000003oo`00ool02P00ool00`0000000?mV
003oIP05003oIP0300000000ool0000000@006Ko00<00000003oo`00ool00P00ool01000000006Ko
001Vo`000003003oo`0300000000I_l006Ko0080000000<0<`3o00000000I_l00`00I_l01P000000
<`3o03<0o`00000006Ko000000<00?oo00L00000001Vo`00I_l00000001Vo`0000000?oo00800000
00P00?oo00000000I_l006Ko00000000ool00000003oIP80000000<006Ko0000000c0?l01`0c0?l2
0000000903<0o`00000006Ko00000000ool00000001Vo`000000<`3o0080000000<006Ko00000000
ool00`00ool00`00000006Ko00000008003oo`0300000000I_l006Ko00P006Ko00<0000003<0o`0c
0?l00P0c0?l00`000000c03o0000000<03<0o`0400000000I_l006Ko000000800?oo00@00000001V
o`000000<`3o0P0000000`0c0?l00000000000080>oZa`4000000@3_j/L000l0kn[700<000000>oZ
a`3_j/L01P3_j/L3000000@006Ko00H0000003<0o`000000000003<0o`000002001Vo`8000000`00
ool00`00000006Ko001Vo`03001Vo`0500000000ool00?oo003oo`0000001P00I_l00`000000<`3o
03<0o`0<03<0o`0300000000I_l006Ko00D006Ko00@00000001Vo`00000000000`00ofH200000004
001Vo`00000006Ko000000H00?oo00<00000003oo`00ool00P00ool01000000006Ko000000000002
0<`0o`030000000c0?l0<`3o008000000P0c0?l010000000<`3o000000000004003oo`0700000000
I_l00000003oo`0000000?mV00000002003oIP0500000000ool00?oo003oo`0000000`00ofH00`00
00000?oo00000009001Vo`0300000000I_l0000000D00?oo00<00000001Vo`00I_l01@00I_l00`00
00000?oo003oo`03003oo`L000001000ofH01`0000000?mV003oIP00ofH00000003oo`0000001000
ofH00`0000000?oo003oo`02003oo`0400000000I_l006Ko000000@00?oo00<00000001Vo`00I_l0
0`0000002P00ool00000003oIP00ofH00000003oo`00000006Ko00000000ool2000000@00?mV00<0
0000003oIP00ofH00`00ofH00`0000000?oo003oo`03000000<00?mV0`0000001@0c0?l000000000
0000I_l0000000<00?oo00<00000001Vo`00I_l00`00I_l30000008006Ko00P00000003oo`000000
0?mV0000000co`000000003oIP80000000<00?oo0000000000000`0co`000`0000000?mV0000000;
003oo`0300000000I_l006Ko008006Ko00<00000003oo`00ool00P00ool01000000006Ko001Vo`00
0002003oo`<000001`00ool00`0000000?mV003oIP07003oIP0300000000ool0000000<006Ko00<0
0000003oo`00ool00`00ool00`00000006Ko00000004003oo`0500000000I_l0000003<0o`000000
0`00I_l02000000006Ko001Vo`000000<`3o00000000I_l000000`00ool00`00000006Ko001Vo`02
00000006003oo`0000000?mV003oIP0000000?oo0P000002003oo`0400000000ofH00000003oo`80
00002@0c0?l02P000000<`3o00000000I_l00000003oo`00000006Ko0000000c0?l300000003003o
o`0000000?oo00800?oo00<00000001Vo`0000002000ool00`00000006Ko001Vo`08001Vo`030000
000c0?l0<`3o00<0<`3o0P00000303<0o`8000001`0c0?l00`00000006Ko00000003003oo`050000
0000I_l0000003<0o`0000000P0c0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[7
0>oZa`060>oZa`8000000`00I_l00`00000006Ko001Vo`0200000080<`3o00<00000001Vo`000000
1P00ool01@00000006Ko001Vo`00I_l0000000@00?oo00<00000001Vo`00I_l01000I_l00`000000
<`3o03<0o`04000000H0<`3o0P000003001Vo`8000001000I_l01P0000000?oo00000000ofH00000
003oIP80000000H006Ko00000000I_l00000003oo`000004003oo`0300000000ool00?oo00800?oo
00@00000001Vo`00000000000P3<0?l01@000000<`3o00000000I_l000000080<`3o0P0000001000
I_l00000003oo`000003003oo`<0000000@00?mV0000000co`0000000P00ofH00`0000000?oo0000
0004003oIP0300000000ool0000000D006Ko00L00000001Vo`00I_l006Ko00000000I_l000000080
0?oo00D00000003oo`00ool00?oo00000005001Vo`0400000000ool00?oo003oo`<000002@00ofH3
000000<00?mV00<00000003oo`0000001000ofH00`0000000?oo003oo`03003oo`0300000000I_l0
000000D00?oo00<00000001Vo`00I_l00`0000002P00ofH00000003oIP00ofH00000003oo`000000
0?oo00000000ofH3000000P00?mV00<00000003oo`00ool00`000003003oIP<0000000D0<`3o0000
0000000006Ko00000004003oo`0300000000I_l006Ko008000000`00ool400000003003oIP000000
<ol00080<ol00`0000000`00ool000000000000303?o000300000000ofH0000000`00?oo00D00000
001Vo`00I_l006Ko00000005003oo`0500000000I_l00000003oo`0000000`00ofH8000000<00?mV
0P000004003oIP0300000000ool0000000<006Ko00<00000003oo`00ool00`00ool2000000D00?oo
00<00000001Vo`00I_l00P000002001Vo`0400000000ool00000001Vo`80000000D006Ko00000000
ool00?oo00000002003oo`0600000000I_l006Ko00000000ool000000P00ofH0100000000?oo0000
00000002003oo`0400000000ofH00000003oo`8000002P0c0?l00`00000006Ko00000003003oo`05
00000000I_l0000000000000I_l00P0000000`00ofH0000000000002003oo`0300000000ool00?oo
00L00?oo00<00000001Vo`00I_l02@00I_l00`000000<`3o03<0o`0303<0o`040000000c0?l00000
0000008006Ko0P00000303<0o`8000000P00I_l00`0000000?oo003oo`02003oo`0300000000I_l0
000000<0<`3o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`3<
0?l00000001Vo`0200000004003oo`00000006Ko00000080<`3o00@00000001Vo`00I_l000001`00
ool01000000006Ko001Vo`000004003oo`0300000000I_l006Ko00@006Ko0`000004001Vo`/00000
0P00ool20000008006Ko00D00000003oo`000000000003?o0003000000<006Ko00<00000003oo`00
00000P000002003oo`0300000000ool00?oo00800?oo00@00000001Vo`00000000000P3<0?l00`00
0000<`3o00000002001Vo`050000000c0?l0<`3o00000000I_l00P0000000`00ofH0000000000002
003oo`80000000T00?mV0000000co`00<ol000000000ofH00000003oo`0000000P00ofH300000003
003oo`00000006Ko00<006Ko0P000003001Vo`0700000000I_l00000003oo`0000000?mV00000002
003oo`H000000P00ool2000000/00?mV00D0000003?o000co`00<ol000000002003oIP0300000000
ool0000000@00?mV00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`8000000P00
I_l30000000:03?o000000000?mV00000000ool00000003oo`0000000?mV00000080<ol000<00000
003oIP00ofH01@00ofH00`0000000?oo003oo`03000000800?mV1000000203<0o`0300000000I_l0
000000@00?oo0`000008003oo`0300000000ofH000000080000000<0<ol00000000000000P00ool2
000000<0<ol000<00000003oIP0000003000ool01000000006Ko001Vo`000002003oo`8000000`00
ool0100000000?oo003oo`00000=003oIP030000000co`00<ol0008000000P00ofH00`0000000?oo
00000003001Vo`0300000000ool0000000<00?oo0P000003003oo`0700000000ool0000000000000
I_l00000001Vo`02000000<00?oo00/00000001Vo`00000006Ko00000000ool00000003oIP000000
0?oo00000002001Vo`0300000000ool0000000800?mV00@00000003oo`00000000000P00ool01000
00000?mV00000000ool2000000@0<`3o0`00000303<0o`0300000000I_l000000080000000<00?oo
00000000I_l00P0000000`00I_l0000000000003003oIP0300000000ool00?oo00T00?oo00<00000
001Vo`00I_l02P00I_l3000000<0<`3o00<00000001Vo`00I_l00P000002001Vo`<000000`00I_l0
0`0000000?oo003oo`0200000004003oo`00000006Ko000000<0<`3o0P0000080>oZa`4000000@3_
j/L000l0kn[70`0000060>oZa`80000000<006Ko00000000ool00P00ool01000000006Ko00000000
0002001Vo`0400000000ool00?oo003oo`<000000`00ool2000000H00?oo00<00000001Vo`00I_l0
3P00I_l2000000D00?oo0P000002003oo`80000000D00?oo00000000ofH0000003?o000200000004
003oo`00000006Ko000000800?oo00<00000003oIP0000001`00ool02P00000006Ko000000000000
c03o0000000c0?l00000001Vo`000002001Vo`80000000<006Ko00000000ool00P000002003oIP<0
000000@00?mV0000000co`0000000P0co`000`0000000?mV00000002003oIP060000000co`000000
00000000ool000000`00I_l0100000000?oo003oo`000003001Vo`0300000000ool00?oo00800000
00<00?mV0000000000001P00ool2000000800?mV1`000003003oIP030000000co`00<ol00080<ol0
00<00000003oIP00ofH00P000006003oIP0300000000ool00?oo00L00?oo0P000003003oo`<00000
00/00?mV000000000000<ol000000000ofH00000003oo`0000000?mV0000000403?o000300000000
ofH00?mV00@00?mV00H00000003oo`00ool00000003oo`000002003oIP<0000000D006Ko0000000c
0?l00000001Vo`0=000000800?oo00@00000003oIP000000<ol00P0000003@0co`00000000000000
ool00000003oIP000000<ol00000000co`000000003oIP0000000`00ool4000000H00?oo0P000000
0`00ool0000000000002003oIP8000000P00ool200000003003oIP000000000000H000000`00ofH2
000000D0<ol000D00000003oIP0000000?oo00000002001Vo`0300000000ool00?oo008000001P00
ool00`0000000?mV00000002003oo`<000000`00ool0200000000?oo003oo`00000006Ko00000000
ool000000P00ofH00`0000000?oo003oo`02000000800?oo00@00000003oIP00ofH000000P00ool0
1`0000000?oo003oo`0000000?mV00000000ool00P00000303<0o`0400000000I_l006Ko001Vo`<0
000000<006Ko0000000000000P00ofH0100000000?oo00000000I_l200000003003oo`0000000000
00<00?mV00@00000003oo`00ool00?oo0P000006003oo`0300000000I_l006Ko00`006Ko0`000002
001Vo`80000000<00?oo0000000000001000I_l2000000800?oo00P00000003oIP0000000?oo0000
0000I_l0000003<0o`80000000<006Ko0000003_j/L01P3_j/L200000040kn[7000?0>oZa`030000
003_j/L0kn[700H0kn[700<0<`3o0000000000000P00ool00`0000000?oo00000003001Vo`800000
00@00?oo00000000000000000`00ofH00`0000000?oo003oo`09003oo`0300000000I_l006Ko00X0
06Ko0`000005003oo`8000000P00ofH0200000000?oo003oo`00ool00000003oIP000000<ol00P00
00001`00ofH0000000000000I_l00000003oo`0000000`00ofH00`0000000?oo003oo`05003oo`80
000000@0<`3o0000000c0?l0<`3o0P0000000`00ool0000000000002001Vo`0600000000ool00000
0000000co`0000000`00ofH0200000000?mV000000000000c?l00000000co`0000001000ofH01P00
0000<ol000000000ofH00000003oo`<000001000ool01`00000006Ko001Vo`0000000?oo00000000
ofH00P000002003oIPH000000`00ofH00`000000<ol003?o000503?o00<000001P0co`000`000000
0?mV003oIP07003oIP0300000000ool00?oo00D00?oo0P0000001000ofH00000000000000003003o
o`@0000000L0<ol000000000ofH00000003oo`0000000?mV00800000100co`0600000003003oIP00
00000?oo00800?oo00<00000003oIP0000000P0000001@00ool0000000000000000006Ko00<00000
2`00ofH300000003003oIP00000000000080c?l00P0000001`00ofH0000000000000ofH0000003?o
000000000P0co`000`0000000?mV00000002000000@00?mV10000003003oo`8000000P00ofH01000
00000?mV003oIP00ofH2000000800?mV00<0000003?o000co`001P0co`03000000L0<ol000L00000
003oIP0000000?oo00000000I_l0000000800?oo00<00000003oIP00ofH00P000003003oo`050000
0000ofH00000003oIP0000001P00ool03@0000000?mV00000000ool00000001Vo`0000000?oo0000
0000ofH00000003oIP0000000P00ool01@0000000?oo00000000ofH0000000800?mV00D00000003o
o`00ool00?oo00000003003oIP80000000@006Ko00000000000000000P00I_l2000000<006Ko00@0
0000003oo`0000000?mV0P000002003oo`0300000000I_l000000080000000<0<ol000000000ofH0
0P00ofH3000000800?mV0P000005003oo`8000001`00I_l4000000D006Ko0P0000001000ofH00000
003oo`00ool4000000<00?oo00T00000003oIP00ofH00?mV00000000ool00000001Vo`0000000`00
I_l00`000000kn[70>oZa`060>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L0
2`00000006Ko00000000ool00000003oIP0000000?oo00000000I_l0000000800?oo00<00000003o
IP00ofH01000ofH00`0000000?oo003oo`05003oo`0300000000ool00?oo00800?oo0P000005001V
o`D000001P00ool2000000D00?mV0P0000001`00ool00000003oIP000000<ol00000000co`000P00
00001@00ool00000003oo`00ool0000000<00?mV00<00000003oo`00ool01000ool200000007001V
o`000000<`3o03<0o`00000006Ko00000003003oo`8000000P00ool200000080<ol000T00000003o
IP00ofH00?mV0000000co`0000000<co000000000P0co`00100000000?mV003oIP00000303?o0080
000000<00?oo00000000ool01P00ool2000000800?oo0P0000000`0co`000000003oIP09003oIP03
0000000co`00<ol000d0<ol000<0000003?o000000001P00ofH01@0000000?mV003oIP00ofH00000
00<00?oo0`000002003oIP8000000P00ofH30000000<003oIP00000000000<co00000000<ol00000
0000ofH00000003oIP000000<ol00P00000803?o000300000000ofH0000000800?oo00D00000003o
IP00ofH0000003?o000300000003001Vo`00000006Ko00@000001`00ofH00`0000000?mV003oIP03
003oIP040000000co`0000000<co0080000000/0<ol00000000000000?mV0000000co`0000000<co
00000000<ol00000000<003oIP<000000`00ofH00`000000<ol000000005003oIP030000000co`00
<ol000d0<ol000<0000003?o000co`000P0co`00100000000?mV00000000ool2000000800?oo00<0
0000003oIP00ofH00P00ofH01P0000000?oo00000000ofH0000003?o008000001@00ool010000000
0?mV000000000002003oo`0400000000ool00000003oIP80000000<00?mV00000000ool00`00ool0
1P0000000?mV0000000000000?mV000000<00?oo00H00000003oIP0000000?mV00000000ool20000
00<006Ko00<00000003oo`00ool00`0000001@00ool00000003oIP000000<ol0008000000P00ool0
100000000?oo00000000000203?o000300000000ofH00?mV00L00?mV0P000005003oo`L000001000
ool20000008006Ko00<00000003oo`0000000P00ofH00`0000000?oo003oo`05003oo`0400000000
ofH00?mV003oIP80000000<00?oo00000000I_l00`00I_l2000000P0kn[70@0000010>oZa`003`3_
j/L00`000000kn[70>oZa`060>oZa`80000000P00?oo00000000ofH00000003oIP0000000?oo0000
00<00?oo00<00000003oIP00ofH00`00ofH00`0000000?mV00000005003oo`8000001P00ool50000
00X00?oo00<00000003oIP00ofH00`00ofH02P0000000?mV003oIP00ofH00000003oIP000000<ol0
0000003<o`0200000007003oIP0000000?oo003oo`0000000?mV00000003003oIP0400000000ool0
0?oo003oo`<0000000<00?oo0000000000000P0c0?l200000003003oo`0000000?oo00@00?oo0P00
00001@0co`00000003?o000co`00000000800?mV0P0000001P3<o`0000000<co00000000<ol00000
00800?mV00L0000003?o000co`00<ol000000000ofH0000000T00?oo00D00000003oo`0000000?mV
0000000203?o000300000000ofH00?mV00H00?mV00<0000003?o000co`001P00000603?o00<00000
0P0co`000`0000000?mV003oIP02003oIP8000001000ofH3000000D00?mV00<0000003?o00000000
0`00ofH3000000050<co00000000000003?o000000000`00ofH200000080c?l00P00000603?o0008
00000000ofH00?mV00000000ool00000003oIP00000203?o0080000000<00?oo00000000I_l00P00
00001000ofH0000003?o00000004003oIP80000000<0<ol00000000000000`00ofH2000000040<co
0000000000000<co008000000P00ofH01@000000<ol00000003<o`0000000080<ol000<00000003o
IP00ofH03`00ofH00`000000<ol003?o0002000000800?mV00<0000003?o000co`000`00000:03?o
00030000003<o`00000000<0<ol000D00000003oIP0000000?oo00000002003oo`0300000000ofH0
0?mV00@00?mV00P00000003oIP00ofH0000003?o000000000?mV000000<00?oo00H00000003oIP00
00000000003oIP000003003oo`0700000000ofH0000003?o000000000?mV00000002003oo`050000
0000ofH0000003?o000000000P00ofH0100000000?oo00000000ofH2000000800?mV0P000004001V
o`0300000000ool00?oo00@00?oo00@00000003oIP000000<ol00P000003003oo`80000000D0<ol0
0000000co`00<ol00000000:003oIP0300000000ool00?oo00l00?oo0P0000000`00ool00000003o
IP03003oIP0300000000ool00?oo00<00?oo00<00000003oIP00ofH00`0000001000ofH00000003o
o`000003001Vo`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[71P00
0002003oIP0500000000ool00?oo003oo`0000000`00ofH4000000800?mV00D00000003oo`00ool0
0?oo00000002003oIP0300000000ool00?oo01800?oo00@00000003oIP00ofH00?mV0P0000000`0c
o`000000003oIP03003oIP040000000co`0000000<co0080000000H00?mV00000000ool00?oo0000
0000ofH2000000800?mV00@00000003oo`00000000000P00ofH01`0000000?oo000000000000<`3o
00000000I_l00P0000000`00ofH00000003oo`03003oo`<0000000@0c?l00000000co`00<ol00P00
0000100co`0000000<co000000020<co00040000000co`000000000000@0<ol000<00000003oIP00
00002`00ool00`0000000?mV0000000303?o000300000000ofH00?mV00@00?mV00@0000003?o000c
o`0000001P3<o`000`000000<ol003?o000203?o00070000003<o`00c?l00<co00000000<ol00000
0003003oIP040000000co`00<ol0000000X00?mV00@0000003?o000co`0000001000ofH20000000:
0<co0000000000000000000co`000000003oIP000000<ol0000000@0c?l000<0000003?o000co`00
0`0co`002@0000000?mV003oIP0000000?oo00000000ofH0000003?o000300000003003oo`000000
06Ko0080000000D00?mV0000000co`00<ol000000002003oIP030000000co`00<ol000<0<ol00`00
00000`0co`000000000000020?nI00<000000P00ofH00`000000<ol0000000020<co00030000000c
o`00000001000?mV00<0000003?o000co`000`0co`0200000080<ol000@000000<co003<o`00c?l0
0`00000603?o00050000003<o`00c?l00<co000000000P0co`000`0000000?mV00000004003oo`03
00000000ofH00?mV00H00?mV00/0000003?o000co`00<ol000000000ofH00000003oo`0000000?mV
0000000203?o000700000000ofH00000003oo`0000000?mV0000000203?o000300000000ofH00000
00800?oo00<00000003oIP0000000P0co`002P0000000?mV00000000ool00000003oIP000000<ol0
00000000ofH2000000<006Ko00<00000003oo`00ool01000ool01P0000000?mV0000000co`000000
03?o008000000P00ool20000000303?o0000000000000080<ol000<00000003oIP00ofH02000ofH0
0`0000000?oo003oo`0A003oo`0300000000ofH00?mV00<00?mV1@000002003oIP040000000co`00
<ol003?o0080000000<00?oo00000000I_l00P00I_l2000000P0kn[70@0000010>oZa`003`3_j/L0
0`000000kn[70>oZa`060>oZa`06001Vo`00000000000000000co`0000000P00ofH01@0000000?oo
003oo`00ool0000000D00?mV0P0000000`00ofH00000003oo`04003oo`0300000000ofH0000001<0
0?oo00<00000003oIP00ofH00P00ofH010000000<ol003?o00000004003oIP040000000co`000000
0<co0080000000L00?mV00000000ool00?oo00000000ofH0000000800?mV00@00000003oo`00ool0
00000`00ofH01`0000000?oo000000000000<`3o00000000I_l00P0000000`00ofH00000003oo`03
003oo`<0000000@0c?l00000000co`00<ol00P000000100co`0000000<co000000020<co00040000
000co`000000000000@0<ol000<00000003oIP0000002`00ool00`0000000?mV0000000303?o0003
00000000ofH00?mV00<00?mV00D0000003?o000co`00<ol0000000060<co00030000000co`00<ol0
00<0<ol000H000000<co003<o`00000003?o00000004003oIP030000000co`00000000X00?mV00@0
000003?o000co`0000001000ofH20000000:0<co0000000000000000000co`000000003oIP000000
<ol0000000<0c?l000<0000003?o000co`00100co`000`0000000?mV00000002003oo`0400000000
ofH0000003?o00<0000000<00?oo00000000I_l00P0000000`00ofH0000003?o000203?o00800000
2P0co`0200000080oiT00`000002003oIP070000000co`0000000<co00000000<ol00000000A003o
IP030000000co`00<ol000L0<ol000<000000<co003<o`000`3<o`000`000000<ol003?o000503?o
00030000003<o`00000000<0<ol000<00000003oIP0000001000ool00`0000000?mV003oIP06003o
IP060000000co`00<ol003?o000000000?mV0P000002003oIP0:0000000co`00<ol000000000ofH0
0000003oo`0000000?mV00000080<ol000<00000003oIP0000000P00ool01`0000000?mV0000000c
o`000000003oIP0000000P00ool01P0000000?mV0000000co`000000003oIP8000000`00I_l00`00
00000?oo003oo`04003oo`0600000000ofH0000003?o00000000<ol00P000002003oo`80000000<0
<ol00000000000000P0co`000`0000000?mV003oIP07003oIP0300000000ool00?oo01800?oo00<0
0000003oIP00ofH02`00ofH00`000000<ol003?o000200000003003oo`00000006Ko008006Ko0P00
00080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`00I_l0000000000002
03?o000400000000ofH00?mV000000<00?oo00<00000003oIP00ofH01P00ofH00`0000000?oo003o
o`03003oo`8000004P00ool2000000@00?mV00D0000003?o000co`00<ol000000004003oIP050000
000co`0000000000000co`000P000003003oo`0300000000ofH00?mV00800?mV00D00000003oo`00
ool00?oo00000002003oIP0500000000ool000000000000c0?l00P0000001000ool00000003oIP00
0003003oo`80000000@0<ol00000003<o`0000000P0co`020000000803?o00000000c?l00000003<
o`00000003?o00000002003oIP060000000co`00<ol000000000ofH000003000ool2000000D0<ol0
00<00000003oIP00ofH00P00ofH010000000<ol003?o000000060<co00030000000co`00<ol000D0
<ol00P0000000`0co`000000003oIP04003oIP8000002P00ofH01@000000<ol003?o000co`000000
00<00?mV00D0000003?o0000000000000?nI00020000000603?o000000000?mV0000000co`000000
0`3<o`000`000000<ol003?o000403?o000300000000ofH0000000800?oo00@00000003oIP000000
<ol00`0000000`00ool00000001Vo`03000000D0<ol000<0000003?o000co`00200co`0200000005
0?nI00000000000003?o000000000P00ofH01`000000<ol00000003<o`00000003?o000000004000
ofH00`000000<ol003?o000703?o00030000003<o`00c?l000@0c?l000<0000003?o000co`001P0c
o`000`000000<ol003?o000203?o008000001@00ool00`0000000?mV003oIP05003oIP030000000c
o`00<ol00080<ol000@00000003oIP00ofH000000P00ofH02P000000<ol003?o000000000?mV0000
0000ool00000003oIP00000203?o008000000`00ool01`0000000?mV0000000co`000000003oIP00
00000P00ool01P0000000?mV0000000co`000000003oIP8000000P00I_l00`0000000?oo003oo`05
003oo`80000000@0<ol0000000000000<ol00P000002003oo`80000000D0<ol00000000co`00<ol0
0000000:003oIP0300000000ool00?oo01400?oo00<00000003oIP00ofH03000ofH010000000<ol0
00000000ofH2000000@006Ko0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L0
1P3_j/L00`00I_l000000000000303?o000300000000ofH0000000@00?oo00<00000003oIP00ofH0
1000ofH00`0000000?oo003oo`05003oo`0300000000ool00?oo00l00?oo00<00000003oIP00ofH0
1000ofH01@000000<ol003?o000co`00000000@00?mV00D0000003?o00000000000003?o00020000
0005003oo`0000000?oo003oo`0000000P00ofH00`0000000?oo003oo`02003oo`0500000000ofH0
0?mV00000000ool00P0000001@0c0?l0000000000000ool0000000800?mV00<00000003oo`00ool0
0P0000001P0co`0000000<co003<o`00000003?o0080000000P0<ol00000003<o`0000000<co0000
0000<ol0000000800?mV00P0000003?o000co`000000003oIP0000000?oo000000X00?oo0P000005
03?o000500000000ofH00?mV003oIP0000000`0co`000`000000c?l00<co00040<co00030000000c
o`00<ol000H0<ol000<0000003?o000000001P00ofH00`0000000?mV003oIP08003oIP030000000c
o`00<ol00080<ol000D00000003oIP00ofH0000003?o0002000000030?nI00000000c?l000800000
00@00?mV0000000co`0000000P3<o`000`000000<ol003?o000303?o00@000001000ool200000007
03?o00000000000000000000ool00000001Vo`0300000100<ol000<000000<co000000000P000000
0`0co`000000003oIP02003oIP050000000co`00000003?o000000004@00ofH00`000000<ol003?o
000703?o00030000003<o`00c?l000@0c?l000<0000003?o000co`002`0co`02000000800?oo00@0
0000003oo`00ool000001`00ofH00`000000<ol003?o000303?o000300000000ofH00?mV00800?mV
00P0000003?o000co`000000003oIP0000000?oo000000800?mV00@0000003?o0000000000001000
ool01@0000000?mV00000000ofH0000000@00?oo00D00000003oIP0000000000003oIP0200000080
06Ko00<00000003oo`00ool01@00ool20000000303?o00000000c?l00080000000<00?mV00000000
ool00P0000001@0co`00000003?o000co`00000000P00?mV0P00000D003oo`0300000000ofH00?mV
00d00?mV0P0000000`00ofH0000000000005001Vo`030000003_j/L0kn[700H0kn[70@0000010>oZ
a`003`3_j/L00`000000kn[70>oZa`060>oZa`03001Vo`000000000000<0<ol000<00000003oIP00
00001000ool00`0000000?mV003oIP04003oIP0300000000ool00?oo008000001`00ool5000000T0
0?oo00<00000003oIP00ofH01000ofH01@000000<ol003?o000co`00000000@00?mV00D0000003?o
00000000000003?o000300000004001Vo`0000000?oo000000800?mV00<00000003oo`00ool00`00
ool0100000000?mV00000000ool20000000503<0o`0000000000003oo`0000000P00ofH00`000000
0?oo003oo`020000000603?o00000000c?l00<co00000000<ol00P0000000`0co`0000000<co0002
0<co00030000000co`00000000<00?mV00H0000003?o000000000?mV00000000ool3000000P00?oo
0P00000603?o000400000000ofH00?mV000000<0<ol000<000000<co003<o`00103<o`000`000000
<ol003?o000803?o000300000000ofH00?mV00l00?mV00<0000003?o000co`000P0co`001@000000
0?mV003oIP000000<ol00080000000<0oiT00000003<o`000P0000001000ofH0000003?o00000002
0<co00030000000co`00<ol000<000000`00ofH00`0000000?oo003oo`02003oo`8000000P0co`02
00000003003oo`00000006Ko00<000003P0co`0010000000<ol00000003<o`030000000;03?o0000
0000000000000000ofH0000003?o00000000<ol000000000ofH01000000<003oIP030000000co`00
<ol000L0<ol000<000000<co003<o`00103<o`000`000000<ol003?o000:03?o000300000000ofH0
000000800?oo0P0000000`00ool00000003oIP06003oIP030000000co`00<ol000<0<ol000<00000
003oIP00ofH00P00ofH020000000<ol003?o000000000?mV00000000ool000000P00ofH01@000000
<ol00000000000000?oo0080000000H00?oo00000000ofH00000003oIP000004003oo`0500000000
ofH0000000000000ofH00P000002001Vo`0300000000ool00?oo00D00?oo0P0000000`0co`000000
0<co000200000003003oIP0000000?oo00800000100co`000`0000000?mV003oIP02003oIP@00000
1P00ool2000000h00?oo00<00000003oIP00ofH03P00ofH00`0000000?mV00000007000000P0kn[7
0@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`04001Vo`0000000?mV00000080<ol0
00<00000003oIP0000001000ool00`0000000?mV003oIP04003oIP0300000000ool00000008006Ko
00<00000003oo`00ool00`00ool00`00000006Ko001Vo`03001Vo`0300000000ool00?oo00H00?oo
00<00000003oIP00ofH01@00ofH010000000<ol003?o00000002003oIP0300000000ofH00?mV00@0
000000<00?mV0000000000000P00I_l200000003003oIP0000000?oo00H00?oo0P0000001000ool0
00000000000c0?l200000005003oo`0000000?mV003oIP0000000P00ool20000000403?o00000000
c?l000000080<ol000@00000003oIP00000000000`3<o`02000000D00?mV0`0000000`00ool00000
001Vo`02001Vo`0300000000ool00?oo00D00?oo0P00000603?o000400000000ofH00?mV000000@0
<ol000@000000<co003<o`00c?l00`00000903?o000400000000ofH00?mV000000l00?mV00<00000
03?o000co`000P0co`001@0000000?mV003oIP000000<ol00080000000<0oiT00000003<o`000P00
0002003oIP80000000D0c?l00000000co`00<ol000000006003oIP0500000000ool00?oo00000000
ool00P00000203?o0080000000<00?oo00000000I_l00`00000503?o00030000000co`00<ol000D0
<ol00P00000203?o00050000003<o`0000000000000co`000P0000000`00ool00000003oIP030000
00800?mV00D00000003oo`00ool00?oo0000000;003oIP030000000co`00<ol000P0<ol000@00000
0<co003<o`00c?l00P00000;03?o008000000P00ofH01`0000000?oo00000000I_l00000003oo`00
00001`00ofH00`000000<ol003?o000303?o000300000000ofH0000000800?mV00H0000003?o000c
o`000000003oIP000002003oo`0400000000ofH0000003?o0080000000P00?oo00000000I_l00000
003oo`0000000?mV000000<00?oo00D00000003oo`0000000?mV00000002003oIP8000000P00I_l0
0`0000000?oo003oo`05003oo`80000000<0<ol00000003<o`000P0000001P00ofH00000003oo`00
00000?mV00000080<ol000<00000003oIP00ofH00`000008003oo`8000000P00I_l00`0000000?oo
003oo`0;003oo`0300000000ofH00?mV00D00?mV1@000005003oIP0400000000ool00000000000<0
<`3o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L01000I_l00000
003oIP00ofH200000004003oIP0000000?oo000000@00?oo0`000002003oIP0300000000ool00000
00@006Ko0P0000000`00ool0000000000006001Vo`0300000000ool00?oo00L00?oo0P000006003o
IP8000000P00ofH01P0000000?oo00000000ofH0000003?o00@0000000H006Ko00000000I_l00000
003oo`000004003oo`0300000000ool00?oo00800?oo0P0000000`00I_l0000003<0o`0200000004
003oo`0000000?mV000000<00?oo00P00000003oIP00000000000<co00000000<ol0000000800?mV
00P0000003?o00000000c?l00000000co`000000003oIP8000001000ofH00`0000000?oo00000003
001Vo`0300000000ool00?oo00<00?oo00@00000003oo`00000000001@0co`000`0000000?mV003o
IP02003oIP030000000co`00<ol00080<ol00`00000603?o00H000000P00ofH0100000000?oo0000
00000006003oIP8000001@00ofH00`000000<ol003?o000203?o000900000000ofH00?mV0000000c
o`0000000<co00000000c?l00080000000D00?mV00000000ofH0000003?o00020000000303?o0000
00000?mV00D00?mV00<00000003oo`00ool00P0000001@00ool00000003oIP000000<ol000800000
00<00?oo00000000I_l00`00000403?o000300000000ofH0000000D0<ol000H00000003oIP00ofH0
000003?o000000020<co00<000000P00ool01`0000000?mV0000000co`000000003oIP0000001000
ool00`0000000?mV003oIP0:003oIP030000000co`00<ol000@0<ol000D0000003?o000co`000000
0<co0002000000H0<ol01`000003003oIP0400000000ool00?oo0000008006Ko00<00000003oo`00
00001`00ofH00`000000<ol003?o000203?o000300000000ofH0000000<00?mV0P0000000`00ofH0
0000003oo`03003oo`0600000000ofH0000000000000ool000000P00I_l0100000000?oo003oo`00
0003003oo`80000000<00?oo00000000ofH00P00ofH00`0000000?oo00000002001Vo`0300000000
ool00?oo00D00?oo0P00000203?o00040000000co`000000000000<00?oo0P0000001@0co`000000
003oIP00ofH0000000L00?oo10000005001Vo`8000003000ool00`0000000?mV003oIP03003oIP03
00000000ool00?oo00<00?oo0P000003003oIP<00000100c0?l2000000P0kn[70@0000010>oZa`00
3`3_j/L00`000000kn[70>oZa`060>oZa`03001Vo`000000000000800?mV00@00000003oIP000000
0?oo0`000005003oo`<0000000@00?oo00000000I_l000001000I_l00`00000006Ko001Vo`07001V
o`0300000000ool00?oo00P00?oo0P000005003oIP0300000000ofH0000000800?oo00<00000003o
IP00ofH00P0000002000ofH00000000000000000<`3o00000000I_l000001000ool00`00000006Ko
00000004003oo`8000000`0c0?l200000003003oo`000000000000@00?oo0P0000001@0co`000000
03?o000co`00000000<00?mV0P0000001@3<o`00000000000000ofH0000000800?oo0P0000001P00
ofH00000003oo`00000006Ko000000<006Ko00<00000003oo`00ool00`000002003oo`800000100c
o`000`0000000?mV003oIP03003oIP030000000co`00<ol000P0<ol00P000007003oIP0300000000
ool00?oo00800?oo0P000002003oIP8000000P00ool00`0000000?mV003oIP03003oIP040000000c
o`00<ol0000000@00?mV00D0000003?o0000000000000<co000200000004003oIP0000000000003o
IP80000000@0<ol000000000ofH00?mV1P0000001P00ool00000001Vo`00I_l00000003oo`<00000
00<00?mV0000000000000P00I_l0100000000?oo00000000000303?o000300000000ofH0000000D0
<ol000@00000003oIP00ofH000000P0co`020000000403?o000000000000000000800?oo00<00000
003oIP0000000P00ofH00`0000000?oo003oo`03003oo`0300000000ofH00?mV00T00?mV00<00000
03?o000co`000`0co`000`0000000?mV0000000203?o00030000000co`00<ol000@0<ol00P00000:
003oIP0300000000ool0000000<006Ko00<00000003oo`0000001`00ofH02@000000<ol003?o000c
o`000000003oIP0000000?oo00000002003oIP80000000@00?mV00000000ool000000P00ool02P00
00000?mV0000000000000?oo00000000I_l00000001Vo`000004003oo`0600000000I_l006Ko0000
0000ool000000P00ofH2000000@006Ko00<00000003oo`00ool01@00ool20000000;03?o00000000
0000003oIP0000000?oo00000000ool00000003oIP0000000P00ofH00`0000000?oo003oo`02003o
o`@000002`00I_l00`0000000?oo003oo`09003oo`0300000000ofH00?mV00800?mV00<00000003o
o`00ool01P00ool300000005003oo`000000000003<0o`0000000`0c0?l00`000000kn[70>oZa`06
0>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L3000000<00?mV00<00000003o
o`0000000`00I_l2000000H00?oo00@00000001Vo`000000<`3o0P00000<001Vo`0300000000ool0
0?oo00X00?oo00<00000003oIP00ofH01000ofH01@0000000?oo00000000ool0000000800?mV0`00
00001P00I_l0000003<0o`00000006Ko000000800?oo0P000002001Vo`0700000000ool00?oo003o
o`00000006Ko0000000303<0o`80000000<00?oo00000000ool01000ool01P0000000?mV00000000
0000<ol0000000800?mV00P00000003oIP000000<ol00000000co`000000003oIP8000000`00ool2
00000005003oo`000000000003<0o`0000000`00I_l2000000<006Ko00@00000003oo`0000000000
0`0co`000`0000000?mV003oIP05003oIP030000000co`00<ol000D0<ol00P000002003oIP030000
0000ofH00?mV00@00?mV00<00000003oo`0000001000ool2000000D00?oo0P000003003oIP040000
000co`00<ol0000000<00?mV0P0000000`0co`0000000<co000200000008003oIP0000000?oo0000
0000ofH0000003?o00000002003oIP0300000000ool00?oo00D00?oo00T00000001Vo`00I_l00000
003oo`0000000?mV00000000ofH00P000002001Vo`0400000000ool0000000000080<ol000D00000
003oIP00ofH00?mV0000000303?o000700000000ofH00?mV00000000ofH0000003?o000500000004
001Vo`0000000?oo000000<00?mV00@00000003oo`00ool000001000ool2000000H00?mV00D00000
003oIP00ofH00?mV0000000403?o000300000000ofH0000000L0<ol00P000003003oIP8000001@00
ofH2000000800?oo00<00000001Vo`0000000P00I_l00`0000000?oo00000004003oIP0400000000
ofH00?mV00000080<ol000D00000003oIP0000000?oo00000003003oIP80000000@00?oo00000000
I_l000000P00ool200000003003oo`00000006Ko0080000000<006Ko00000000ool00`00ool02P00
000006Ko001Vo`0000000?oo00000000ofH00000003oo`000004001Vo`0300000000ool00?oo00D0
0?oo0P00000203?o0080000000<00?oo0000000000000P00ool01P0000000?mV003oIP00ofH00000
003oo`<000004000I_l2000000X00?oo00D00000003oIP00ofH00?mV0000000:003oo`<0000000<0
<`3o0000003<0?l00P0000000`0c0?l000000>oZa`070>oZa`4000000@3_j/L000l0kn[700<00000
0>oZa`3_j/L01P3_j/L3000000<00?mV00<00000003oo`0000001@00I_l00`0000000?oo003oo`03
0000008006Ko00D0000003<0o`0c0?l0<`3o0000000<001Vo`0300000000ool00?oo00X00?oo00<0
0000003oIP00ofH00P00ofH01`0000000?oo00000000I_l00000003oo`0000000P00ofH3000000<0
<`3o00@00000001Vo`00000000001@00I_l01P0000000?oo003oo`00000006Ko000000<0<`3o0P00
00000`00ool00000003oo`04003oo`0300000000ofH000000080<ol000H00000003oIP0000000?oo
00000000ofH300000003003oIP0000000?oo008000001000ool00`00000006Ko0000000203<0o`03
00000000I_l006Ko00D006Ko00@00000003oo`00000000000`0co`000`0000000?mV003oIP06003o
IP030000000co`00<ol00080<ol00P000002003oIP80000000<00?oo0000000000000`00ofH00`00
00000?oo003oo`02000000`00?oo00@00000003oIP00ofH000000P0co`000`0000000?mV003oIP03
0000000303?o00000000c?l00080000000H00?mV00000000ool00?oo00000000ofH200000003003o
IP0000000?oo00H00?oo00<00000001Vo`00I_l00P00I_l200000003003oIP0000000?mV00D00000
00<00?oo0000000000000P0co`000`0000000?mV003oIP02003oIP030000000co`00000000800?mV
0P0000001000ofH0000003?o000co`040000008006Ko00<00000003oo`0000000P00ofH010000000
0?oo00000000I_l2000000@00?oo00@00000003oIP00ofH00?mV0P0000001@00ool00000003oIP00
ofH0000000<0<ol000D00000003oIP00ofH00?mV0000000403?o008000000`00ofH2000000800?oo
0P000002003oIP0=00000000ool00?oo003oo`00000006Ko0000000c0?l00000001Vo`0000000?oo
00000002003oIP<000000P00ofH01P000000<ol003?o000000000?mV000000800?oo00L00000003o
IP00ofH00?mV00000000ool00000008006Ko00D00000003oo`00ool00000003oo`0200000080<`3o
00<00000001Vo`0000000P00ool01@00000006Ko001Vo`00000006Ko0080000000@00?mV00000000
ool000001000I_l00`0000000?oo003oo`05003oo`8000000P0co`0200000006003oo`00000006Ko
00000000ool000000P00ofH00`0000000?oo0000000E001Vo`0300000000ool00?oo00L00?oo00@0
0000003oIP00ofH000000P00ool6000000@00?oo0P0000000`0c0?l000000<`0o`020<`0o`800000
203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000003003oIP0400000000
ool00000000000@006Ko0`000005001Vo`050000000c0?l0<`3o03<0o`0000003000I_l00`000000
0?oo003oo`0;003oo`0;00000000ofH00?mV003oIP0000000?oo00000000I_l00000003oo`000000
0P00ofH30000000603<0o`000000<`3o00000000I_l000001P00I_l01P0000000?oo003oo`000000
06Ko000000<0<`3o0P0000000`00ool00000003oo`02003oo`0500000000ool00000003oIP000000
0P0co`001P0000000?mV00000000ool00000003oIP8000000P00ofH0100000000?oo000000000004
003oo`0300000000I_l000000080<`3o00<00000001Vo`00I_l01@00I_l0100000000?oo00000000
000303?o000300000000ofH00?mV00L00?mV00@0000003?o0000000000001000ofH00`0000000?oo
003oo`02003oo`<000000`00ool2000000/00?oo00D00000003oIP00ofH00?mV0000000203?o0003
00000000ofH00?mV00<0000000<0<ol00000003<o`000P0000001@00ofH0000000000000ool00000
00@00?mV00<00000003oo`00ool01@00ool00`00000006Ko001Vo`02001Vo`80000000<00?mV0000
0000ofH01@0000000`00ool000000000000203?o000300000000ofH00?mV00<00?mV00@00000003o
IP00ofH00?mV0P0000000`00ofH0000003?o000203?o00@0000000@006Ko00000000ool000000P00
ofH00`0000000?oo00000002001Vo`0300000000ool00?oo00800?oo00<00000003oIP00ofH00P00
ofH2000000<00?mV00D0000003?o000co`00<ol000000003003oIP050000000co`00<ol003?o0000
00001000ofH00`0000000?oo003oo`04003oo`8000001000ool02@00000006Ko0000000c0?l00000
001Vo`0000000?oo00000003003oIP8000000P00ofH01P000000<ol003?o000000000?mV00000080
0?oo00L00000003oIP00ofH00?mV00000000ool00000008006Ko00<00000003oo`00ool00P00ool2
00000080<`3o00<00000001Vo`0000000P00ool01@00000006Ko001Vo`00000006Ko0080000000@0
0?mV00000000ool000001000I_l00`0000000?oo003oo`05003oo`8000000P0co`0200000008003o
o`00000006Ko00000000ool00000003oIP000002003oo`0300000000I_l006Ko018006Ko00<00000
003oo`00ool02000ool0100000000?mV003oIP000002003oo`0300000000I_l006Ko00<006Ko00@0
0000003oo`00ool00?oo0P0000000`0c0?l000000<`0o`020<`0o`800000203_j/L100000040kn[7
000?0>oZa`<000001P3_j/L3000000<00?mV00<00000003oo`0000000P00000:001Vo`030000000c
0?l0<`3o0080<`3o00<00000001Vo`00I_l02P00I_l00`0000000?oo003oo`0<003oo`0300000000
ofH0000000800?oo00<00000001Vo`0000000P00ool00`0000000?mV000000020000000403<0o`00
0000<`3o000000P006Ko00H00000003oo`00ool00000001Vo`00000303<0o`80000000<00?oo0000
0000ool00P00ool01@0000000?oo00000000ofH000000080<ol000D00000003oIP0000000?oo0000
0002003oIP0300000000ofH00?mV008000000P00I_l01`0000000?oo003oo`00ool00000001Vo`00
00000P0c0?l00`00000006Ko001Vo`04001Vo`0300000000ool00?oo008000000`0co`000`000000
0?mV003oIP08003oIP0300000000ofH00?mV00<00?mV00<00000003oo`00ool01@00ool010000000
0?oo003oo`00ool2000000/00?oo00D00000003oIP00ofH00?mV0000000203?o000300000000ofH0
0?mV00<0000000<0<ol00000003<o`000P0000000`00ofH0000000000002003oo`0700000000ofH0
0?mV003oIP0000000?oo00000005003oo`0300000000I_l006Ko008006Ko0P0000000`00ofH00000
003oIP0200000004001Vo`0000000000003oo`8000000P0co`000`0000000?mV003oIP07003oIP05
00000000ool00000003oIP0000000P0co`0400000004001Vo`0000000?oo000000800?mV00<00000
003oo`0000000P00I_l01@0000000?oo003oo`00ool0000000H00?mV00D00000003oIP00ofH00?mV
0000000303?o000300000000ofH00?mV00800?mV00<0000003?o000000001000ofH00`0000000?oo
003oo`0;003oo`0900000000I_l0000003<0o`00000006Ko00000000ool0000000@00?mV00@00000
003oIP00ofH000000P0co`000`0000000?mV00000002003oo`0700000000ofH00?mV003oIP000000
0?oo00000003001Vo`0600000000ool00?oo00000000I_l000000P0c0?l00`00000006Ko00000002
003oo`0500000000I_l006Ko00000000I_l00P0000001000ofH00000003oo`000004001Vo`030000
0000ool00?oo00D00?oo0P00000203?o0080000000@00?oo00000000I_l000000P00ool010000000
0?oo003oo`00000D001Vo`0300000000ool00?oo00T00?oo00@00000003oIP00ofH000000P00ool0
0`00000006Ko001Vo`04001Vo`<0000000<006Ko0000000c0?l00P0000020<`0o`8000001`3_j/L2
00000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000003003oIP80000000<006Ko0000
000000002P00I_l00`000000<`3o03<0o`0303<0o`0300000000I_l006Ko00P006Ko00<00000003o
o`00ool03P00ool200000003003oo`00000006Ko008006Ko00<00000003oo`0000000P0000001000
I_l0000000000000000203<0o`0300000000I_l006Ko00D006Ko00X00000003oo`00ool00?oo0000
0000I_l0000003<0o`00000006Ko0P0000003@00ofH00000003oo`00ool00000003oo`0000000?mV
0000000co`000000003oIP0000000`00ool01`0000000?mV003oIP00ofH00000003oo`0000000P00
I_l01`0000000?oo003oo`00ool00000001Vo`0000000P0c0?l00`00000006Ko001Vo`04001Vo`05
00000000ool00000003oIP0000000`0co`000`0000000?mV003oIP0>003oIP0300000000ool00?oo
00P00?oo00@00000001Vo`00I_l000002@00ool01@0000000?mV003oIP00ofH0000000<0<ol000X0
0000003oIP0000000?oo00000000ofH0000003?o00000000<ol00`0000001000I_l00000003oo`00
0002003oIP0300000000ool00?oo008000000`00ool00`00000006Ko001Vo`02001Vo`0500000000
ool000000000000co`000`000002001Vo`80000000D00?mV0000000co`00<ol000000008003oIP07
00000000ool00?oo00000000ofH0000003?o000300000004001Vo`00000006Ko001Vo`80000000D0
0?mV00000000ool00?oo00000002001Vo`0500000000ool00?oo003oo`0000002@00ofH01@000000
<ol003?o000co`00000000D00?mV00<0000003?o000000000`00ofH00`0000000?oo003oo`0<003o
o`0300000000I_l006Ko0080000000<006Ko0000000000001`00ofH01`000000<ol003?o000co`00
0000003oIP0000000`00ool01`0000000?mV00000000ool00000001Vo`0000000P00I_l00`000000
0?oo003oo`0200000080<`3o00@0000003<0o`00000006Ko0P000003001Vo`0400000000I_l00000
000000800?mV00<00000003oo`0000000P00I_l00`0000000?oo003oo`06003oo`0500000000ofH0
000000000000ofH00P0000001000I_l00000001Vo`000004003oo`0300000000I_l00000018006Ko
00<00000003oo`00ool02@00ool00`0000000?mV00000002003oo`0300000000I_l006Ko00L006Ko
0P0000000`0c0?l000000<`0o`02000000030<`0o`000000000000P0kn[70@0000010>oZa`003`3_
j/L00`000000kn[70>oZa`060>oZa`<000000`00ofH200000004001Vo`000000<`3o000000P006Ko
00<0000003<0o`0c0?l0100c0?l00`00000006Ko001Vo`08001Vo`0300000000ool00?oo00l00?oo
00<00000003oo`0000000`00I_l00`0000000?oo003oo`0200000007001Vo`00000000000<`0o`00
0000<`3o00000007001Vo`0:00000000ool00?oo003oo`00000006Ko0000000c0?l00000001Vo`80
000000d00?mV00000000ool00?oo00000000ool00000003oIP000000<ol000000000ofH0000000<0
0?oo00@00000003oIP00ofH00?mV0P000004001Vo`0600000000ool00?oo00000000I_l000000P0c
0?l00`00000006Ko001Vo`0500000004003oo`0000000?mV000000<0<ol000<00000003oIP00ofH0
3@00ofH00`0000000?oo003oo`09003oo`0400000000I_l006Ko000000800?oo00<00000003oo`00
ool01000ool01@0000000?mV003oIP00ofH0000000<0<ol000X00000003oIP0000000?oo00000000
ofH0000003?o00000000<ol00`0000001`00I_l00000003oo`00ool00000003oIP0000000P00ool0
0`00000006Ko00000002003oo`0300000000I_l006Ko008006Ko00D00000003oo`000000000003?o
00030000008006Ko0P0000001@00ofH0000003?o000co`00000000P00?mV00H00000003oo`00ool0
0?oo00000000ofH400000004001Vo`0000000000001Vo`80000000D00?mV00000000ool00?oo0000
0002001Vo`0400000000ool00?oo000000X00?mV00D0000003?o000co`00<ol000000006003oIP03
00000000ofH00?mV00800?mV00<00000003oo`00ool03000ool00`00000006Ko001Vo`0200000003
001Vo`000000000000L00?mV00L0000003?o000co`00<ol000000000ofH0000000<00?oo00L00000
003oIP0000000?oo00000000I_l0000000<006Ko0P0000000`00I_l0000003<0o`020000000303<0
o`00000006Ko008000000`00I_l01000000006Ko000000000002003oIP0300000000ool000000080
06Ko00<00000003oo`00ool01P00ool01@0000000?mV0000000000000?mV00@0000000<006Ko0000
0000ool00P00ool00`00000006Ko001Vo`03000000l006Ko00<00000003oo`00ool02P00ool00`00
00000?mV00000002003oo`0300000000I_l006Ko00P006Ko00L0000003<0o`00000000000?l0V@00
0000c03o00800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000003
003oIP80000000D006Ko0000000c0?l0<`3o00000007001Vo`030000000c0?l0<`3o00@0<`3o00<0
0000001Vo`00I_l02000I_l01@0000000?oo003oo`00ool0000000l00?oo00D00000001Vo`00I_l0
06Ko00000002003oo`80000000L006Ko000000000000c03o0000000c0?l0000000L006Ko00X00000
003oo`00ool00?oo00000000I_l0000003<0o`00000006Ko0P0000003@00ofH00000003oo`00ool0
0000003oo`0000000?mV0000000co`000000003oIP0000000`00ool0100000000?mV003oIP00ofH2
000000@006Ko00H00000003oo`00ool00000001Vo`00000203<0o`0300000000I_l0000000H00?oo
00<00000003oIP0000000`0co`000`0000000?mV003oIP0=003oIP0300000000ool00?oo00T00?oo
00@00000001Vo`00I_l000000P00ool4000000800?oo00<00000003oIP00ofH00P00ofH03P000000
<ol003?o000co`000000003oIP0000000?oo00000000ofH0000003?o00000000<ol00`000002001V
o`0500000000ool00000003oIP0000000P00ool01P00000006Ko001Vo`0000000?oo000000@006Ko
00D00000003oo`000000000003?o00030000008006Ko0P0000001@00ofH0000003?o000co`000000
00P00?mV00H00000003oo`00ool00?oo00000000ofH400000004001Vo`0000000000001Vo`800000
00D00?mV00000000ool00?oo00000002001Vo`0400000000ool00?oo000000X00?mV00D0000003?o
000co`00<ol00000000;003oIP0300000000ool00?oo00`00?oo00<00000001Vo`00I_l00P000000
0`00I_l0000000000007003oIP070000000co`00<ol003?o000000000?mV00000003003oo`060000
0000ofH00000003oo`00000006Ko0P000002001Vo`80000000<006Ko0000000c0?l00P0000000`0c
0?l00000001Vo`02000000<006Ko00@00000001Vo`00000000000P00ofH00`0000000?oo00000002
001Vo`0300000000ool00?oo00H00?oo00D00000003oIP0000000000003oIP0400000003001Vo`00
00000?oo00800?oo00@00000001Vo`00I_l000000P0c0?l00`00000006Ko001Vo`0<001Vo`030000
0000ool00?oo00X00?oo00<00000003oIP0000000P00ool00`00000006Ko001Vo`08001Vo`040000
000c0?l0000000000080o`2I0`0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L0
1P3_j/L3000000<00?mV0P0000001@00I_l0000003<0o`0c0?l0000000L006Ko00<0000003<0o`0c
0?l00`0c0?l00`00000006Ko001Vo`08001Vo`0700000000ool00?oo003oo`0000000?mV0000000>
003oo`0500000000I_l006Ko001Vo`0000000P00ool200000006001Vo`00000000000<`0o`000000
<`3o0`000004001Vo`0300000000ool00?oo00800?oo00X00000001Vo`00I_l00000001Vo`000000
0?oo00000000ofH000001000ool01`0000000?mV0000000co`000000003oIP0000000`00ool01000
00000?mV003oIP00ofH2000000<006Ko00/00000003oo`00ool00?oo00000000I_l0000003<0o`00
000006Ko00000006003oo`0500000000ofH0000003?o000000000P0co`000`0000000?mV003oIP0=
003oIP0300000000ool00?oo00T00?oo00<00000001Vo`0000000P00ool00`0000000?mV003oIP02
003oIP8000000`00ofH2000000@0<ol000X00000003oIP0000000?oo00000000ofH0000003?o0000
0000<ol00`000002001Vo`0500000000ool00000003oIP0000000P00ool3000000<00?oo00@00000
001Vo`00I_l006Ko0P0000000`00ofH0000003?o000200000003003oo`00000006Ko0080000000D0
0?mV0000000co`00<ol000000008003oIP0600000000ool00?oo003oo`0000000?mV100000001000
I_l0000000000000I_l200000007003oIP0000000?oo003oo`00000006Ko00000002003oo`030000
0000ofH00?mV00P00?mV00<0000003?o000co`000P0co`000`0000000?mV003oIP09003oIP030000
0000ool00?oo00d00?oo00L00000001Vo`00I_l006Ko00000000ool0000000H00?mV00<0000003?o
000co`000P0co`000`0000000?mV00000003003oo`0600000000ofH00000003oo`00000006Ko0P00
0002001Vo`80000000H006Ko0000000c0?l0<`3o0000000c0?l2000000800?oo00L00000001Vo`00
I_l006Ko00000000ool0000000800?mV00D00000003oo`00000006Ko00000003003oo`0300000000
ool00?oo00<00?oo00D00000003oIP0000000000003oIP0400000003001Vo`0000000?oo00800?oo
00<00000001Vo`00I_l00`00000>001Vo`0300000000ool00?oo00/00?oo00<00000003oIP000000
0P00ool00`00000006Ko001Vo`08001Vo`040000000c0?l000000<`0o`80000000<0c03o00000000
0000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<006Ko000000000000
0`00ofH200000005001Vo`000000<`3o03<0o`0000001`00I_l00`000000<`3o03<0o`0303<0o`03
00000000I_l006Ko00H006Ko0P000003003oo`0400000000ofH00?mV003oIP8000003000ool01@00
000006Ko001Vo`00I_l0000000800?oo0P0000002@00I_l0000003<0o`000000<`3o00000000I_l0
0000003oo`020000008006Ko00L00000003oo`00ool00?oo00000000ool0000000<006Ko0P000002
003oIP0300000000ool00?oo00800?oo00L00000003oIP000000<ol000000000ofH0000000<00?oo
00@00000003oIP00ofH00?mV0P000003001Vo`0300000000ool00?oo00800?oo00<00000001Vo`00
00000P00I_l00`0000000?oo003oo`04003oo`0400000000ofH0000003?o0080000000<0<ol00000
0000ofH03P00ofH00`0000000?oo003oo`06003oo`0500000000ool00?oo003oo`0000000P00ool0
0`0000000?mV003oIP07003oIP030000000co`00<ol000@0<ol000X00000003oIP0000000?oo0000
0000ofH0000003?o00000000<ol00`0000001000I_l00000003oo`000002003oIP0400000000ool0
0?oo000000H00?oo00@00000001Vo`0000000?oo0P00000203?o0080000000H00?oo000000000000
0000003oIP00000303?o000300000000ofH00?mV00H00?mV00H00000003oo`00ool00?oo00000000
ofH400000006001Vo`00000006Ko00000000ool000000P00ofH0100000000?oo003oo`000002003o
o`0300000000ofH00?mV00<00?mV00<00000003oIP00ofH00P00ofH00`000000<ol003?o000303?o
000300000000ofH00?mV00T00?mV00<00000003oo`00ool03@00ool01000000006Ko001Vo`00I_l2
000000L00?mV00<0000003?o000co`000P0co`000`0000000?mV00000002003oo`0700000000ofH0
0?mV00000000ool00000001Vo`020000008006Ko0P0000000`00I_l0000003<0o`0203<0o`030000
0000I_l0000000800?oo00@00000001Vo`00I_l006Ko0P000004003oIP0300000000ool0000000<0
0?oo00<00000003oIP0000000`00ool01P0000000?mV0000000co`000000003oIP@0000000<006Ko
00000000ool00P00ool01000000006Ko001Vo`00000>001Vo`8000003@00ool0100000000?mV003o
IP000002003oo`0300000000I_l006Ko00P006Ko00<0000003<0o`000000103<0?l2000000P0kn[7
0@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`03001Vo`000000000000<00?mV0P00
00001@00I_l0000003<0o`0c0?l0000000P006Ko00D0000003<0o`0c0?l0<`3o00000002001Vo`L0
00001000ool00`0000000?mV003oIP04003oIP8000002P00ool01P00000006Ko001Vo`00I_l00000
003oo`80000000H00?oo000000000000<`3o0000000c0?l2000000@00?oo0P000002003oo`<00000
00L00?oo00000000I_l006Ko00000000ool0000000<00?mV00/00000003oo`00ool00?oo00000000
ofH0000003?o000000000?mV00000003003oo`0900000000ofH00?mV003oIP0000000?oo00000000
I_l0000000<00?oo00<00000003oo`0000000`00I_l00`0000000?oo003oo`04003oo`0700000000
ofH0000003?o00000000c?l00000000203?o000300000000ofH00?mV00`00?mV00<00000003oo`00
ool01@00ool00`0000000?mV00000005003oo`0300000000ofH00?mV00L00?mV00<0000003?o000c
o`001@0co`002@0000000?mV0000000000000?mV0000000co`00000003?o000300000004001Vo`00
00000?oo000000<00?mV00<00000003oo`00ool01`00ool300000005003oIP000000<ol00000000c
o`000P0000001000ool0000000000000ofH2000000<0<ol000<00000003oIP00ofH01@00ofH01P00
00000?oo003oo`00ool00000003oIP<0000000L00?oo00000000000006Ko00000000ool000000080
0?mV00<00000003oo`00ool00`00ool0100000000?mV003oIP00ofH20000000303?o000000000000
00800?mV00<0000003?o000co`00100co`000`0000000?mV003oIP08003oIP0300000000ool00?oo
00H00?oo0`000005003oo`0600000000I_l00000003oo`0000000?mV1P00000303?o00030000000c
o`00<ol0008000000P00ool01`0000000?mV003oIP0000000?oo00000000I_l00P000002001Vo`05
00000000ool00000001Vo`0000000P0c0?l2000000@00?oo00L00000001Vo`0000000?oo00000000
ofH0000000800?mV00<00000003oo`00ool00`00ool00`0000000?mV00000003003oo`0600000000
ofH0000003?o000000000?mV100000000`00I_l00000003oo`03003oo`0300000000I_l006Ko00/0
06Ko0`000006003oo`<000001P00ool0100000000?mV003oIP000002003oo`0300000000I_l006Ko
00T006Ko0P0000040<`0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0
kn[700<006Ko0000000000000`00ofH200000005001Vo`000000<`3o03<0o`0000002000I_l01`00
0000<`3o03<0o`0c0?l00000001Vo`0000002P00ool00`0000000?mV003oIP07003oIP<000001`00
ool01P00000006Ko001Vo`00I_l00000003oo`80000000<00?oo0000000000000`0c0?l2000000L0
0?oo00/00000003oIP00ofH00?mV00000000ool00000001Vo`0000000?oo00000003003oIP0;0000
0000ool00?oo003oo`0000000?mV0000000co`000000003oIP0000000`00ool02@0000000?mV003o
IP00ofH00000003oo`00000006Ko00000002003oo`8000000P00ool01@00000006Ko001Vo`000000
0?oo00H0000000@00?mV0000000co`0000000P3<o`000`000000<ol00000000>003oIP0300000000
ool00?oo00@00?oo00D00000003oIP00ofH00?mV00000003003oo`0300000000ofH00?mV00@00000
0`00ofH00`000000<ol003?o000603?o000900000000ofH0000000000000ofH0000003?o00000000
<ol000<0000000@006Ko00000000ool000000`00ofH00`0000000?oo003oo`08003oo`80000000@0
0?mV000000000000c?l00`000002003oo`0300000000ofH00000008000000P0co`000`0000000?mV
003oIP05003oIP0600000000ool00?oo003oo`0000000?mV0`0000001`00ool0000000000000I_l0
0000003oo`0000000`00ofH01@0000000?oo003oo`00ool0000000800?mV0P00000503?o00800000
1`0co`000`0000000?mV003oIP08003oIP0300000000ool00?oo00D00?oo00@00000003oIP00ofH0
0?mV0`000003003oo`80000000<00?oo000000000000200co`0010000000c?l00000000co`020000
00800?oo00L00000003oIP00ofH00000003oo`00000006Ko008000000P00I_l01@0000000?oo0000
0000I_l000000080<`3o0P000005003oo`80000000@00?oo000000000000<ol00P0000000`00ofH0
0000003oo`02003oo`0500000000ofH00?mV003oIP0000000P00ool01P0000000?mV0000000co`00
0000003oIP@0000000<006Ko00000000ool00`00ool00`00000006Ko001Vo`06001Vo`D000001P00
ool3000000<00?mV0P000004003oo`0400000000ofH00?mV000000800?oo00<00000001Vo`00I_l0
1P00I_l200000003001Vo`000000000000@0c03o0P0000080>oZa`4000000@3_j/L000l0kn[700<0
00000>oZa`3_j/L01P3_j/L00`00I_l0000000000003003oIP80000000D006Ko0000000c0?l0<`3o
00000009001Vo`030000000c0?l00000008006Ko00<00000003oo`00ool01`00ool00`0000000?mV
003oIP09003oIP0300000000ool00?oo00H00?oo00H00000001Vo`00I_l006Ko00000000ool20000
0003003oo`000000000000<0<`3o0P000006003oo`0300000000ofH00?mV00800?mV00L00000003o
o`00000006Ko00000000ool0000000<00?mV00/00000003oo`00ool00?oo00000000ofH0000003?o
000000000?mV00000003003oo`0900000000ofH00?mV003oIP0000000?oo00000000I_l000000080
0?oo0P000002003oo`0300000000I_l0000000800?oo00<00000003oIP00ofH01000ofH00`000000
<ol0000000020<co00030000000co`00000000h00?mV00<00000003oo`00ool01000ool00`000000
0?mV003oIP02003oIP0300000000ool0000000<00?mV00@0000003?o000co`00<ol00`00000903?o
000900000000ofH0000000000000ofH0000003?o00000000<ol000<0000000@006Ko00000000ool0
00000`00ofH00`0000000?oo003oo`04003oo`0300000000ool00?oo00800?oo00D00000003oIP00
000000000<co0003000000800?oo00<00000003oIP0000000P00000203?o000300000000ofH00?mV
00D00?mV00H00000003oo`00ool00?oo00000000ofH300000006003oo`00000006Ko001Vo`000000
0?oo0P000003003oIP0300000000ool0000000800?mV00<0000003?o000co`003P0co`000`000000
0?mV003oIP08003oIP0300000000ool00?oo00D00?oo00<00000003oIP00ofH00`00ofH01@000000
0?oo003oo`00ool0000000800?oo0P00000803?o00040000003<o`00000003?o008000000P00ool0
1`0000000?mV003oIP0000000?oo00000000I_l00P000002001Vo`0500000000ool00000001Vo`00
00000P0c0?l200000003003oo`0000000?oo00<00?oo00@00000003oo`00000000000P0co`000`00
00000?mV00000003003oo`0500000000ofH00?mV003oIP0000000P00ool01P0000000?mV0000000c
o`000000003oIP@0000000<006Ko00000000ool00`00ool00`00000006Ko001Vo`04001Vo`800000
2P00ool00`0000000?mV003oIP05003oIP0300000000ool00?oo00800?oo00@00000003oIP00ofH0
00000P00ool00`00000006Ko001Vo`06001Vo`80000000<006Ko000000000000103<0?l2000000P0
kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`03001Vo`000000000000<00?mV
0P0000001@00I_l0000003<0o`0c0?l0000000T006Ko00<0000003<0o`0000000P00I_l00`000000
0?oo003oo`07003oo`0300000000ofH00?mV00T00?mV00<00000003oo`00ool01P00ool01P000000
06Ko001Vo`00I_l00000003oo`80000000<00?oo0000000000000`0c0?l2000000H00?oo00@00000
003oIP00ofH00?mV0P0000001P00ool00000001Vo`0000000?oo000000<00?mV00l00000003oo`00
ool00?oo00000000ofH0000003?o000000000?mV00000000ool00000003oo`0000000`00ofH01@00
00000?oo00000000I_l0000000800?oo00L00000003oIP0000000?oo00000000I_l0000000800?oo
00<00000003oIP00ofH01000ofH00`000000<ol0000000020<co00030000000co`00000000h00?mV
00<00000003oo`00ool01000ool00`0000000?mV003oIP02003oIP0300000000ool0000000800?mV
00<0000003?o000co`003P0co`002@0000000?mV0000000000000?mV0000000co`00000003?o0003
00000004001Vo`0000000?oo000000<00?mV00<00000003oo`00ool00`00ool2000000@00?oo00D0
0000003oIP00000000000<co0003000000800?oo00<00000003oIP0000000P00000203?o00030000
0000ofH00?mV00D00?mV00H00000003oo`00ool00?oo00000000ofH300000006003oo`00000006Ko
001Vo`0000000?oo0P000003003oIP0300000000ool0000000800?mV00<0000003?o000co`003P0c
o`000`0000000?mV003oIP08003oIP0300000000ool00?oo00D00?oo00<00000003oIP00ofH01000
ofH00`0000000?oo003oo`02003oo`0300000000ofH0000000P0<ol000@000000<co00000000<ol0
0P000003003oo`0600000000ofH00000003oo`00000006Ko0P000002001Vo`0500000000ool00000
001Vo`0000000P0c0?l200000003003oo`000000000000@00?oo00<00000003oIP0000000P0co`00
0`0000000?mV00000003003oo`0500000000ofH00?mV003oIP0000000P00ool00`0000000?mV003o
IP0200000003003oIP00000000000080000000<006Ko00000000ool00`00ool00`00000006Ko001V
o`03001Vo`0300000000ool00?oo00T00?oo00<00000003oIP00ofH01P00ofH00`0000000?oo003o
o`03003oo`8000000`00ool00`00000006Ko001Vo`06001Vo`80000000<006Ko000000000000103<
0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`03001Vo`000000
000000800?mV00@00000003oo`0000000000100c0?l00`00000006Ko001Vo`07001Vo`0400000000
I_l006Ko000000T00?oo00<00000003oIP00ofH02@00ofH00`0000000?oo003oo`06003oo`090000
0000I_l006Ko00000000I_l00000003oo`0000000?mV0080000000<006Ko0000000c0?l00P000000
1000ool00000000000000002003oo`0400000000ofH00?mV003oIP80000000<00?mV00000000ool0
0P0000000`00ool00000003oIP02003oIP0300000000ool00?oo00800?oo00D00000003oIP000000
0?mV00000002003oo`0300000000ool0000000<00?mV00@00000003oo`00ool000000P00ool01000
00000?mV003oIP000002003oo`0400000000ool00?oo000000L00?mV00<0000003?o000000000P3<
o`000`000000<ol00000000>003oIP0300000000ool00?oo00<00?oo00<00000003oIP00ofH01000
ofH01@0000000?mV003oIP00ofH000000100<ol00P000002003oo`8000000P0co`00100000000?mV
000000000002001Vo`8000001000ofH01@0000000?oo003oo`00ool0000000800?mV00@00000003o
o`00ool00?oo0`0000020<co00050000000co`00000000000000ool00P0000000`0co`0000000000
000203?o000300000000ofH00?mV00@00?mV00<00000003oo`00ool00P00ool01@0000000?mV0000
000000000?mV008000000P00I_l30000000303?o000000000?mV00800?mV00D00000003oIP00ofH0
0?mV0000000?03?o000300000000ofH00?mV00P00?mV00<00000003oo`00ool01@00ool00`000000
0?mV003oIP05003oIP0300000000ool00?oo00800?oo0P00000903?o00060000003<o`0000000000
0000ofH000000`00ool0100000000?mV00000000ool200000080<`3o00X00000001Vo`0000000?oo
00000000I_l0000003<0o`00000006Ko0P0000000`00ofH00000003oo`03003oo`80000000@0<ol0
0000000co`00<ol00P000002003oo`0500000000ofH00?mV003oIP0000001000ool00`0000000?mV
0000000200000007003oo`000000000003<0o`00000006Ko00000003003oo`0300000000I_l006Ko
00<006Ko00<00000003oo`00ool02@00ool00`0000000?mV003oIP06003oIP0300000000ool00?oo
00<00?oo0P000002003oo`0300000000I_l006Ko00L006Ko0P0000001000I_l0000003<0o`000002
0<`0o`<00000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<006Ko0000
000000000P00ofH0100000000?oo00000000000403<0o`0300000000I_l006Ko00X006Ko00<00000
003oo`00ool01P00ool00`0000000?mV003oIP0:003oIP0300000000ool00?oo00H00?oo00T00000
001Vo`00I_l00000001Vo`0000000?oo00000000ofH00P0000000`00I_l0000003<0o`0200000004
003oo`0000000?mV003oIP<000000`00ofH200000003003oIP0000000?oo0080000000<00?oo0000
0000ofH00P00ofH00`0000000?oo003oo`02003oo`0600000000ofH00000003oIP0000000?oo0P00
00000`00ool00000003oIP02003oIP0400000000ool00?oo000000800?oo00L00000003oIP00ofH0
0?mV00000000ool0000000800?oo00<00000003oIP00ofH01@00ofH00`000000<ol0000000020<co
00030000000co`00000000d00?mV00<00000003oo`00ool01000ool00`0000000?mV003oIP07003o
IP030000000co`00<ol000l0<ol00P000002003oo`8000000P0co`00100000000?mV000000000002
001Vo`8000001000ofH01@0000000?oo003oo`00ool0000000800?mV00@00000003oo`00ool00?oo
0`0000020<co00050000000co`00000000000000ool00P0000000`0co`0000000000000203?o0003
00000000ofH00?mV00@00?mV00<00000003oo`00ool00P00ool01@0000000?mV0000000000000?mV
008000000P00I_l30000000303?o000000000?mV00D00?mV00<0000003?o000co`003P0co`000`00
00000?mV003oIP08003oIP0300000000ool00?oo00D00?oo00<00000003oIP00ofH01P00ofH02000
00000?oo003oo`0000000?mV0000000co`0000001`0co`001P000000c?l00000000000000?mV0000
00@00?oo0P0000000`00ool000000000000203<0o`0:00000000I_l00000003oo`00000006Ko0000
000c0?l00000001Vo`8000000P00ofH0200000000?oo003oo`0000000?mV0000000co`0000000P0c
o`02000000800?oo00D00000003oIP00ofH00?mV00000004003oo`0300000000ofH00?mV00800000
00L00?oo000000000000<`3o00000000I_l0000000<00?oo00<00000001Vo`00I_l00P00I_l00`00
00000?oo003oo`09003oo`0300000000ofH00?mV00L00?mV00<00000003oo`00ool01000ool01000
00000?oo003oo`000009001Vo`80000000@006Ko0000000c0?l000000P3<0?l3000000P0kn[70@00
00010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`03001Vo`000000000000800?mV00@00000
003oo`0000000000100c0?l00`00000006Ko001Vo`0:001Vo`0300000000ool00000008000000`00
ool00`0000000?mV003oIP0:003oIP0300000000ool00?oo00L00?oo00<00000001Vo`00I_l00`00
00000`00ool00000003oIP0200000003001Vo`000000<`3o0080000000<00?oo00000000ofH01P00
ofH01P000000<ol000000000ofH00000003oo`80000000<00?oo00000000ofH00P00ofH00`000000
0?oo003oo`02003oo`0600000000ofH00000003oIP0000000?oo0P0000000`00ool00000003oIP02
003oIP0400000000ool00?oo000000800?oo00D00000003oIP00ofH00?mV00000004003oo`030000
0000ofH00?mV00D00?mV00<0000003?o000000000P3<o`000`000000<ol000000004003oIP800000
1`00ofH2000000D00?oo00<00000003oIP00ofH01`00ofH00`000000<ol003?o000?03?o00800000
0P00ool200000080<ol000@00000003oIP00000000000P00I_l2000000@00?mV00@00000003oo`00
ool000001000ofH00`0000000?oo003oo`03000000040<co00000000000003?o0080000000@00?oo
000000000000<ol00P00000203?o000300000000ofH00?mV00@00?mV00L00000003oo`00ool00000
003oo`0000000?mV0080000000<00?mV0000000000000P00I_l300000080<ol000<00000003oIP00
ofH00`00ofH00`000000<ol003?o000>03?o000300000000ofH00?mV00P00?mV00<00000003oo`00
ool01@00ool00`0000000?mV003oIP06003oIP0700000000ool00?oo00000000ofH0000003?o0002
000000H0<ol000H000000<co000000000000003oIP000004003oo`80000000<00?oo000000000000
0P0c0?l02P00000006Ko00000000ool00000001Vo`000000<`3o00000000I_l2000000<00?mV00H0
0000003oo`0000000?mV0000000co`020000000303?o00000000000000800?oo00D00000003oIP00
ofH00?mV00000004003oo`0300000000ofH00?mV0080000000L00?oo000000000000<`3o00000000
I_l0000000<00?oo00<00000001Vo`00I_l00P00I_l00`0000000?oo003oo`06003oo`<000002P00
ofH00`0000000?oo003oo`07003oo`0300000000I_l006Ko00L006Ko0P0000001000I_l0000003<0
o`0000020<`0o`<00000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P00
00001@00ool00000003oIP0000000?oo00800000100c0?l00`00000006Ko001Vo`03001Vo`030000
0000I_l006Ko00<006Ko00@00000003oo`00ool000000P00ofH3000000`00?mV00<00000003oo`00
ool02000ool02@00000006Ko001Vo`00000006Ko00000000ool00000003oIP0200000007001Vo`00
00000000001Vo`0000000?oo00000007003oIP060000000co`000000003oIP0000000?oo0P000000
0`00ool00000003oIP02003oIP0300000000ool0000000800?oo00H00000003oIP0000000?mV0000
0000ool200000003003oo`0000000?mV00800?mV00<00000003oo`00ool00`00ool01@0000000?mV
00000000ofH0000000@00?oo00<00000003oIP0000001@00ofH00`000000<ol0000000020<co0003
0000000co`00000000@00?mV0P000009003oIP0500000000ool00?oo003oo`0000000`00ofH00`00
00000?mV003oIP04003oIP030000000co`00000000l0<ol00P000002003oo`8000000P0co`001000
00000?mV000000000002001Vo`8000001000ofH00`0000000?oo00000006003oIP80000000@00?mV
000000000000c?l00P000000100co`00000000000000ool20000000303?o0000000000000080<ol0
00<00000003oIP00ofH01000ofH00`0000000?oo003oo`02003oo`0500000000ofH0000000000000
ofH00P000002001Vo`<000000P0co`000`0000000?mV003oIP02003oIP030000000co`00<ol000@0
<ol000<0000003?o000co`00200co`000`0000000?mV003oIP08003oIP0300000000ool00?oo00D0
0?oo00<00000003oIP00ofH00P00ofH3000000800?mV0P000002003oIP040000000co`0000000000
00H0<ol000H000000<co000000000000003oIP000004003oo`80000000<00?oo0000000000000P0c
0?l01@00000006Ko00000000ool00000008006Ko0P0000000`00I_l0000000000004003oIP800000
00<00?mV0000000co`000P0000000`0co`00000000000002003oo`0500000000ofH00?mV003oIP00
00001000ool01P0000000?mV003oIP00ofH00000003oo`80000000@0<`3o00000000I_l000000`00
ool01@00000006Ko001Vo`00I_l0000000H00?oo0`00000=003oIP0300000000ool00?oo00L00?oo
00<00000001Vo`00I_l01`00I_l200000004001Vo`000000<`3o03<0o`80000000<0<`3o00000000
0000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P0000001@00ool00000
003oIP0000000?oo00800000100c0?l00`00000006Ko001Vo`02001Vo`0300000000ool0000000@0
06Ko00<00000003oo`0000004P00ofH00`0000000?oo003oo`08003oo`0300000000I_l006Ko0080
06Ko00@00000003oo`0000000?mV0P000002001Vo`0500000000I_l00000003oo`0000001P00ofH0
1`000000<ol003?o000000000?mV00000000ool00P0000000`00ool00000003oIP02003oIP030000
0000ool0000000800?oo00H00000003oIP0000000?mV00000000ool200000003003oo`0000000?mV
00<00?mV00H00000003oo`00ool00?oo00000000ofH2000000800?mV00@00000003oo`00ool00000
0P00ofH00`0000000?mV003oIP03003oIP030000000co`0000000080c?l000<0000003?o00000000
0`00ofH00`0000000?oo0000000:003oIP0400000000ool00?oo000000800?mV00<0000003?o0000
00001000ofH00`000000<ol003?o0002000000h0<ol00P000002003oo`8000000P0co`0010000000
0?mV000000000002001Vo`8000001@00ofH00`0000000?mV003oIP08003oIP80000000@0c?l00000
00000000<ol00P0000001@00ool000000000000co`00000000<0<ol000<00000003oIP00ofH01000
ofH00`0000000?oo003oo`02003oo`0500000000ofH0000000000000ofH00P0000000`00I_l00000
003oo`02000000<0<ol000D00000003oIP00ofH00?mV0000000503?o008000002P0co`000`000000
0?mV003oIP09003oIP0300000000ool00?oo00<00?oo00<00000003oIP00ofH00`00000203?o0005
00000000ofH00?mV003oIP0000000P00ofH010000000<ol000000000000603?o0080000000@0<ol0
00000000ofH000001000ool200000003003oo`00000000000080<`3o00D00000001Vo`0000000?oo
00000003001Vo`0300000000I_l00000008000001000ofH0100000000?mV0000000co`0200000003
03?o00000000000000800?oo00D00000003oIP00ofH00?mV00000004003oo`0600000000ofH00?mV
003oIP0000000?oo0P000000100c0?l00000001Vo`000004003oo`0300000000I_l0000000D00?oo
0P00000@003oIP0300000000ool00?oo00L00?oo00<00000001Vo`00I_l01P00I_l01@0000000?oo
00000000I_l0000000D0<`3o0P0000080>oZa`4000000@3_j/L000l0kn[70`0000060>oZa`800000
0P00ool200000003003oo`000000000000<0<`3o00<00000001Vo`00I_l00P00I_l01@0000000?oo
003oo`00ool00000008006Ko00@00000003oo`00ool000004P00ofH00`0000000?oo003oo`08003o
o`0300000000I_l006Ko008006Ko0P000003003oIP8000000P00I_l00`0000000?oo00000007003o
IP040000000co`00<ol003?o0080000000D00?oo0000000000000?oo00000002003oIP0400000000
ool00?oo000000800?oo00H00000003oIP0000000?mV00000000ool200000004003oo`0000000?mV
000000800?mV00H00000003oo`00ool00?oo00000000ofH2000000800?mV00D00000003oo`00ool0
0000003oIP02000000@00?mV00@0000003?o000co`0000000P3<o`000`000000<ol000000003003o
IP0400000000ool00?oo000000X00?mV0P000003003oIP040000000co`00<ol0000000<00?mV00D0
000003?o00000000c?l00000000=03?o000300000000ofH0000000800?oo00H00000003oIP000000
<ol000000000ofH200000004001Vo`0000000?oo000000X00?mV00<00000003oIP00ofH00P00ofH2
000000030<co00000000oiT000@0000000D00?oo000000000000<ol00000000203?o000300000000
ofH00?mV00@00?mV00<00000003oo`00ool00`00ool200000080<ol00P0000000`00ool000000000
00020000000503?o00000000<ol003?o000000000P00ofH00`000000<ol003?o000303?o00030000
003<o`00000000X0<ol000<00000003oIP00ofH02@00ofH00`0000000?oo003oo`03003oo`040000
0000ofH00?mV000000@0<ol000<00000003oIP00ofH00`00ofH00`000000<ol0000000020<co0003
0000000co`00<ol000@0<ol000@0000003?o0000000000001P00ool0200000000?oo000000000000
<`3o00000000I_l000000`00ool01000000006Ko001Vo`00I_l200000003003oIP000000000000@0
0?mV00<0000003?o000000000P3<o`0200000005003oIP0000000?oo003oo`0000000P00ofH00`00
00000?oo003oo`02003oo`0400000000ofH00?mV003oIP80000000<006Ko0000000c0?l00P000000
0`00ool00000003oo`02003oo`0300000000I_l0000000<00?oo0P00000A003oIP0300000000ool0
0?oo00L00?oo00<00000001Vo`00I_l01`00I_l01P0000000?oo003oo`00000006Ko000000<0<`3o
0`0000070>oZa`8000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L2000000<00?oo00@0
0000003oo`00000000000`0c0?l01@00000006Ko001Vo`00I_l0000000D00?oo00D00000001Vo`00
00000?oo0000000B003oIP0300000000ool00?oo00T00?oo00<00000001Vo`00I_l00P00I_l20000
00<00?mV0P000002001Vo`0300000000ool00000008000001000ofH00`000000<ol003?o000203?o
0080000000D00?oo0000000000000?oo00000002003oIP0300000000ool00?oo0080000000<00?oo
00000000ofH00P00ofH0200000000?oo0000000000000?oo00000000ofH000000`00ofH01@000000
0?oo00000000ofH000000080<ol000<00000003oIP00ofH00P000002003oIP030000000co`000000
00<00?mV00@0000003?o000co`0000000P3<o`000`000000<ol000000002003oIP0500000000ool0
0?oo003oo`0000002`00ofH0100000000?mV003oIP00000403?o000300000000ofH000000080<ol0
00@000000<co003<o`000000300co`000`0000000?mV00000002003oo`0600000000ofH0000003?o
000000000?mV0P0000000`00I_l00000003oo`02000000P00?mV0P000004003oIP80000000<0c?l0
0000003oV@00100000001@00ool000000000000co`0000000080<ol000<00000003oIP00ofH01000
ofH00`0000000?oo003oo`03003oo`8000000P0co`0200000003003oo`0000000?oo0080000000<0
<ol00000000000000P0co`000`0000000?mV0000000403?o00040000003<o`00c?l0000000X0<ol0
00@00000003oIP00ofH000002000ofH00`0000000?oo003oo`02003oo`0400000000ofH00?mV0000
00H0<ol000<00000003oIP00ofH00P00ofH00`000000<ol0000000020<co00030000000co`00<ol0
00@0<ol000@0000003?o0000000000001P00ool0200000000?oo000000000000<`3o00000000I_l0
00000`00ool01000000006Ko001Vo`00I_l200000003003oIP000000000000@00?mV00<0000003?o
000000000P3<o`0200000005003oIP0000000?oo003oo`0000000P00ofH00`0000000?oo003oo`02
003oo`0400000000ofH00?mV003oIP80000000<006Ko0000000c0?l00P0000000`00ool00000003o
o`03003oo`0500000000ool00?oo003oo`0000004`00ofH00`0000000?oo003oo`07003oo`030000
0000I_l006Ko00H006Ko00L00000003oo`00ool00?oo00000000I_l0000000<0<`3o0`0000080>oZ
a`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L2000000D00?oo0P00000303<0o`04
00000000I_l006Ko000000L00?oo00@00000003oo`00ool000004@00ofH2000000/00?oo00D00000
001Vo`00I_l00000001Vo`02000000<00?mV0P000002001Vo`0300000000ool0000000@000000P00
ofH00`000000<ol003?o000203?o0080000000D00?oo0000000000000?oo00000002003oIP030000
0000ool00?oo0080000000<00?oo00000000ofH00P00ofH01`0000000?oo0000000000000?oo0000
0000ofH00P000002003oIP0500000000ool00000003oIP0000000P0co`000`0000000?mV003oIP02
000000800?mV00<0000003?o000000000`00ofH010000000<ol003?o000000020<co00030000000c
o`00000000800?mV00D00000003oo`00ool00?oo0000000:003oIP8000000P00ofH00`000000<ol0
03?o000303?o008000000P0co`000`000000c?l00<co0002000000/0<ol000<00000003oIP000000
0P00ool01P0000000?mV0000000co`000000003oIP80000000<006Ko00000000ool00`000006003o
IP040000000co`00<ol0000000<00?mV0P0000000`3<o`0000000?nI000400000003003oo`000000
000000@0<ol000<00000003oIP00ofH01000ofH01P0000000?oo003oo`00ool00000003oo`800000
0P0co`0200000003003oo`0000000?oo0080000000D0<ol00000003<o`00000003?o0002000000@0
<ol01@00000303?o00<00000100co`001@0000000?mV00000000ool0000000H00?mV0P000004003o
o`0400000000ofH00?mV000000H0<ol000<00000003oIP00ofH00P00ofH00`000000<ol000000002
0<co00030000000co`00<ol000H0<ol00P0000000`00ool00000003oo`05003oo`80000000@0<`3o
00000000I_l000000`00ool01000000006Ko001Vo`00I_l200000004003oIP000000<ol0000000<0
0?mV00<0000003?o000000000P3<o`0200000005003oIP0000000?oo003oo`0000000P00ofH01P00
00000?oo003oo`0000000?oo000000<00?mV0P0000000`00I_l0000003<0o`0200000003003oo`00
0000000000<00?oo00D00000003oo`00ool00?oo0000000C003oIP0500000000ool00?oo003oo`00
00001@00ool00`00000006Ko001Vo`02000000@006Ko00L00000003oo`00ool00?oo00000000I_l0
000000<0<`3o0`0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`00
000006Ko00000003003oo`0400000000I_l0000000000080<`3o00D00000001Vo`00I_l006Ko0000
0005003oo`8000000P00ool00`0000000?mV003oIP0;003oIP@000001@00ool5000000800?oo00<0
0000001Vo`00I_l00P0000000`00I_l0000000000003003oIP8000000P00I_l00`0000000?oo0000
0007003oIP80000000D0<ol00000000000000?oo00000002001Vo`0400000000ool0000000000080
0?oo00<00000001Vo`0000000P00ool02`0000000?mV00000000ool00000001Vo`0000000?oo0000
0000ofH0000000800?mV00H00000003oo`00ool00000003oIP00000203?o000300000000ofH00000
00800?oo00@00000003oIP00ofH000001@00ofH00`000000<ol003?o00020000000303?o00000000
0?mV008000001@00ool2000000<00?mV1@0000001@00ool00000003oIP00ofH0000000@0<ol000<0
0000003oIP0000000`0co`02000000H0<ol01000000203?o000300000000ofH0000000800?oo0P00
00002`00ofH0000000000000ofH00000003oo`00000006Ko00000000ool0000000T00?mV0P000004
003oIP8000000P3<o`0300000007003oIP0000000?oo00000000ofH0000003?o0002000000800?mV
1@000003003oo`80000000<00?oo0000000000000P0co`0200000003003oo`0000000?oo00800000
00<0<ol00000000000000P0co`000`0000000?mV0000000:03?o000400000000ofH00?mV003oIP@0
000000<00?mV00000000ool00P00ool2000000800?mV0P000006003oo`0400000000ofH00?mV0000
00H0<ol000@00000003oIP00ofH000000P00ofH010000000<ol000000000000303?o008000000`0c
o`0200000003003oo`00000006Ko008000000`00ool01`00000006Ko0000000c0?l00000001Vo`00
00000`00ool01000000006Ko001Vo`00I_l200000003003oIP000000000000<00?mV0P0000000`0c
o`0000000<co000200000003003oIP0000000?oo00<00?oo0P000002003oo`0400000000I_l00000
003oo`<0000000<00?oo0000000000000P0c0?l2000000D00?oo0P000004003oo`8000003P00ofH3
000000<00?oo00@00000001Vo`00000000000P00ool01000000006Ko001Vo`00000203<0o`<00000
00<006Ko00000000ool00P00ool00`00000006Ko0000000303<0o`<00000203_j/L100000040kn[7
000?0>oZa`030000003_j/L0kn[700H0kn[70P0000001000I_l0000000000000ool20000000303<0
o`00000000000080<`3o00@00000001Vo`00I_l000001000ool01000000006Ko001Vo`000002003o
o`0300000000ofH00?mV00800?mV20000006003oo`<000001@00I_l30000008006Ko0P0000000`00
I_l0000000000002003oIP8000000`00I_l00`0000000?oo00000009003oIP<0000000D00?oo0000
0000000006Ko00000002003oo`0A00000000ool00000001Vo`00000006Ko00000000ool00000003o
IP0000000?oo00000000I_l00000003oo`0000001000ofH0200000000?oo003oo`0000000?mV0000
000co`0000000P00ofH0100000000?oo003oo`000006003oIP0400000000ofH00?mV000000<0<ol0
00<00000003oIP0000001000ool00`0000000?oo003oo`02003oo`<000001P00ool0100000000?mV
003oIP00000303?o000500000000ofH00?mV003oIP0000001`0co`03000000@00?mV10000002003o
o`80000000D00?oo00000000ofH00000003oIP0200000005001Vo`0000000000003oo`0000002P00
ofH0100000000?mV003oIP00ofH20000000403?o00000000c?l00<co00<0000000H00?oo00000000
ool00000003oIP000003003oIP0300000000ool00?oo00D00?oo00H00000001Vo`0000000?oo0000
0000ofH200000005003oIP000000000000000000ool00P0000001@0co`00000003?o000co`000000
00<00?mV00<0000003?o000co`001@0co`02000000P00?mV00<00000003oo`00ool01000ool20000
00P00?oo00D00000003oIP00ofH00?mV0000000403?o000800000000ofH00?mV00000000ool00000
003oIP00000503?o000300000000ofH00?mV00<0000000@00?mV00000000ool000000`00I_l20000
0003003oo`00000000000080<`3o00<00000001Vo`0000000P00ool00`00000006Ko001Vo`02001V
o`80000000<00?mV00000000ofH00P00ofH200000007003oIP000000<ol00000000co`000000003o
IP03000000D00?oo00@00000001Vo`00I_l000000`00ool200000003001Vo`000000<`3o00<00000
1@00ool00`00000006Ko00000005003oo`8000000`00ofH9000000@00?oo0P000004001Vo`800000
0P00I_l00`000000<`3o03<0o`0303<0o`0400000000I_l006Ko000000800?oo0P00000403<0o`<0
0000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P000003001Vo`040000
0000I_l0000000000080c03o00<0000003<0o`0000000`00I_l0100000000?oo003oo`000003001V
o`0400000000ool00?oo000000800?mV0P00000<003oo`8000003000I_l01@000000<`3o03<0o`00
000006Ko0080000000<00?mV0000000000000P00I_l01000000006Ko000000000005003oIP030000
0000ofH00?mV00800?mV00P00000003oo`000000000003<0o`00000006Ko000000800?oo00@00000
001Vo`000000<`3o0P000002003oo`0300000000ool0000000<006Ko00<00000003oo`0000000P00
ofH00`0000000?oo003oo`02003oo`0600000000ofH0000000000000ofH000001000ool010000000
0?mV003oIP00ofH200000007003oo`0000000?mV003oIP000000<ol000000002003oIP0300000000
ool00?oo0080000000<006Ko0000000000003000ool0100000000?mV003oIP00000203?o00050000
0000ofH00?mV003oIP0000001@0co`02000000X00?mV00<00000003oo`0000000P00I_l200000080
0?mV00<00000003oo`0000000P0000001000I_l00000003oo`000004003oIP0300000000ofH00?mV
00D00?mV0P0000001000ofH000000000003<o`0200000004003oIP0000000000001Vo`8000001000
ofH00`0000000?oo003oo`05003oo`0600000000I_l006Ko001Vo`0000000?oo0`0000001P00ofH0
000000000000I_l00000003oo`8000000`0co`000`0000000?mV003oIP02003oIP040000000co`00
<ol003?o00<000000`00ofH2000000D00?mV00@00000003oo`00ool000003P00ool00`0000000?mV
003oIP06000000800?mV00<00000003oo`0000000P00ofH00`000000<ol003?o0002000000H00?mV
00D00000003oo`00000006Ko00000004001Vo`0300000000I_l0000000<0<`3o00D00000001Vo`00
00000?oo00000003001Vo`80000000<00?oo00000000ofH00`00ofH0100000000?oo000000000002
03?o000400000000ofH000000000008006Ko0P000002003oo`0600000000I_l006Ko00000000I_l0
00000`00ool20000000403<0o`000000000003<0o`8000000`00ool01000000006Ko001Vo`000007
003oo`<000003000ool01@00000006Ko001Vo`00I_l0000000H006Ko00<0000003<0o`0c0?l0100c
0?l00`00000006Ko00000002003oo`8000001@0c0?l2000000P0kn[70@0000010>oZa`003`3_j/L0
0`000000kn[70>oZa`060>oZa`030<`0o`000000000000@006Ko0P0000030<`0o`030000000c0?l0
000000<006Ko0P000005001Vo`0300000000ool00?oo008000003@00ool00`00000006Ko001Vo`0<
001Vo`050000000c0?l0<`3o00000000I_l00P0000001000ofH0000000000000I_l200000003001V
o`000000000000@00?mV00<00000003oo`0000000`00ofH0100000000?oo00000000000203<0o`04
00000000I_l000000000008006Ko00<0000003<0o`0c0?l00P000003003oo`0700000000I_l006Ko
001Vo`0000000?oo00000002003oIP0300000000ool00?oo00800?oo00H00000003oIP0000000000
003oIP000005003oo`0300000000ofH0000000@00?oo00@00000003oIP00ofH000000P00ofH01000
00000?oo000000000005001Vo`0300000000ool00?oo00T00?oo00H00000003oIP00ofH0000003?o
00000005003oIP050000000co`00<ol003?o000000002`00ofH00`0000000?oo00000003001Vo`06
00000000ool00000003oIP0000000?oo0`0000001000I_l00000003oo`000004003oIP8000001@00
ofH00`0000000?oo003oo`020000000503?o00000000000000000000ofH00P000002001Vo`800000
0P00ofH00`0000000?oo003oo`03000000800?oo00<00000001Vo`00I_l00P00I_l01P0000000?oo
00000000ofH00000003oIP80000000<006Ko00000000ool00P00000303?o000300000000ofH00?mV
00<00?mV0`000005003oIP0300000000ool00?oo00<0000000<00?mV00000000ool00P0000000`00
I_l000000000000<003oo`0300000000ofH00?mV00L00?mV00D00000003oo`00ool00?oo00000002
003oIP8000000P00ofH2000000@00?mV00D00000003oo`000000000003<0o`02000000@006Ko00T0
000003<0o`000000<`3o00000000I_l00000003oo`0000000P00I_l300000003003oo`0000000?mV
00800?mV00T00000003oo`00ool00000003oIP000000<ol000000000ofH00P000004001Vo`800000
00L006Ko000000000000<`3o00000000I_l0000000800?oo0P000000100c0?l000000000000c0?l2
000000<00?oo00D00000001Vo`00I_l006Ko0000000C003oo`8000000P00I_l20000000303<0o`00
000006Ko00<006Ko00<0000003<0o`0c0?l01@0c0?l01@00000006Ko001Vo`0000000?oo00800000
1@0c0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`030<`0o`00
0000000000@006Ko0P0000020<`0o`040000000c0?l0<`3o0000008006Ko00@00000003oo`00ool0
00000`00I_l01@0000000?oo003oo`00ool0000000h00?oo00<00000001Vo`00I_l03@00I_l01000
0000<`3o00000000I_l200000003003oIP0000000000008006Ko00@00000001Vo`00000000001000
ofH00`0000000?oo00000003003oIP0400000000ool0000000000080<`3o00@00000001Vo`000000
00000P00I_l00`000000<`3o03<0o`02000000@00?oo00H00000001Vo`00I_l00000003oo`000003
003oIP0400000000ool00?oo000000800?mV0P0000000`00ofH00000003oo`04003oo`0300000000
ofH0000000@00?oo00@00000003oIP00ofH000000P00ofH0100000000?oo003oo`000004001Vo`03
00000000ool00?oo00X00?oo00<00000003oIP0000000`0co`000`0000000?mV003oIP02003oIP05
0000000co`00<ol003?o000000002`00ofH00`0000000?oo00000003001Vo`0600000000ool00000
003oIP0000000?oo0`0000001000I_l00000003oo`000004003oIP0300000000ofH00?mV00@00?mV
00<00000003oo`00ool00P0000001@0co`0000000000000000000?mV008000000P00I_l200000080
0?mV00<00000003oo`00ool00P000004003oo`0:00000000I_l006Ko001Vo`0000000?oo00000000
ofH00000003oIP80000000<006Ko00000000ool00P00000303?o000300000000ofH00?mV00/00?mV
00<00000003oo`00ool00P00ool01@0000000?mV00000000ool00000008006Ko00<00000003oo`00
ool02`00ool00`0000000?mV003oIP03000000@00?mV00D00000003oo`00ool00?oo00000002003o
IP8000000P00ofH2000000@00?mV00H00000003oo`000000000003<0o`000005001Vo`070000000c
0?l0000003<0o`00000006Ko00000002003oo`0300000000I_l006Ko0080000000<00?oo00000000
ofH00P00ofH02@0000000?oo003oo`0000000?mV0000000co`000000003oIP02000000L006Ko00H0
000003<0o`0c0?l00000001Vo`000002003oo`80000000@0<`3o000000000000<`3o0P000004003o
o`0300000000I_l0000001@00?oo00D00000001Vo`00I_l006Ko0000000203<0o`0300000000I_l0
06Ko008006Ko00<0000003<0o`0c0?l01@0c0?l00`00000006Ko00000002003oo`8000001@0c0?l2
000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`030<`0o`0000000000
00@006Ko0P0000001@3<0?l0000003<0o`0c0?l00000008006Ko00<00000003oo`00ool00P00ool2
00000007001Vo`0000000?oo003oo`0000000?mV0000000=003oo`0300000000I_l006Ko00d006Ko
0P0000002000I_l00000003oo`0000000?mV00000000ool000000P00I_l00`0000000?oo00000005
003oIP0300000000ofH00?mV00800?mV00@00000003oo`00000000000P0c0?l01000000006Ko0000
00000002001Vo`030000000c0?l0<`3o008000001000ool00`00000006Ko001Vo`02000000@00?mV
00X00000003oo`00ool00000003oIP000000<ol000000000ofH000001@00ool00`0000000?mV0000
0004003oo`0400000000ofH00?mV000000800?mV00D00000003oo`00ool00?oo00000003001Vo`03
00000000ool00?oo00T00?oo00@00000003oIP00ofH000000`0co`001@0000000?mV003oIP00ofH0
000000@0<ol000<00000003oIP00ofH02@00ofH00`0000000?oo00000003001Vo`0300000000ool0
000000800?mV0P0000000`00I_l00000001Vo`02000000d00?mV00D00000003oo`000000000003?o
000300000003003oIP0000000000008006Ko0P000002003oIP0300000000ool00?oo008000001@00
ool02000000006Ko00000000ool00000003oIP000000<ol00P0000001@00ool00000003oo`000000
0?mV008000000P0co`000`0000000?mV003oIP0;003oIP0300000000ool00?oo00800?oo00<00000
003oIP0000000P00ool00`00000006Ko0000000<003oo`0400000000ofH00?mV000000<0<ol00`00
00000`00ofH00000003oo`02003oo`0300000000ofH00?mV008000000P00ofH2000000@00?mV00H0
0000003oo`000000000003<0o`000003001Vo`0400000000I_l006Ko00000080<`3o0P000003003o
o`0600000000I_l006Ko001Vo`0000000?oo0P000002003oIP0900000000ool00?oo00000000ofH0
000003?o000000000?mV008000001`00I_l01P000000<`3o03<0o`00000006Ko000000800?oo00@0
0000001Vo`000000<`3o0P0000000`00I_l00000003oo`04003oo`0300000000ool00?oo00@00?oo
0`00000<003oo`0500000000I_l006Ko001Vo`0000000P0c0?l00`00000006Ko001Vo`03001Vo`03
0000000c0?l0<`3o00<0<`3o00@00000001Vo`00I_l000000P00ool00`00000006Ko0000000403<0
o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P000003001Vo`03
00000000I_l006Ko00<000000P0c0?l00`00000006Ko00000007003oo`0700000000ool00?oo003o
o`0000000?mV0000000=003oo`0300000000I_l006Ko00h006Ko00@00000001Vo`00000000000`00
ofH20000008006Ko0P000006003oIP0300000000ofH00?mV00800?mV00@00000003oo`0000000000
0P0c0?l03@00000006Ko00000000ool00000001Vo`000000<`3o00000000I_l00000003oo`000000
0`00ool200000004003oo`0000000?mV000000<00?mV0P000002003oIP060000000co`00<ol00000
0000ofH000000`00ool0100000000?mV003oIP000004003oo`0400000000ofH00?mV000000800?mV
00D00000003oo`00ool00?oo00000002001Vo`0400000000ool00?oo003oo`X0000000<00?mV0000
000co`00100co`00100000000?mV003oIP00000503?o000300000000ofH00?mV00T00?mV00<00000
003oo`0000000P00I_l200000009003oIP0000000?mV00000000ool00000001Vo`0000000?oo0080
00002@00ofH00`0000000?mV003oIP0200000003003oIP000000<ol00080000000@0<ol000000000
000000000P00I_l2000000800?mV00@00000003oo`00ool000001`00ool200000007003oo`000000
0?mV0000000co`000000003oIP0200000004003oo`000000000003?o008000000P0co`000`000000
0?mV003oIP0:003oIP0500000000ool00?oo003oo`0000000P00ofH00`0000000?oo003oo`020000
00<00?oo0`000005003oo`<0000000<00?mV0000000co`001@0co`00100000000?mV003oIP000002
003oo`0300000000ofH00?mV008000000P00ofH2000000@00?mV00D00000003oo`00000006Ko0000
0003001Vo`8000000P00I_l01@000000<`3o00000000I_l0000000@00?oo00H00000001Vo`000000
0?oo00000000ofH2000000800?mV0P0000000`00ofH0000003?o000203?o00<000002000I_l01000
0000<`3o000000000004003oo`8000000P0c0?l200000003003oo`0000000?oo00L00?oo0`000003
003oIP0300000000ool00?oo00T00?oo00<00000001Vo`00I_l00P00I_l2000000H006Ko00<00000
03<0o`0c0?l00`0c0?l00`00000006Ko00000004003oo`8000000`0c0?l3000000P0kn[70@000001
0>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`80000000@006Ko00000000000000000P00I_l2
00000080<`3o00<00000001Vo`0000002`00ool01@0000000?mV003oIP00ofH0000000`00?oo00<0
0000001Vo`00I_l02P00I_l00`00000006Ko001Vo`02001Vo`0800000000ool00000003oIP000000
0?mV00000000ool200000004003oo`0000000?mV000000T00?mV00@00000003oo`00000000000P0c
0?l02P00000006Ko00000000ool00000001Vo`000000<`3o00000000I_l200000004003oIP000000
0?oo003oo`<0000000@00?mV0000000co`0000000`00ofH00`0000000?mV0000000303?o00030000
0000ofH0000000<00?oo00@00000003oIP00ofH000001000ool0100000000?mV003oIP000002003o
IP0300000000ool00?oo00800?oo00<00000001Vo`0000000P00ool00`0000000?mV003oIP09003o
IP030000000co`00<ol000<0<ol000<00000003oIP0000001P0co`000`0000000?mV003oIP09003o
IP0300000000ool00000008006Ko10000002003oIP80000000@006Ko0000000000000?mV0`000005
003oIP<000000`00ofH0100000000?mV0000000co`020000000403?o0000000000000000008006Ko
0P000002003oIP0300000000ool00?oo00T00?oo0P0000000`00ofH0000003?o000203?o00800000
00<00?oo00000000ofH00P0000001@3<o`00000003?o000co`00000000@00?mV0P000006003oIP05
00000000ool00?oo003oo`0000000P00ofH01@0000000?oo003oo`00ool0000000800?oo00@00000
003oIP00ofH00?mV1@000004003oIP030000000co`00<ol000D0<ol000<00000003oIP0000000P00
ool00`0000000?mV003oIP02000000800?mV0P000004003oIP0500000000ool00000001Vo`000000
0`00I_l00`0000000?oo00000002001Vo`<000000P00ool01`0000000?oo003oo`00000006Ko0000
0000ool00P000000100co`000000003oIP00ofH200000003003oIP000000<ol00080<ol00`000008
001Vo`040000000c0?l00000000000800?oo00@00000003oo`00000006Ko0P0000001000I_l00000
00000000ofH2000000D00?oo00<00000003oIP00ofH01@00ofH00`0000000?oo003oo`08003oo`03
00000000I_l006Ko008006Ko0P000007001Vo`030000000c0?l0<`3o008000000P00I_l020000000
0?oo003oo`0000000?oo00000000I_l000000P0c0?l3000000P0kn[70@0000010>oZa`003`3_j/L0
0`000000kn[70>oZa`060>oZa`<000000`00ool00`00000006Ko0000000303<0o`0300000000I_l0
000000<00?oo0P000006003oo`0300000000ofH00?mV00800?mV00<00000003oo`00ool02@00ool0
0`00000006Ko001Vo`07001Vo`<0000000<00?oo0000000000000P00I_l01@0000000?oo00000000
0000<ol00080000000H00?oo0000000000000?oo00000000ofH2000000P00?mV00@00000003oo`00
000000000P0c0?l02P00000006Ko00000000ool00000001Vo`000000<`3o00000000I_l200000080
0?mV00<00000003oo`00ool00P0000001@00ofH0000003?o000co`00000000@00?mV00L0000003?o
000co`00<ol000000000ofH0000000<00?oo00@00000003oIP00ofH000001000ool0100000000?mV
003oIP000002003oIP0300000000ool00?oo00<00?oo00D00000003oo`00ool00?oo0000000:003o
IP050000000co`00<ol003?o000000000`0co`02000000H0<ol000<00000003oIP00ofH02@00ofH0
0`0000000?oo00000002001Vo`<0000000<0<ol000000000ofH00P0000001@00I_l0000000000000
ofH000000080<ol01@00000303?o000700000000ofH00?mV00000000ofH0000003?o000200000004
03?o0000000000000000008006Ko0P000002003oIP0300000000ool00?oo00X00?oo00H00000003o
IP000000<ol00000000co`0200000003003oo`0000000?mV008000000P3<o`000`000000<ol00000
0002003oIP8000000P0co`02000000@00?mV00D00000003oo`00ool00?oo00000002003oIP030000
0000ool00?oo00@00?oo00<00000003oIP00ofH02@00ofH00`000000<ol003?o000603?o00030000
0000ofH0000000800?oo00<00000003oIP00ofH00P000002003oIP8000001000ofH00`0000000?oo
00000004001Vo`0400000000ool00?oo0000008006Ko0`0000001000ool00000003oIP000002003o
o`80000000<00?oo0000000000000P0co`001P0000000?mV0000000000000?mV000000<0<ol00`00
0005001Vo`0300000000I_l006Ko00@0000000H00?oo0000000000000?oo00000000I_l200000003
001Vo`000000000000<00?mV00D00000003oo`00ool00?oo00000009003oIP0300000000ool00?oo
00L00?oo0P000003001Vo`8000000`00I_l01000000006Ko001Vo`00I_l3000000<006Ko00D00000
003oo`00ool00000003oIP0200000003001Vo`000000000000@00000203_j/L100000040kn[7000?
0>oZa`030000003_j/L0kn[700H0kn[70`000004003oo`80000000D0<`3o00000000000006Ko0000
0002003oo`8000000P00ofH2000000800?oo0P000006003oIP0300000000ool00?oo00T00?oo0P00
0003001Vo`@000001P00ool200000003003oo`00000000000080<ol000@00000003oIP0000000?oo
0P0000001@00ofH0000003?o000co`00000000L00?mV00P00000003oo`000000000003<0o`000000
06Ko000000<00?oo00@00000001Vo`00000006Ko0P000004003oIP<0000000@00?mV0000000co`00
00000P0co`00100000000?mV003oIP00000303?o0080000000<00?mV00000000ool00P000003003o
IP0300000000ool00?oo00800?oo00D00000003oIP000000<ol000000002003oIP0300000000ool0
0?oo00D00?oo00<00000003oIP00ofH00P00ofH7000000<0<ol000<000000<co000000002P0co`00
0`0000000?mV003oIP09003oIP0300000000ool00?oo00@000000P0co`000`0000000?mV003oIP03
00000003003oIP000000000000X0<ol000<00000003oIP00ofH00P00ofH01@000000<ol000000000
0000<ol000<0000000@006Ko00000000ool000000`00ofH00`0000000?oo003oo`03003oo`<00000
0P00ool0100000000?mV0000000co`020000000503?o000000000?mV00000000ofH00P0000030<co
00030000000co`00<ol0008000001P0co`02000000800?mV00@00000003oo`00000000001000ofH2
000000800?oo0P0000000`00ofH0000000000009000000<0<ol00`00000303?o000500000000ofH0
0000003oo`0000000P00ofH00`000000<ol000000008003oIP0400000000ool00?oo0000008006Ko
00H00000003oo`00ool00000003oo`000002001Vo`0300000000ool0000000<00?mV00@00000003o
o`00ool00?oo0P00000303?o000300000000ofH00?mV00800?mV00@0000003?o000co`00<ol00`00
0004001Vo`0300000000ool0000000<006Ko00<00000003oo`0000000P00ofH0100000000?oo0000
0000I_l300000003003oIP0000000?mV00800?mV0`00000;003oIP0300000000ool00?oo00P00?oo
00<00000001Vo`00I_l01000I_l0100000000?oo000000000006001Vo`0400000000ool00?oo0000
00800?mV00<00000003oo`0000000`00I_l00`0000000?oo000000080>oZa`4000000@3_j/L000l0
kn[700<000000>oZa`3_j/L01P3_j/L2000000<00?oo00D00000003oo`00000006Ko00000002001V
o`0400000000ool00000000000H00?mV0P000004003oIP0300000000ofH00?mV00800?mV00<00000
003oo`00ool02P00ool3000000L00?oo00<00000003oo`00ool00P00ool01P0000000?mV0000000c
o`00000003?o008000000P00ool00`0000000?mV0000000203?o000300000000ofH00?mV00D00?mV
00P00000003oo`000000000003<0o`00000006Ko000000<00?oo00@00000001Vo`00I_l006Ko0P00
00000`00ofH00000003oIP03003oIP80000000@0<ol00000003<o`0000000P0co`000`0000000?mV
0000000203?o0080000000@0<ol000000000ofH000001P00ofH0100000000?oo003oo`000002003o
IP030000000co`00000000800?mV00<00000003oo`00ool00`00ool2000000800?mV0`00000803?o
008000000P3<o`000`000000<ol003?o000503?o00050000000co`00<ol003?o000000002`00ofH0
0`0000000?oo003oo`030000000703?o00000000<ol000000000ofH00000003oo`020000000403?o
000000000000000000T0<ol000T00000003oIP00ofH0000003?o00000000c?l00000000co`000`00
00001@00I_l0000000000000ofH0000000<00?mV00<00000003oo`00ool00P000003003oIP<00000
00@00?mV000000000000c?l00P000000100co`000000003oIP00ofH2000000050<co00000000c?l0
0<co000000002P0co`001@0000000?mV003oIP00ofH0000000P00?mV0P000002003oIP030000000c
o`00<ol000/0<ol000@000000<co003<o`00c?l010000002003oIP8000000P00ofH010000000<ol0
03?o00000006003oIP0700000000ofH00000003oo`00000006Ko00000002003oo`0600000000ofH0
0000003oo`00000006Ko0P000002003oIP0400000000ofH00?mV000000800?oo0P0000001@0co`00
000003?o000co`00000000800?mV00D0000003?o000co`00000003?o00030000008006Ko0P000003
003oo`0700000000I_l006Ko00000000ool00000003oIP0200000004003oo`00000006Ko001Vo`<0
000000<0<ol00000000000001P00ofH3000000L00?mV00<00000003oo`00ool02000ool00`000000
06Ko001Vo`02001Vo`0300000000ool00?oo00800?oo0P000002001Vo`8000000P00ool01@000000
0?mV003oIP0000000?mV008000000P00I_l0100000000?oo0000000000080>oZa`4000000@3_j/L0
00D0kn[70`0000070>oZa`030000003_j/L0kn[700H0kn[70P0000001`00ool0000000000000ofH0
0000003oo`0000000P00I_l00`0000000?oo00000004003oIP8000001`00ofH00`000000<ol00000
0004003oIP0300000000ool00?oo01400?oo0P0000000`00ofH0000000000002003oo`80000000H0
<ol0000000000000<ol000000000ofH200000003003oIP000000<ol000<0<ol000<00000003oIP00
ofH00P00ofH400000005003oo`0000000000001Vo`0000000P00ool01@0000000?oo003oo`000000
06Ko0080000000<00?mV0000000co`000P000003003oIP030000000co`0000000080c?l000@00000
03?o000co`0000000P0co`000`000000c?l00<co0002000000P00?mV00H00000003oo`00ool00000
003oIP00000303?o000300000000ofH00?mV00D000000P00ofH2000000X0<ol000<000000<co003<
o`000`3<o`000`000000<ol003?o000303?o008000000`0co`000`0000000?mV003oIP06003oIP80
000000@00?mV00000000ool00?oo0P0000000`0co`0000000<co0002000000800?mV00@00000003o
IP00000000000`3<o`02000000<0<ol00`0000001`0co`000000003oIP00ofH0000003?o00000000
0P3<o`0500000004003oo`000000000003?o008000000P00ofH2000000P00?mV00<0000003?o0000
00000`0000000`0co`000000003oIP02000000060<co00000000oiT00000003<o`0000002`0co`00
0`0000000?mV003oIP05003oIP0300000000ofH00?mV00@00?mV00<0000003?o000co`002P0co`02
000000H0c?l000D0000003?o000000000?mV00000002003oIP050000000co`00<ol003?o00000000
1@00ofH010000000<ol0000000000002003oo`0400000000ool00?oo000000<00?mV00T00000003o
o`0000000?oo00000000ofH0000003?o000000000P00ofH30000000303?o0000000000000080<ol0
00D00000003oIP00ofH0000003?o00020000000303?o000000000?mV00<000001P00ool200000003
003oo`0000000?mV0080000000<00?mV00000000ool00`0000000`00ofH0000003?o000203?o0080
00000P00ofH2000000<0<ol00`000005003oIP8000002@00ool01000000006Ko001Vo`000002003o
o`0300000000ool00?oo00800?oo0P000003003oo`0300000000ofH000000080000000L00?mV0000
0000ool00000001Vo`0000000?oo00800000203_j/L100000040kn[700060>oZa`030000003_j/L0
kn[700H0kn[7100000050>oZa`<000001000ofH0100000000?oo000000000002003oo`0300000000
ofH00000008000000P0co`02000000D00?mV00@0000003?o000co`0000001000ofH00`0000000?oo
003oo`0>003oo`8000001@00ofH200000003003oIP00000000000080c?l000L0000003?o00000000
0?mV00000000ofH0000000D0<ol000@00000003oIP00000000000P0co`0200000009003oo`000000
0000001Vo`0000000?oo00000000ofH0000000800?oo0`0000000`00ofH0000003?o000203?o0006
00000000ofH0000003?o00000000c?l00P0000000`3<o`00000003?o000203?o00070000003<o`00
c?l00<co00000000<ol000000008003oIP0500000000ool00000003oIP000000100co`000`000000
0?mV003oIP05003oIP030000000co`00<ol000X000000`3<o`0200000080c?l000D0000003?o000c
o`00<ol0000000020<co00050000000co`00<ol003?o000000001@00ofH200000080<ol000@00000
003oIP0000000?oo0P000000100co`0000000<co003<o`02000000800?mV00<0000003?o00000000
0P0000030<co00<000000P3<o`0020000000<ol003?o000000000?mV0000000co`0000000P3<o`05
00000003003oo`000000000000<0<ol000<00000003oIP00ofH00P00ofH4000000<00?mV0P000000
0`3<o`0000000?nI00020000000603?o0000000000000000003<o`0000000P3oV@000`000000c?l0
0000000:03?o000300000000ofH00?mV00<00?mV0P0000000`0co`00000000000003003oIP030000
000co`00<ol000D000001@0co`000`000000c?l00<co00060<co00030000000co`00000000@00?mV
00<0000003?o000co`000P0co`001@0000000?mV003oIP00ofH0000000<0<ol00P000003003oo`04
00000000ofH00000000000800?mV00D00000003oo`0000000?mV0000000303?o000300000000ofH0
0?mV0080000000@0<ol00000003<o`0000000P0co`001P0000000?mV0000000co`0000000<co0080
000000<00?mV0000000000002000ool0100000000?oo00000000000203?o000400000000ofH00000
003oo`<0000000<0<ol00000000000000`0co`02000000P0<ol000<00000003oIP00ofH01000ofH3
000000L00?oo0P000002003oo`0400000000ofH00000000000H00?oo00<00000003oIP0000000`0c
o`001@0000000?mV00000000ool0000000800?oo0P0000050>oZa`@000000@3_j/L000H0kn[700<0
00000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`<000001000ofH0100000000?oo0000
00000002003oo`0400000000ofH00?mV000000<0<ol000<00000003oIP00ofH01000ofH00`000000
<ol000000004003oIP0300000000ool00?oo00l00?oo00<00000003oIP00ofH01@00ofH010000000
0?mV0000000000020<co00070000000co`000000003oIP0000000?mV0000000403?o000400000000
ofH00?mV003oIP80000000D0<ol00000000000000?oo00000002001Vo`0500000000ool00000003o
IP0000000P00ool300000003003oIP000000<ol00080<ol000H00000003oIP000000<ol00000003<
o`02000000030<co00000000<ol000<0<ol000H000000<co003<o`00000003?o00000007003oIP06
00000000ool00?oo00000000ofH00000100co`000`0000000?mV003oIP05003oIP050000000co`00
<ol003?o000000002`3<o`0200000080c?l000<0000003?o000co`000P0co`02000000<0<ol000<0
0000003oIP00ofH01@00ofH01`000000<ol003?o000000000?mV00000000ool00P000000100co`00
00000<co003<o`02000000800?mV00<0000003?o000000000P0000080<co00030000000co`000000
00800?mV00<0000003?o000000000P3<o`0500000003003oo`00000000000080<ol000<00000003o
IP00ofH00`00ofH010000000<ol003?o00000003003oIP80000000<0c?l00000003oV@000P000000
200co`000000000000000000c?l00000003oV@0000000P3<o`000`000000<ol003?o000803?o0003
00000000ofH00?mV00<00?mV00D0000003?o000co`00<ol000000003003oIP040000000co`00<ol0
00000080c?l000<0000003?o000co`001@0co`000`000000c?l00<co00050<co00030000000co`00
000000@00?mV00D0000003?o000co`00<ol000000004003oIP040000000co`00<ol003?o00800000
0`00ool0100000000?mV000000000002003oIP0500000000ool00000003oIP0000000`0co`002`00
00000?mV003oIP00ofH0000003?o00000000c?l00000000co`00000000800?mV00L0000003?o0000
0000000003?o000000000?mV008000002P00ool200000080<ol000<00000003oIP0000000P00ool2
0000000303?o00000000000000<0<ol000<00000003oIP0000001P0co`000`0000000?mV003oIP06
003oIP0300000000ool00?oo00D00?oo00<00000001Vo`0000000P00ool0100000000?mV003oIP00
0006003oo`0300000000ofH0000000<0<ol000<00000003oIP0000001000ool2000000P0kn[70@00
00010>oZa`001P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[70`000004
003oIP0400000000ool00000000000800?oo00D00000003oIP00ofH00?mV0000000203?o00030000
0000ofH00?mV00D00?mV00<00000003oIP00ofH00P00ofH00`0000000?oo003oo`0@003oo`030000
0000ofH00?mV00D00?mV00@00000003oIP00000000000P3<o`0020000000<ol00000000000000?oo
00000000ofH000000P0co`000`0000000?mV003oIP04003oIP@0000000D006Ko00000000I_l00000
003oo`02000000<00?oo0`0000000`00ofH0000003?o000203?o000700000000ofH0000003?o0000
0000c?l0000000020<co00030000000co`00<ol00080<ol000<000000<co003<o`000P0000000`00
ofH00000003oIP05003oIP0600000000ool00?oo00000000ofH00000100co`000`0000000?mV003o
IP05003oIP030000000co`00<ol00080<ol000<000000<co003<o`00103<o`000`000000c?l00<co
00020<co00030000003<o`00000000H0<ol000@0000003?o000co`0000002000ofH01`000000<ol0
03?o000000000?mV00000000ool00P000000100co`0000000<co003<o`02000000800?mV00@00000
03?o000000000000103<o`0300000080c?l000<0000003?o000000000`00ofH010000000<ol00000
003<o`0500000003003oo`00000000000080<ol000<00000003oIP00ofH00`00ofH010000000<ol0
03?o00000003003oIP80000000<0c?l00000003oV@000P000000100co`0000000000000co`020000
00040?nI00000000c?l0000000X0<ol000<00000003oIP00ofH01@00ofH010000000<ol003?o0000
0003003oIP060000000co`00<ol00000003<o`000000200co`000`000000c?l00<co00050<co0080
00000P00ofH01`0000000?mV003oIP00ofH0000003?o000000001@00ofH010000000<ol003?o000c
o`02000000<00?oo00@00000003oIP00000000000P00ofH01@0000000?oo00000000ofH0000000<0
<ol000<00000003oIP00ofH00P00ofH00`000000<ol00000000203?o000800000000ofH00?mV003o
IP000000<ol00000000co`0200000003003oo`000000000000T00?oo0P00000203?o000300000000
ofH0000000800?oo0P0000000`0co`00000003?o000203?o000400000000ofH00?mV000000D0<ol0
0P000006003oIP8000002000ool00`00000006Ko00000002003oo`0400000000ofH00?mV000000H0
0?oo00<00000003oIP0000000`0co`000`0000000?mV00000004003oo`800000203_j/L100000040
kn[700050>oZa`800000203_j/L00`000000kn[70>oZa`060>oZa`<000001000ofH0100000000?oo
000000000002003oo`0300000000ofH00?mV00800?mV0P00000<003oIP0300000000ool00?oo0140
0?oo00<00000003oIP00ofH01000ofH01`0000000?oo000000000000<ol00000003<o`000P000000
1P00ofH00000003oo`0000000?mV00000080<ol000<00000003oIP00ofH01@00ofH0100000000?oo
00000000I_l200000004001Vo`0000000?oo000000800?oo00H00000001Vo`0000000000003oIP00
000303?o000300000000ofH00?mV0080000000@0c?l00000003<o`0000001P0co`020000000303?o
000000000?mV00<000000`00ofH00`0000000?oo003oo`02003oo`0300000000ofH000000080<ol0
00<00000003oIP00ofH01P00ofH00`000000<ol003?o000303?o00030000003<o`00c?l00080c?l0
00<0000003?o000000001@3<o`000`000000<ol003?o000703?o000300000000ofH00?mV00L00?mV
0P000002003oIP0600000000ool000000000000co`0000000P3<o`02000000<00?mV0`0000030<co
00040000000co`00<ol003?o00@000001000ofH00`000000<ol0000000040000008006Ko00<00000
003oo`0000000P000006003oIP040000000co`00<ol0000000<00?mV0P000000103<o`0000000000
003<o`02000000800?mV0P0000001P3<o`0000000<co003<o`00000003?o008000001@0co`030000
00L00?mV00<0000003?o000000001000ofH01P000000<ol003?o00000000c?l0000000T0<ol000<0
00000<co003<o`00103<o`0200000004003oIP0000000?oo000000800?mV00<0000003?o00000000
1P00ofH01@000000<ol000000000ofH0000000<00?oo00H00000003oIP0000000000003oIP000003
003oo`0500000000ofH0000003?o000000000`00ofH01`0000000?mV0000000co`00000003?o0000
00001000ofH01@000000<ol003?o000000000?mV008000000P00I_l00`0000000?oo003oo`06003o
o`0700000000ofH0000003?o000000000?mV00000002003oo`0400000000ofH00000000000<0<ol0
00D00000003oIP00ofH00?mV0000000203?o008000001P00ofH2000000T00?oo00D00000001Vo`00
I_l006Ko00000002003oo`0300000000ofH0000000H00?oo00P00000003oIP00ofH0000003?o0000
00000?mV000000800?oo00D00000003oo`00ool00?oo000000080>oZa`4000000@3_j/L000l0kn[7
00<000000>oZa`3_j/L01P3_j/L3000000@00?mV00@00000003oo`00000000000P00ool00`000000
0?mV003oIP03003oIP0400000000ofH00?mV003oIP8000001@00ofH2000001@00?oo00<00000003o
IP00ofH01000ofH01`0000000?oo000000000000<ol00000003<o`000`000003003oo`0400000000
ofH00000000000<00?mV00<00000003oIP00ofH00P00ofH200000008001Vo`000000<`3o00000000
I_l00000003oo`000002003oo`0600000000I_l0000000000000ofH000000`0co`000`0000000?mV
003oIP02000000040<co00000000c?l000000080<ol000@0000003?o000co`00<ol00`0000000`00
ofH00000003oo`02003oo`80000000<00?mV00000000ool00`00ool00`0000000?mV0000000203?o
000300000000ofH00?mV00H00?mV00<0000003?o000co`00100co`0010000000c?l0000000000003
03?o00050000003<o`00c?l00<co000000000P0co`02000000D0<ol000<00000003oIP00ofH02000
ofH2000000800?mV00H00000003oo`000000000003?o000000020<co008000000`00ofH2000000@0
c?l000<0000003?o000co`00100co`00100000000?mV003oIP000002003oIP030000000co`000000
00<000000P00I_l00`0000000?oo00000002000000H00?mV00@0000003?o000co`0000000`00ofH2
000000040<co0000000000000<co008000000P00ofH020000000<ol0000000000000c?l00000000c
o`0000000P00ofH5000000H00?mV00<00000003oIP00ofH00P00ofH2000000@00?mV00<0000003?o
000co`000P00000:03?o00030000003<o`00c?l00080c?l00`000002003oIP0400000000ool00?oo
000000800?mV00<00000003oIP00ofH01@00ofH01@000000<ol000000000ofH0000000<00?oo00H0
0000003oIP0000000000003oIP000003003oo`0500000000ofH0000003?o000000000P00ofH20000
00800?mV00@0000003?o000co`0000000P00ofH01@0000000?mV003oIP000000<ol00080000000<0
0?oo00000000I_l00P00I_l00`0000000?oo003oo`03003oo`0900000000ool00000003oIP000000
<ol000000000ofH0000000800?oo00@00000003oIP00000000000P0co`000`0000000?mV003oIP03
003oIP8000001P00ofH2000000/00?oo00D00000001Vo`00I_l006Ko00000002003oo`0300000000
ofH0000000H00?oo00/00000003oIP00ofH0000003?o000000000?mV00000000ool00000001Vo`02
00000003003oo`000000kn[700L0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZ
a`<000001000ofH0100000000?oo000000000002003oo`0300000000ofH00?mV00H00?mV00<00000
003oo`00ool01@000002003oo`P000003000ool00`0000000?mV003oIP04003oIP0700000000ool0
00000000000co`0000000<co000300000005003oo`0000000?oo00000000ofH00P000002003oIP03
00000000ool0000000D0000000@006Ko0000000c0?l0<`3o0P000004003oo`0600000000I_l00000
00000000ofH000000`0co`000`0000000?mV003oIP02000000<0c?l000D0000003?o000000000?mV
0000000303?o0080000000@00?mV00000000000000000`00ool02@0000000?oo003oo`00ool00000
003oo`0000000?mV0000000203?o000300000000ofH00?mV008000001000ofH00`000000<ol003?o
000503?o00030000000co`00<ol000@0<ol000H000000<co003<o`00000003?o00000002003oIPD0
00000P00ofH6000000@00?mV00D00000003oIP00ofH00000003oo`020000000403?o00000000c?l0
0<co0080000000<00?mV00000000ofH00P0000020<co008000001P0co`002@0000000?mV003oIP00
00000?oo00000000ofH0000003?o000400000004001Vo`0000000000003oo`8000001`00ofH01000
0000<ol003?o00000003003oIP80000000@0c?l0000000000000c?l00`0000001000ofH0000003?o
000000020<co008000003000ofH200000003003oo`0000000?mV00800?mV0P000004003oIP040000
000co`00<ol0000000`0<ol01000000203?o000500000000ofH00000003oo`0000000P00ool00`00
00000?mV003oIP03003oIP8000000P00ofH300000003003oIP0000000?oo00800?oo00H00000003o
IP0000000000003oIP000003003oo`0700000000ofH0000003?o000000000?mV00000002003oo`06
00000000ofH0000003?o000000000?mV0P0000001@00ool00000003oIP000000<ol00080000000<0
0?oo00000000I_l00`00I_l00`0000000?oo003oo`0300000009003oo`0000000?mV0000000co`00
0000003oIP0000000?oo0080000000<00?mV0000000co`000P0co`000`0000000?mV003oIP06003o
IPD0000000<00?oo0000000000002P000004001Vo`0600000000ool00?oo00000000ofH000001P00
ool200000005003oIP000000000000000000ofH00P000004001Vo`800000203_j/L100000040kn[7
000?0>oZa`030000003_j/L0kn[700H0kn[70P0000001`00ool0000000000000ofH00000003oo`00
00000P00I_l00`0000000?oo003oo`03000000<00?mV0P0000001000ool00000000000000004003o
o`8000002000I_l9000000@00?oo0P000002003oIP8000000`00ool20000000:03?o000000000000
00000000ool00000001Vo`0000000?oo000000800?mV1P000002003oo`0:00000000I_l0000003<0
o`000000<`3o00000000I_l00000003oo`8000000P00I_l200000003003oIP000000<ol000800000
0P00ofH02@0000000?mV000000000000c?l00000000co`000000003oIP040000000303?o00000000
0?mV008000000P00I_l2000000<00?oo0P0000001@00I_l00000003oo`0000000?mV0080000000<0
0?mV0000000000000P00ool3000000800?mV0P00000803?o00@0000000<0<ol00000000000000P00
00001000ofH00000000000000004003oIP8000001P00ool2000000@00?mV00D00000003oo`00ool0
0000003oIP02000000030<co00000000<ol00080000000<00?oo00000000ofH00`00000203?o00T0
000000D00?oo00000000ool00000003oIP0300000005003oo`000000000000000000I_l00P000003
003oIP<000000`00ofH2000000D00?mV0P0000000`3<o`0000000000000200000005003oo`000000
0?mV0000000co`000`000002003oIP/000001000ool00`0000000?mV003oIP04003oIP80000000<0
0?mV0000000co`00200co`04000000D0<ol0100000001000ool00000001Vo`000002003oo`030000
0000ofH00?mV008000000P00ool00`0000000?mV003oIP02003oIP0400000000ool00?oo00000080
0?oo00@00000003oIP00ofH000000P00ool0200000000?oo003oo`0000000?mV00000000ofH00000
0P00ool01`0000000?oo00000000ofH00000003oIP0000000P00ool00`0000000?oo000000030000
0003003oo`00000006Ko008000000`00I_l2000000<006Ko00<00000003oo`0000000P0000001@00
ofH00000003oo`00000006Ko00<0000000<0<ol00000000000000P00ofH7000000@00?oo0P00000A
001Vo`0400000000ool00000000000800?oo0`000004003oo`8000000P00ofH20000008006Ko00<0
0000001Vo`00I_l00P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L3
000000800?oo00D00000003oo`00000006Ko00000002001Vo`8000000`00ool3000000800?oo00@0
0000001Vo`00I_l006Ko10000002001Vo`P000002@00I_l3000000<00?oo0P000003003oo`030000
0000ool00?oo0080000000@0<ol00000000000000?oo0P0000000`00I_l0000000000004000000@0
06Ko0`0000002@00I_l000000000003<0?l0000003<0o`00000006Ko00000003001Vo`0600000000
I_l0000000000000ofH000000`00ofH200000008003oIP000000<ol00000000co`000000003oIP00
0002003oo`H0000000<006Ko0000000000000P00I_l30000008006Ko00H00000001Vo`0000000?oo
00000000ofH2000000L00?oo00@00000003oIP00ofH00?mV20000004003oIP<000000P00ofH01000
00000?oo003oo`00ool4000000800?oo0`000005003oo`80000000<00?mV00000000ool00P00ool3
0000000:03?o00000000<ol000000000ofH00000003oo`0000000?mV00000080<ol00P0000000`00
ofH0000000000004000000800?oo00H00000001Vo`0000000?oo00000000ofH300000003001Vo`00
000000000080000000@00?oo00000000000000000`00ool2000000@00?mV0`0000001@00ofH00000
03?o00000000c?l000@0000000H00?oo00000000ofH0000003?o00000002003oIP<000002P00ool2
000000800?oo0P000002003oIP8000000P00ool00`0000000?mV0000000303?o00D000001000ofH5
00000008003oIP0000000000003oo`00000006Ko00000000I_l200000003003oo`00000000000080
0?oo0P0000001@00ool0000000000000ofH0000000800?oo00<00000001Vo`0000000P00ool01`00
00000?mV00000000ool00000001Vo`0000000P00ool00`0000000?mV00000002003oo`0800000000
I_l00000003oo`0000000?mV00000000ool200000009001Vo`0000000?oo003oo`0000000?oo0000
0000I_l000000080<`3o0P000004001Vo`<0000000T00?oo00000000ofH00000003oIP0000000?oo
00000000I_l00P0000001000ofH00000003oIP00ofH2000000L00?oo10000002001Vo`P000001@00
I_l30000008006Ko00<00000003oo`00ool00P000003001Vo`<000000`00ool200000003003oo`00
000006Ko00<000000P00I_l00`000000kn[70>oZa`060>oZa`4000000@3_j/L000l0kn[700<00000
0>oZa`3_j/L01P3_j/L3000000@00?oo00@00000001Vo`00000000000`00I_l3000000<00?oo0P00
00001000I_l00000000000000004001Vo`800000200c0?l7000000D006Ko00<00000003oo`00ool0
1000ool01P00000006Ko00000000ool00000003oIP80000000D00?oo000000000000<`3o00000002
001Vo`8000000`00I_l00`00000006Ko001Vo`03001Vo`80000000D0c03o000000000000<`3o0000
0004001Vo`030000000c0?l00000008000001000ofH0300000000?oo003oo`0000000?mV0000000c
o`000000003oIP0000000?oo000000<00?oo0P0000000`00ool000000000000203<0o`8000000`00
I_l20000000303<0o`000000000000800?oo00<00000003oo`00ool00P00ool2000000@00?oo00<0
0000003oIP00ofH02@00ofH3000000<00?mV0P0000001000ool00000000000000004003oo`800000
0`00I_l3000000@00?oo00@00000003oo`00ool00?oo0`0000001000ofH0000003?o000co`020000
0005003oo`0000000?oo00000000ofH00P000002003oIP0300000000ool00?oo00@00?oo0P000000
0`00I_l0000000000002003oo`80000000<00?oo0000000000000`0000000`00I_l00000003oo`07
003oo`@000000`00ool0100000000?mV0000000co`0300000008003oo`0000000000003oo`000000
0?mV00000000ofH30000008006Ko2P000002001Vo`0400000000ool00?oo003oo`8000001000ool0
0`0000000?mV003oIP03000000D00?mV10000004003oIP8000000P00ool01@00000006Ko0000000c
0?l00000008006Ko00<00000003oo`00ool00P000002001Vo`0400000000ool00?oo000000800?oo
00@00000001Vo`00I_l000000`00ool01`0000000?oo00000000I_l00000001Vo`0000000P00ool0
1`0000000?oo003oo`00000006Ko00000000I_l01@000002001Vo`0300000000I_l0000000<00?oo
0P0000000`0c0?l0000003<0o`0203<0o`@0000000d0<`3o00000000I_l00000003oo`0000000?mV
00000000ool00000001Vo`00000006Ko0080000000<00?mV0000000000000P00ool7000000@006Ko
0P00000803<0o`D000000`0c0?l00`00000006Ko001Vo`02000000P006Ko0P000003003oo`050000
0000I_l000000000003<0?l00`0000090>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L0
1P3_j/L0103<0?l00000000000000002003oo`0300000000I_l000000080<`3o0P000004001Vo`<0
000000<006Ko0000000000000`0c0?l4000000<0<`3o1@00000903<0o`8000001000I_l010000000
0?oo003oo`00ool200000003001Vo`000000000000800?oo00@00000003oIP0000000?oo0`000000
0`0c0?l00000001Vo`03001Vo`80000000<0<`3o0000000000000`00I_l4000000040<`0o`000000
<`3o0000008006Ko00D0000003<0o`0c0?l00000001Vo`02000000800?mV00<00000003oo`00ool0
0P000002003oIP0300000000ofH00?mV0080000000<006Ko0000000000000`00ool00`00000006Ko
0000000200000080<`3o0`00000303<0o`0300000000I_l0000000D00?oo00<00000001Vo`00I_l0
0`000002003oo`0300000000ofH00?mV00H00?mV0P000003003oo`<000000P00ool01000000006Ko
001Vo`00I_l4000000<006Ko00<00000001Vo`00I_l00P00I_l2000000@00?oo0P000002001Vo`<0
000000<0<ol000000000ofH00P0000000`00I_l0000000000004003oIP0300000000ool0000000D0
000000@006Ko000000000000<`3o0P000002003oo`80000000@006Ko000000000000c03o0`000005
003oo`0300000000ool00?oo00H00?oo0P0000001000ofH0000003?o000co`040000000:001Vo`00
00000?oo00000000ofH00000003oo`00000006Ko000000h006Ko00<00000003oo`00ool01@00ool0
0`0000000?oo00000006003oIP<000001000ool4000000<00?oo00H00000001Vo`000000<`3o0000
000c0?l200000003001Vo`000000000000@006Ko00<00000003oo`00ool00`00ool01@00000006Ko
00000000I_l0000000@00?oo0P000000100c0?l00000001Vo`000003003oo`<0000000D0<`3o0000
0000I_l006Ko00000002001Vo`80000000L0<`3o00000000I_l00000003oo`00000006Ko00800000
00<0c03o0000000000001`0c0?l200000005003oo`0000000?mV00000000ool00`0000001000I_l0
0000003oo`000003003oo`0300000000I_l006Ko00H006Ko0`00000303<0o`8000003@0c0?l00`00
000006Ko001Vo`05001Vo`8000001@00I_l200000003003oo`00000006Ko00L00000203_j/L10000
0040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700H0c03o0000000000000000003oo`000002
001Vo`030000000c0?l0<`3o0080<`3o00<00000001Vo`00I_l01000I_l00`000000<`3o03<0o`09
03<0o`030000003<0?l0c03o00<0c03o00<0000003<0o`0c0?l0200c0?l2000000<006Ko00<00000
003oo`0000000`00I_l3000000800?oo00<00000003oo`0000000P000000103<0?l0000003<0o`00
0002001Vo`030000000c0?l0<`3o00<0<`3o100000001@3<0?l000000?l0V@000000c03o00800000
00<006Ko0000000c0?l00`0c0?l300000004003oIP0000000?oo003oo`80000000<00?oo00000000
ofH00P00ofH00`0000000?oo00000003001Vo`0400000000ool00000001Vo`8000000P3<0?l20000
00L0<`3o00<00000001Vo`0000000`00ool00`00000006Ko001Vo`04001Vo`0400000000ool00?oo
000000@00?mV0`000009003oo`0300000000I_l006Ko00P006Ko00@0000003<0o`00000000001000
I_l0100000000?oo003oo`000004001Vo`80000000H00?mV0000000000000000003oo`000002001V
o`8000000P00ofH0100000000?oo003oo`000005001Vo`030000000c0?l0<`3o0080<`3o0P000002
003oo`<000000P3<0?l200000004001Vo`0000000?oo003oo`80000000<006Ko00000000ool01000
ool300000003003oo`0000000?mV00<0000000d00?oo0000000000000000001Vo`0000000?oo0000
0000ool00000001Vo`000000<`3o008000003@00I_l00`0000000?oo003oo`03003oo`8000000P00
ool00`0000000?mV003oIP02003oIP0300000000ool00?oo00/00?oo00L00000001Vo`000000<`3o
0000003<0?l000000080<`3o00<00000001Vo`00I_l01@00I_l02`0000000?oo003oo`00ool00000
001Vo`000000<`3o00000000I_l0000000800?oo00<00000001Vo`0000000P0c0?l01000000006Ko
00000000ool20000000503<0o`000000000003<0o`0000000`00I_l00`000000<`3o03<0o`0203<0
o`0700000000I_l00000001Vo`000000<`3o000000030<`0o`030000000c0?l0<`3o00@0<`3o00H0
0000001Vo`0000000?oo00000000ool200000080<`3o00<00000001Vo`0000000`00ool00`000000
06Ko001Vo`04001Vo`<000001@0c0?l00`000000c03o0<`0o`02000000`0<`3o00<00000001Vo`00
I_l00`00I_l00`000000<`3o03<0o`03000000@006Ko00<00000001Vo`0000000P0000020?l0V@<0
0000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700H0c03o000000000000
0000003oo`000002001Vo`030000000c0?l0<`3o0080<`3o00<00000001Vo`00I_l01000I_l00`00
0000<`3o03<0o`0903<0o`030000003<0?l0c03o0080c03o00<0000003<0o`0c0?l0200c0?l20000
00<006Ko00@00000003oo`00ool000000`00I_l00`00000006Ko00000002003oo`0300000000ool0
00000080000000@0c03o0000000c0?l000000P00I_l00`000000<`3o03<0o`0303<0o`0700000000
I_l000000000003<0?l000000?l0V@020000000503<0o`00000006Ko001Vo`0000000P0c0?l20000
0004003oo`0000000?mV000000800?oo0P0000000`00ool00000003oIP02003oIP0300000000ool0
000000<006Ko00@00000003oo`00000006Ko0P0000020<`0o`030000000c0?l0<`3o00D0<`3o00<0
0000001Vo`0000001@00ool01000000006Ko001Vo`00I_l2000000800?oo00<00000003oIP00ofH0
0`00ofH00`0000000?oo003oo`09003oo`0300000000I_l006Ko00T006Ko0P000004001Vo`030000
0000ool00?oo00800?oo00@00000001Vo`00I_l006Ko0`0000001@0co`00000000000000ool00000
008006Ko0P000002003oIP0400000000ool00?oo000000D006Ko00<0000003<0o`0c0?l00P0c0?l2
000000800?oo0`0000020<`0o`<000001000ool2000000L00?oo0P0000000`00ool00000003oIP03
0000000>003oo`000000000000000000I_l00000003oo`0000000?oo00000000I_l0000003<0o`00
000=001Vo`0300000000ool00?oo00L00?oo00<00000003oIP00ofH00`00ofH00`0000000?oo003o
o`0;003oo`0900000000I_l0000003<0o`000000c03o0000000c0?l0000000L006Ko00<00000003o
o`00ool00P00ool01P00000006Ko00000000000006Ko000000<00?oo00D00000001Vo`000000<`3o
00000002001Vo`0500000000ool000000000000c0?l00P0000000`0c0?l00000001Vo`02001Vo`03
0000000c0?l0<`3o0080<`3o00L00000001Vo`00000006Ko0000000c0?l000000080c03o00<00000
03<0o`0c0?l01@0c0?l200000004003oo`0000000000003oo`8000000P0c0?l00`00000006Ko0000
0003003oo`0300000000I_l006Ko00@006Ko00<0000003<0o`0c0?l01@0c0?l010000000c03o0000
0000000<03<0o`0300000000I_l006Ko00@006Ko00<0000003<0o`0c0?l00P000007001Vo`<00000
0`3o09T2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`<000000`00
ool00`00000006Ko0000000303<0o`0300000000I_l006Ko00D006Ko00<0000003<0o`0c0?l02P0c
0?l010000000c03o00000000000803<0o`<000001000I_l00`0000000?oo003oo`02003oo`070000
0000I_l006Ko00000000I_l00000003oo`0200000003003oo`0000000000008000000P0c0?l01@00
000006Ko001Vo`00I_l0000000<0<`3o00T00000001Vo`00I_l0000003<0o`000000c03o0000003<
0?l00P000004001Vo`030000000c0?l00000008000000`00ofH01P0000000?oo003oo`0000000?oo
000000<00?mV00<00000003oo`0000000P00I_l01@0000000?oo003oo`00000006Ko0080000000<0
c03o0000000c0?l01`0c0?l01@00000006Ko00000000ool0000000@00?oo0`000003003oo`030000
0000ofH00?mV00D00?mV00<00000003oo`00ool02000ool00`00000006Ko001Vo`0>001Vo`030000
0000ool00?oo00@00?oo00L00000001Vo`0000000000003oIP000000<ol00080000000H00?oo0000
0000I_l00000003oo`000002003oIP0400000000ool00?oo000000D006Ko00L0000003<0o`0c0?l0
<`3o00000000I_l0000000800?oo0P0000001P0c0?l0000000000000000006Ko000000D00?oo00D0
0000003oo`00ool00?oo00000004003oo`80000000<00?mV0000000co`000P0000001@00ool00000
00000000000006Ko00<0000000@00?oo00000000I_l006Ko0P00000<001Vo`0500000000ool00?oo
003oo`0000001@00ool00`0000000?mV003oIP05003oIP0300000000ool00?oo00X00?oo00@00000
001Vo`000000<`3o0P00000203<0o`0300000000I_l006Ko00D006Ko00@00000003oo`00ool00000
0P00ool01@00000006Ko00000000I_l0000000<00?oo00L00000001Vo`000000<`3o00000000I_l0
000000800?oo0P0000001@0c0?l000000000000c0?l0000000<006Ko00`0000003<0o`0c0?l0<`3o
00000000I_l00000003oo`00000006Ko0000000c0?l2000000<0<`3o0P00000203<0o`0600000000
I_l00000003oo`0000000?mV0`000000100c0?l00000001Vo`000004003oo`0300000000I_l006Ko
00D006Ko00<0000003<0o`0c0?l01@0c0?l00`000000<`3o03<0o`0<03<0o`0400000000I_l006Ko
000000@006Ko0P000009001Vo`<000000P3o09T00`000000c03o000000080>oZa`4000000@3_j/L0
00l0kn[700<000000>oZa`3_j/L01P3_j/L3000000<00?oo00@00000001Vo`00I_l000000P0c0?l0
0`00000006Ko001Vo`06001Vo`030000000c0?l0<`3o00T0<`3o0P00000603<0o`@000001P00I_l0
0`0000000?oo003oo`03003oo`0300000000I_l006Ko008006Ko00@00000003oo`0000000?mV1@00
000203<0o`0500000000I_l006Ko001Vo`0000000`0c0?l01000000006Ko001Vo`00I_l200000007
0<`0o`000000000003<0o`00000006Ko00000003001Vo`80000000<00?oo00000000ofH00P00ofH0
1P0000000?oo003oo`0000000?oo000000<00?mV00<00000003oo`0000000P00I_l01`0000000?oo
003oo`00000006Ko0000000c0?l00P00000303<0o`0:0000000c0?l0<`3o03<0o`00000006Ko0000
0000ool00000003oIP8000002000ool00`0000000?mV003oIP05003oIP0300000000ool00?oo00P0
0?oo00<00000001Vo`00I_l01000I_l2000000L006Ko00@00000003oo`00ool00?oo0P000003003o
o`@000000`0co`0300000004001Vo`0000000?oo000000<00?mV00<00000003oo`0000001P00I_l0
2@000000<`3o03<0o`00000006Ko00000000ool00000003oo`0600000003003oo`000000000000D0
0?oo0P0000000`00ofH00000003oo`03003oo`0600000000ofH0000003?o000000000?mV10000000
2@00I_l0000000000000ofH00000003oo`00000006Ko00000007001Vo`<000000`00I_l01@000000
0?oo003oo`0000000?mV008000000`00ool00`0000000?mV003oIP05003oIP0300000000ool00?oo
00/00?oo00L00000001Vo`000000<`3o0000000c0?l00000008006Ko0`000002001Vo`0800000000
ool00?oo00000000ofH00000003oo`000002001Vo`0900000000ool00?oo003oo`0000000?oo0000
0000I_l00000008006Ko00X00000003oo`00ool00000001Vo`000000<`3o0000000c0?l000001000
I_l030000000<`3o03<0o`00000006Ko00000000ool00000001Vo`000000<`3o000000<0<`3o00<0
0000001Vo`00I_l0100000001P00ool00000003oIP00ofH00000003oo`<0000000<006Ko00000000
ool00`00ool00`00000006Ko001Vo`05001Vo`030000000c0?l0<`3o00d0<`3o1`000002001Vo`04
00000000ool00000000000/006Ko00X00000001Vo`00000000000<`0o`000000o`2I0000003<0?l0
0000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[71P0000001000ool00000
001Vo`00000203<0o`0300000000I_l006Ko00H006Ko00<0000003<0o`0c0?l0100c0?l2000000P0
<`3o0`000007001Vo`<000001`00ool02000000006Ko001Vo`00I_l00000003oo`0000000?mV1@00
000203<0o`0300000000I_l006Ko008006Ko00<0000003<0o`0000001000I_l01P000000<`3o0000
003<0?l0000003<0o`80000000<00?oo00000000I_l00P00I_l0100000000?oo00000000ofH20000
0003003oIP0000000?oo00800?oo00L00000003oIP00ofH00?mV00000000ool00000008006Ko00P0
0000003oo`00ool00000001Vo`000000<`3o000000<0<`3o00<00000001Vo`0000000`0000001000
I_l00000003oo`000003003oIP8000001@00ool00`0000000?mV003oIP07003oIP0300000000ool0
0?oo00L00?oo00<00000001Vo`00I_l00`00I_l00`0000000?oo003oo`02000000<006Ko0P000002
003oo`8000000P00ofH2000000800?oo0`0000000`0co`00000003?o000300000004001Vo`000000
0?oo000000<00?mV00<00000003oo`0000000P000004001Vo`050000000c0?l0<`3o00000000I_l0
0P0000001@00ofH00000000000000000<`3o00<0000000<00?oo00000000ofH00`0000000`00ool0
0000003oIP03003oIP0:00000000ool00?oo003oo`0000000?mV0000000co`000000003oIP@00000
00L006Ko0000000000000?mV00000000ool0000000H006Ko0`000003003oo`<000000P00ool00`00
00000?mV003oIP02003oIP<000000`00ofH00`0000000?mV003oIP03003oIP0300000000ool00?oo
00X00?oo00T00000001Vo`000000<`3o0000000c0?l00000001Vo`0000000`00ool300000003003o
o`0000000?mV00800?mV00D00000003oo`00000006Ko00000002003oo`80000000<00?oo00000000
I_l00P0000003@00I_l00000003oo`00ool00000001Vo`000000<`3o0000000c0?l00000001Vo`00
00000P00I_l01P000000<`3o03<0o`00000006Ko000000800?oo00<00000001Vo`0000000`0c0?l0
0`00000006Ko001Vo`04001Vo`0600000000ool00000003oIP0000000?mV100000001000I_l00000
003oo`000002003oo`0300000000I_l006Ko00H006Ko00<0000003<0o`0c0?l0200c0?l4000000P0
06Ko00<00000003oo`00ool00P00ool00`00000006Ko001Vo`06001Vo`<0000000@006Ko00000000
0000c03o0`0000000`3<0?l000000>oZa`070>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_
j/L01P3_j/L02@0c0?l000000000000000000?mV00000000ool00000001Vo`03000000T006Ko00<0
000003<0o`0c0?l00`0c0?l00`00000006Ko001Vo`02000000@0<`3o0P000004001Vo`H000001`00
ool200000005003oo`00000006Ko001Vo`0000000P00ool00`0000000?mV000000020000000503<0
o`000000<`3o03<0o`0000001@00I_l00`00000006Ko001Vo`02001Vo`0300000000I_l000000080
000000@0<`3o00000000I_l000000P00ool3000000800?oo00H00000003oIP0000000000003oIP00
0002003oo`0:00000000ofH00?mV00000000ofH00000003oo`00000006Ko000000<00?oo00<00000
001Vo`000000100c0?l00`00000006Ko001Vo`04001Vo`0500000000ool00000003oIP0000001000
ofH5000000@00?mV00<00000003oIP00ofH01000ofH00`0000000?oo003oo`04003oo`0400000000
ool00?oo000000<006Ko00<00000003oo`00ool00`00ool3000000<00?oo00D00000003oIP00ofH0
0?mV00000002003oIP0300000000ool00?oo0080000000<0<ol00000000co`0010000002003oo`05
00000000ofH00?mV003oIP0000001000ool30000008006Ko0P000002001Vo`80000000@00?mV0000
0000000006Ko0P0000000`00I_l0000000000005003oIP0300000000ofH00?mV00@00?mV00T00000
003oo`00ool00000003oIP000000<ol000000000ofH00`000002001Vo`80000000D00?mV00000000
ool00?oo00000004001Vo`0300000000ool00?oo00L00?oo0P000002003oIP0300000000ofH00?mV
00800?mV00H00000003oIP00ofH0000003?o00000005003oIP0300000000ool00?oo00T00?oo00H0
0000001Vo`00I_l0000003<0o`000002001Vo`0300000000ool00?oo00@00?oo00@00000003oIP00
ofH000000P00ofH00`0000000?oo00000002003oo`0500000000ofH00000003oo`0000001000I_l0
1P0000000?oo003oo`00000006Ko000000<0<`3o00@00000001Vo`00000000000P00I_l200000004
001Vo`0000000?oo000000800?oo0P0000000`0c0?l0000000000002001Vo`8000000P00I_l00`00
00000?oo003oo`0300000003003oIP000000000000<006Ko00<00000003oo`0000000P00ool00`00
000006Ko001Vo`07001Vo`@00000100c0?l2000000/006Ko00@00000003oo`00ool000000`00ool0
0`00000006Ko001Vo`04001Vo`0500000000ool00?oo00000000I_l00P0000050<`0o`030000003_
j/L0kn[700H0kn[70@0000010>oZa`003`3_j/L3000000H0kn[70`000003003oIP0400000000ool0
0000000000@006Ko1P000002001Vo`050000000c0?l0<`3o03<0o`0000001@00I_l4000000@006Ko
0P00000;003oo`80000000L00?mV00000000ool00?oo00000000I_l0000000800?oo00<00000003o
IP0000000P00000303<0o`0300000000I_l0000000P006Ko0P0000000`00I_l0000003<0o`020000
0004001Vo`0000000?oo000000<00?oo00D00000003oo`0000000?mV0000000203?o000600000000
ofH00000003oo`0000000?mV0P0000001P00ofH00000003oo`00000006Ko000000@00?oo00<00000
001Vo`0000000P0c0?l00`00000006Ko001Vo`05001Vo`0500000000ool000000000000co`000P00
000:003oIP030000000co`00000000D00?mV00<00000003oo`00ool00`00ool2000000800?oo00@0
0000001Vo`00000000002`00ool01`0000000?mV003oIP00ofH0000003?o000000000P00ofH20000
0004003oIP00000000000<co00<0000000@00?oo00000000ool00?oo0P000002003oIP0300000000
ool00?oo00D00?oo00D00000001Vo`00I_l00000001Vo`0200000003003oIP0000000?mV00800000
00@006Ko0000000000000?oo0`000007003oIP0400000000ofH00?mV003oIP8000000P00ofH01000
0000<ol000000000ofH20000008006Ko00<00000003oo`0000000P00ofH00`0000000?oo00000002
001Vo`8000001000ool6000000<00?mV00@0000003?o0000000000001000ofH01@000000<ol003?o
000co`00000000@00?mV00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`080000
0000I_l0000003<0o`00000006Ko00000000ool6000000800?mV00D0000003?o000000000?mV0000
0003003oo`0700000000ofH00?mV003oIP0000000?oo00000002001Vo`0700000000ool00?oo003o
o`00000006Ko0000000203<0o`0500000000I_l00000003oo`0000000`00I_l02P00000006Ko0000
000000000?mV00000000ool00000001Vo`000003001Vo`0300000000ool00?oo00<0000000D00?oo
00000000ofH0000003?o00030000008006Ko00L00000003oo`0000000?mV00000000ool0000000d0
06Ko10000005001Vo`P000000P00ool00`0000000?mV00000003003oo`8000000`00I_l01P000000
0?oo003oo`00ool00000001Vo`8000001@3<0?l00`000000kn[70>oZa`050>oZa`8000000@3_j/L0
00l0kn[700<000000>oZa`3_j/L01P3_j/L3000000<00?mV00<00000003oo`0000001@00I_l00`00
00000?oo003oo`02003oo`0400000000I_l006Ko000000<0<`3o00<00000001Vo`00I_l02@00I_l2
000000T00?oo10000004003oIP0400000000ool00000000000800?oo00D00000003oIP00ofH00000
003oo`0200000080<`3o00<00000001Vo`0000000P000004001Vo`8000000P00ool01P00000006Ko
0000000c0?l00000001Vo`80000000<00?mV00000000ool00`00ool00`0000000?mV0000000203?o
000400000000ofH00000000000800?mV00L0000003?o000000000?mV00000000ool0000000@00?oo
0P0000001000I_l0000003<0o`000003001Vo`D0000000@00?oo00000000ofH000000`0co`020000
00H00?mV0P00000303?o000300000000ofH00?mV00<00?mV00D00000003oo`00ool00?oo00000002
003oIP0400000000ool00?oo000000@00?oo0`000004003oo`8000000P00ofH200000080<ol000@0
0000003oIP00ofH00?mV0P0000001@0co`0000000<co00000000<ol0008000000P00ool010000000
0?mV000000000002003oIP0300000000ool00?oo00@00?oo00<00000001Vo`00I_l00P00I_l40000
0003003oIP0000000000008006Ko0P0000000`00ofH0000003?o0002000000<00?mV0P0000000`0c
o`000000003oIP02003oIP0300000000ofH000000080<ol00`0000000`00ool00000001Vo`020000
00<00?mV00<00000003oo`00ool00P000004003oo`8000002000ofH00`000000<ol003?o000203?o
0080000000<00?mV0000000co`000`0co`000`0000000?mV003oIP03003oIP0300000000ool00?oo
00800?oo00@00000003oIP00000000000`00ool01000000006Ko001Vo`000002001Vo`8000001`00
ofH010000000<ol003?o00000002003oIP0300000000ool0000000<00?mV0P0000001@00ool00000
001Vo`00I_l0000000800?oo00T00000003oo`00000006Ko0000000c0?l00000001Vo`0000000P00
ool02@00000006Ko001Vo`00I_l00000003oo`0000000?mV00000002003oo`0300000000I_l006Ko
008000001`00ool200000080<ol000X00000003oIP0000000000001Vo`0000000?oo00000000ofH0
00000P00ool00`00000006Ko001Vo`0@001Vo`<000002@00ool0100000000?mV003oIP000005003o
o`<000001@00ool01000000006Ko0000000000030<`0o`800000203_j/L100000040kn[7000?0>oZ
a`030000003_j/L0kn[700H0kn[70P000002003oIP80000000@00?mV00000000ool000000`00I_l0
0`0000000?oo003oo`04003oo`0600000000I_l006Ko0000000c0?l000002`00I_l00`0000000?oo
003oo`02003oo`L000002000ofH0100000000?oo003oo`000002003oo`0500000000ofH00?mV0000
0000ool00P000000100c0?l00000001Vo`000003003oo`80000000<006Ko00000000ool00P00ool2
0000008006Ko00D00000001Vo`0000000?oo00000002003oIP0800000000ool00?oo00000000ofH0
000003?o0000000203?o000500000000ofH00000003oIP0000000P0co`001@0000000?mV00000000
ool0000000<00?oo0P0000001000ool00000001Vo`000003001Vo`0300000000ool00?oo00@00?oo
0P0000000`0co`00000003?o000303?o008000000`00ofH00`000000<ol003?o000403?o00030000
0000ofH00?mV00800?mV00@00000003oo`00ool000000`00ofH00`0000000?oo003oo`04003oo`04
00000000ofH00?mV003oIP@000000`00ofH01`000000<ol003?o000co`00000003?o000000000`00
ofH2000000<0c?l00`000002003oo`0400000000ofH00000000000800?mV00<00000003oo`00ool0
1@00ool00`00000006Ko001Vo`0200000005003oIP000000<ol000000000ofH00`0000000`00ool0
00000000000403?o00<000000`0co`000`0000000?mV003oIP03003oIP030000000co`00000000<0
000000L00?oo0000000000000?oo00000000ofH0000000800?mV00<00000003oo`00ool00`00ool2
000000T00?mV00@0000003?o000co`000000100co`000`000000<ol003?o000403?o000300000000
ofH00?mV00800?mV00<00000003oo`00ool00P000004003oIP8000000P00ool01`00000006Ko001V
o`00I_l00000003oo`0000001P00ofH01P000000<ol003?o00000000<ol0000000800?mV00@00000
003oIP00ofH00?mV0P0000000`00ofH00000003oo`02000000800?oo0P0000000`00ool00000001V
o`0200000003001Vo`0000000?oo00800?oo00@00000001Vo`00I_l006Ko0P0000002000ofH00000
003oIP0000000?oo00000000I_l000000`00ool00`0000000?oo003oo`02003oo`0600000000ofH0
000003?o00000000<ol0100000000`00ool00000003oIP02003oIP0300000000ool00000010006Ko
0P00000;003oo`0300000000ofH00?mV00800?mV00<00000003oo`00ool02P00ool01000000006Ko
0000000000030<`0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[7
100000001P0co`000000003oIP0000000?oo000000<006Ko00<00000003oo`00ool01000ool00`00
000006Ko001Vo`02000000<006Ko0`000004001Vo`8000001000ool00`0000000?mV003oIP0>003o
IP0300000000ool0000000800?oo00D00000003oIP00ofH00000003oo`020000000403<0o`000000
06Ko000000D00?oo00<00000003oo`00ool00`0000000`00ool00000001Vo`02001Vo`8000001000
ofH01P0000000?oo00000000ofH0000003?o0080000000H0<ol000000000ofH00000003oIP000003
03?o008000001000ool01@0000000?mV00000000ool0000000@006Ko00<00000003oo`00ool01000
ool01@0000000?mV000000000000c?l000800000100co`03000000P0<ol000<00000003oIP00ofH0
0P00ofH2000000D00?mV00<00000003oo`00ool00P00ool00`0000000?mV003oIP08003oIP040000
000co`00<ol003?o008000000P0co`000`0000000?mV003oIP02000000<0c?l00`000002003oo`07
00000000ofH0000003?o000000000?mV00000008003oo`0300000000I_l00000008000000P0co`00
0`0000000?mV0000000300000003003oIP000000000000800000200co`000`0000000?mV003oIP02
003oIP030000000co`00000000<0000000L00?oo0000000000000?oo00000000ofH0000000800?mV
00<00000003oo`00ool00P00ool00`0000000?mV003oIP02003oIP<000000`00ofH01P000000<ol0
03?o00000000c?l0000000/0<ol000<00000003oIP00ofH00P00ofH2000000P00?mV00<00000003o
o`0000000`00I_l200000003003oIP00000000000080000000T00?mV0000000co`00<ol00000003<
o`00000003?o000000001000ofH01P000000<ol000000000ofH00000003oo`8000000P00ool20000
0003003oo`00000006Ko0080000000@006Ko00000000ool000000P00ool01P00000006Ko00000000
ool00000003oIP80000000@00?mV00000000ool000000`00ool0100000000?mV000000000002003o
o`80000000@0<ol0000000000000<ol0100000000`00ool00000003oIP02003oIP0300000000ool0
000000l006Ko00<00000003oo`00ool01000ool3000000<00?oo00<00000003oIP00ofH01000ofH0
0`0000000?oo003oo`09003oo`0400000000I_l00000000000<0c03o0P0000080>oZa`4000000@3_
j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L200000008003oIP000000000000000000ofH00000
003oo`000003001Vo`0300000000ool00?oo00<00?oo00H00000001Vo`00I_l0000003<0o`000003
001Vo`8000001@00I_l00`0000000?oo003oo`03003oo`0300000000ofH00?mV00d00?mV00<00000
003oo`00ool00P0000001P00ool00000003oIP00ofH00000003oo`80000000@0<`3o00000000I_l0
00002000ool01@0000000?mV00000000ool0000000<006Ko0P000004003oIP0700000000ool00000
003oIP000000<ol00000000203?o000<00000000ofH0000000000000ofH0000003?o000000000?mV
00000000ool000000`00ool200000003003oo`00000006Ko00<006Ko00<00000003oo`00ool01000
ool0100000000?mV0000000000020<co00030000000co`00<ol000<0<ol000<00000003oIP000000
1P0co`000`0000000?mV003oIP02003oIP0400000000ool00?oo000000@00?mV00<00000003oo`00
ool00P00ool00`0000000?mV003oIP08003oIP040000000co`00<ol003?o008000000P0co`000`00
00000?mV003oIP02000000<0c?l00`000002003oo`0400000000ofH00000000000800?mV00<00000
003oo`00ool01P00ool00`00000006Ko0000000200000080<ol000<00000003oIP0000000`000000
1000ofH0000000000000000803?o000700000000ofH00?mV003oIP0000000?mV0000000203?o00<0
000000L00?oo0000000000000?oo00000000ofH0000000800?mV00<00000003oo`00ool00P00ool0
0`0000000?mV003oIP02003oIP030000000co`00000000<00?mV00H0000003?o000co`0000000<co
0000000:03?o000300000000ofH00?mV00800?mV00@00000003oo`00ool000001P00ofH010000000
0?oo003oo`000003001Vo`80000000L00?mV0000000co`00<ol000000000ofH000000080<ol000D0
00000<co00000000<ol000000005003oIP80000000H00?mV00000000ool00000001Vo`000002003o
o`0400000000ool00000001Vo`80000000<006Ko00000000ool00`00ool01P00000006Ko00000000
ool00000003oIP80000000@00?mV00000000ool000000`00ool0100000000?mV003oIP000002003o
o`8000000P0co`000`000000<ol00000000200000006001Vo`0000000?oo00000000ofH000000P00
ool00`00000006Ko001Vo`0=001Vo`0300000000ool00?oo00@00?oo00<00000003oIP0000001000
ool00`0000000?mV003oIP03003oIP0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00
ool01000000006Ko0000000000030<`0o`800000203_j/L100000040kn[7000?0>oZa`030000003_
j/L0kn[700H0kn[70P000003003oIP0400000000ofH00000000000D006Ko1P000002001Vo`040000
000c0?l0<`3o0000008006Ko00<00000001Vo`00I_l01000I_l00`0000000?oo003oo`03003oo`03
00000000ofH00?mV00d00?mV00D00000003oo`00000006Ko00000002003oo`80000000P00?oo0000
0000I_l0000003<0o`00000006Ko000000P00?oo00D00000003oIP0000000?oo00000003001Vo`80
00001000ofH04P0000000?oo00000000ofH0000003?o00000000<ol000000000ofH00000003oo`00
00000?mV0000000co`000000003oIP<000000`00ool200000003003oo`00000006Ko00<006Ko00<0
0000003oo`00ool01000ool0100000000?mV0000000000020<co00040000000co`00<ol003?o0080
00000`00ofH2000000<0<ol000<00000003oIP00ofH00P00ofH00`0000000?oo003oo`02003oo`04
00000000ofH00?mV000000D00?oo00<00000003oIP00ofH02000ofH00`000000<ol003?o000203?o
00030000000co`00000000<00?mV00H0000003?o00000000c?l00000000co`03000000800?oo0P00
0002003oIP0300000000ool00?oo00H00?oo00<00000001Vo`00I_l00`00000203?o000300000000
ofH0000000<0000000@00?mV0000000000000000200co`000`0000000?mV003oIP02000000800?mV
00<0000003?o000co`000`000002001Vo`80000000D00?mV00000000ofH00?mV00000004003oo`03
00000000ofH00?mV00800?mV0P000004003oIP050000000co`00<ol003?o00000000100co`000`00
0000<ol003?o000303?o000300000000ofH00?mV00800?mV00<00000003oo`00ool00P00ool01000
00000?mV003oIP00ofH2000000<00?oo00@00000001Vo`00I_l006Ko0P0000001`00ofH0000003?o
000co`000000003oIP0000000P0co`0200000080<ol000<00000003oIP0000001000ofH200000005
003oo`00000006Ko001Vo`0000000`00ool01`00000006Ko0000000c0?l00000001Vo`0000001000
ool01P00000006Ko00000000ool00000003oIP80000000@00?mV00000000ool000000`00ool00`00
00000?mV00000003003oo`0300000000ofH000000080<ol000`00000003oIP0000000000001Vo`00
00000?oo00000000ofH00000003oo`00000@001Vo`0300000000ool00?oo00@00?oo0P000005003o
o`0300000000ofH00?mV00800?mV00<00000003oo`00ool00P00ool200000003001Vo`0000000000
00800?oo00D00000001Vo`000000<`3o000000030<`0o`800000203_j/L100000040kn[7000?0>oZ
a`030000003_j/L0kn[700H0kn[700<006Ko0000000000000`00ofH0100000000?oo00000000000;
001Vo`050000000c0?l0<`3o03<0o`0000002@00I_l00`0000000?oo003oo`03003oo`0300000000
ofH00?mV00`00?mV00@00000003oo`00ool000000P00I_l01@0000000?oo0000000000000?oo0080
00000`0c0?l00`00000006Ko00000004003oo`0800000000ool00?oo00000000ofH00000003oo`00
0003001Vo`0300000000ool0000000800?mV00L00000003oo`00ool00?oo00000000ofH000000080
<ol000<00000003oIP0000000P00ool02@0000000?mV00000000ofH00000003oo`00000006Ko0000
0003003oo`0300000000ool0000000@006Ko00<00000003oo`00ool01000ool0100000000?mV0000
000co`02000000<0<ol000<00000003oIP00ofH01@00ofH00`000000<ol000000004003oIP030000
0000ool00?oo00<00?oo00@00000003oIP00ofH000001@00ool00`0000000?mV003oIP08003oIP03
0000000co`00<ol00080<ol000<0000003?o000000000P00ofH01@0000000?mV000000000000c?l0
00<0000000D00?oo0000000000000?oo00000003003oIP0300000000ool00?oo00H00?oo00<00000
001Vo`00I_l00`00000203?o000300000000ofH000000080000000@00?oo0000000000000000100c
o`0200000080<ol000@00000003oIP00ofH000000P00ool0100000000?mV0000000co`0200000007
003oo`0000000000001Vo`0000000?oo00000002003oIP0300000000ool00?oo00<00?oo00<00000
003oIP00ofH00`00ofH00`0000000?mV003oIP03003oIP040000000co`00<ol0000000<0<ol000@0
0000003oIP00000000000P0co`000`0000000?mV003oIP02003oIP0300000000ool00?oo00@00?oo
00<00000003oIP0000001@00ool01000000006Ko001Vo`00I_l200000004003oIP000000<ol00000
00<00?mV00H0000003?o000co`00000003?o00000002003oIP8000001000ofH0100000000?oo0000
00000002001Vo`0600000000ool00?oo00000000I_l000000P0c0?l00`00000006Ko00000002003o
o`0400000000I_l006Ko001Vo`80000000H00?mV0000000000000?mV00000000ool2000000800?oo
00<00000003oIP0000001000ool200000080<ol00`000003001Vo`0300000000ool0000000800?oo
00<00000001Vo`00I_l03P00I_l00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo
00D00000003oIP00ofH00?mV00000002003oo`8000001@00I_l300000003001Vo`000000000000@0
c03o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`00I_l00000
00000003003oIP80000000@006Ko00000000000000002@00I_l00`000000<`3o03<0o`0203<0o`03
00000000I_l006Ko00H006Ko00<00000003oo`00ool00`00ool00`0000000?mV003oIP02003oIP/0
000000H00?oo00000000I_l00000001Vo`000002003oo`80000000P006Ko0000000c0?l0000003<0
o`00000006Ko000000<00?oo0P000002003oo`0500000000ofH00000003oo`0000000`00I_l00`00
00000?oo00000002003oIP0?00000000ool00?oo003oo`0000000?mV0000000co`000000003oIP00
00000?oo00000000ool0000000<00?mV0P000002001Vo`0300000000ool00?oo00<00?oo00<00000
001Vo`0000000P00I_l00`0000000?oo003oo`04003oo`0400000000ofH0000003?o008000000P0c
o`000`0000000?mV003oIP07003oIP0300000000ofH00?mV00800?mV00<00000003oo`00ool01@00
ool2000000H00?oo00<00000003oIP00ofH02000ofH00`000000<ol003?o000303?o000300000000
ofH00?mV0080000000D00?mV0000000co`00000003?o000300000007001Vo`0000000?oo003oo`00
00000?mV00000002003oo`0300000000ool00?oo00<00?oo00@00000001Vo`00I_l006Ko0`000002
03?o000300000000ofH000000080000000<00?oo000000000000100co`000`0000000?mV003oIP03
000000800?mV00@00000003oo`00ool000000P00ofH400000004001Vo`00000006Ko001Vo`800000
0P00ofH00`0000000?oo003oo`03003oo`0300000000ofH00?mV00<00?mV00<00000003oIP00ofH0
0`00ofH00`000000<ol003?o000403?o000400000000ofH00?mV003oIP8000001000ofH00`000000
0?oo003oo`06003oo`0300000000ool00?oo00@00?oo00@00000001Vo`00I_l006Ko0P0000001000
ofH0000003?o00000003003oIP080000000co`00<ol00000000co`000000003oIP000002003oo`07
00000000ofH00?mV00000000ool00000001Vo`0200000006001Vo`0000000?oo00000000I_l00000
0`0c0?l00`00000006Ko00000002003oo`0400000000I_l006Ko001Vo`80000000H00?mV00000000
00000?mV00000000ool2000000800?oo0P000005003oo`0500000000ofH0000000000000ofH00P00
00001000I_l00000001Vo`000003003oo`0400000000I_l006Ko000000h006Ko00<00000003oo`00
ool01@00ool00`0000000?oo003oo`04003oo`0400000000ofH00?mV000000800?oo00<00000001V
o`00I_l01`00I_l20000000303<0o`000000c03o00<0c03o0P0000080>oZa`4000000@3_j/L000l0
kn[700<000000>oZa`3_j/L01P3_j/L800000004001Vo`000000<`3o03<0o`D000000`00I_l00`00
0000<`3o03<0o`0303<0o`0300000000I_l006Ko00H006Ko00<00000003oo`00ool00`00ool50000
00`00?oo00<00000001Vo`0000000P00I_l01@0000000?oo003oo`00000006Ko00<0000000<0<`3o
00000000I_l01P000002003oo`0;00000000ofH00000003oo`00000006Ko00000000I_l00000003o
o`0000000P00ofH01P0000000?oo00000000ool00000003oIP<0000000@00?mV00000000ool00000
0P00ool00`0000000?mV003oIP0200000004001Vo`00000006Ko000000@00?oo00<00000001Vo`00
00000P00I_l00`0000000?oo003oo`04003oo`0400000000ofH0000003?o008000000P0co`001000
00000?mV003oIP00ofH4000000D00?mV0P000004003oo`0300000000ool00?oo00800?oo00D00000
003oo`00ool00?oo00000002003oo`0300000000ofH00?mV00T00?mV00<0000003?o000co`000P0c
o`000`0000000?mV003oIP0200000005003oIP000000<ol00000000co`00100000000`00I_l00000
003oo`03000000800?oo0`000003003oo`0400000000I_l006Ko001Vo`<000000P0co`000`000000
0?mV0000000200000003003oo`000000000000@0<ol000<00000003oIP00ofH01000ofH01`000000
0?oo003oo`0000000?oo00000000ofH0100000001000I_l0000000000000I_l2000000800?mV00@0
0000003oo`00ool000000P00ool00`0000000?mV003oIP09003oIP030000000co`00<ol000<0<ol0
00<00000003oIP0000001`00ofH0100000000?oo003oo`00ool3000000X00?oo00@00000001Vo`00
I_l006Ko0P0000001000ofH00000000000000003003oIP030000000co`00<ol00080<ol000<00000
003oIP0000000`00ool300000007003oo`00000006Ko0000000c0?l00000001Vo`0200000004001V
o`000000<`3o03<0o`80000000D006Ko00000000ool00?oo00000003001Vo`80000000H00?mV0000
000000000?mV00000000ool2000000800?oo0P000003003oo`0400000000ool00000003oIP800000
00<00?mV0000000000000P000002001Vo`0400000000ool00?oo0000008006Ko0`00000<001Vo`03
00000000ool00?oo00d00?oo0`0000000`00ool00000001Vo`03001Vo`<000001000I_l01@000000
<`3o0000003<0?l000000080c03o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_
j/L01P3_j/L00`00000006Ko00000003003oo`0300000000I_l00000008000001P0c0?l3000000<0
<`3o00@0000003<0o`0c0?l000002@00I_l2000001<00?oo00D00000001Vo`000000<`3o00000002
001Vo`80000000<006Ko0000000c0?l00P0000000`0c0?l00000001Vo`05001Vo`0400000000ool0
0?oo003oo`80000000H00?oo0000000000000000001Vo`000002003oo`80000000H00?oo00000000
I_l00000003oo`000003003oIP0500000000ool00000001Vo`0000000P00ool300000003001Vo`00
00000000008006Ko00D00000003oo`00ool00000001Vo`020000008006Ko00<00000003oo`00ool0
1000ool00`0000000?mV0000000403?o000300000000ofH00000008000001000ool5000000@00?oo
0P0000000`00I_l00000003oo`05003oo`8000000`00ool00`0000000?mV003oIP02003oIP800000
1@00ofH20000000603?o000000000?mV003oIP0000000?oo0P0000000`00ofH0000003?o00040000
000303<0o`000000000000D00?oo00@00000001Vo`00I_l006Ko0`000004001Vo`<000000P0co`00
0`0000000?mV0000000200000003003oo`00000000000080<ol00P0000000`00ofH0000000000004
000000800?oo00@00000001Vo`0000000?oo0`0000001P00ool000000000000c0?l00000001Vo`80
000000@00?mV00000000ool00?oo0P000003003oo`0300000000ofH00?mV00T00?mV0P0000001P0c
o`00000000000000ofH00000003oo`8000000`00ofH200000004003oo`0000000000000000<006Ko
00<00000003oo`00ool01P00ool00`00000006Ko001Vo`02001Vo`8000002000ofH20000000503?o
000000000?mV00000000ool00P000004003oo`0400000000I_l0000000000080<`3o00@00000001V
o`00I_l000000P0c0?l300000004001Vo`0000000?oo000000@006Ko0P000004003oIP8000000P00
I_l00`0000000?oo003oo`03003oo`0500000000I_l00000003oo`0000000P00ofH30000000303<0
o`0000000000008006Ko0P000002001Vo`040000000c0?l0<`3o03<0o`8000002`00I_l2000000T0
0?oo0`000003003oo`8000000P00I_l3000000<0<`3o0P0000002@00I_l0000003<0o`000000c03o
0000003o09T000000<`0o`02000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`06
0>oZa`0300000000I_l006Ko0080000000H00?oo000000000000<`3o0000003<0?l2000000T0<`3o
00<000000<`0o`0000000P0c0?l00`00000006Ko001Vo`08001Vo`0300000000ool00?oo00D00?oo
2`0000000`00I_l0000003<0o`02000000<006Ko00@00000001Vo`00000000000P3<0?l2000000L0
06Ko00<00000003oo`00ool00P00ool01`00000006Ko0000000c0?l00000001Vo`0000000`00ool0
1000000006Ko001Vo`000002003oo`0900000000ofH00000003oo`00000006Ko00000000I_l00000
00<00?oo00L00000001Vo`000000<`3o00000000I_l0000000800?oo00D00000001Vo`000000<`3o
00000002001Vo`0300000000ool00?oo00800?oo00D00000003oo`0000000?mV0000000203?o0003
00000000ofH0000000d00?oo0`000004001Vo`0300000000ool00?oo00800?oo00@00000001Vo`00
I_l000000P00ool00`0000000?mV003oIP02000000800?oo0P000005003oIP80000000<00?mV0000
0000ool00`000002003oIP0300000000ofH000000080000000@0<`3o00000000I_l000000P00ool2
000000/006Ko0`0000000`0co`000000003oIP020000008006Ko0P0000000`00ofH0000000000002
003oIP0300000000ool00?oo00D00?oo00@00000001Vo`00000000000`00ool200000004001Vo`00
0000000003<0o`80000000<00?oo00000000ool00P00ool00`00000006Ko00000003003oo`030000
0000ofH00?mV00D00?mV00<00000003oIP00ofH00P00ofH0100000000?mV003oIP000004003oo`<0
00000P00ool00`00000006Ko001Vo`05001Vo`8000001P00ool01@00000006Ko001Vo`00000006Ko
008000001P00ofH01@0000000?mV003oIP00ofH0000000800?mV0P000002001Vo`8000000P00ool3
0000000?0<`0o`000000<`3o03<0o`00000006Ko0000000c0?l000000<`0o`000000<`3o00000000
I_l0000000@006Ko0`000003003oIP0300000000ool0000000<006Ko00D00000003oo`00ool00?oo
00000002001Vo`0500000000ool00?oo00000000ofH0100000000`3<0?l0000000000004001Vo`03
0000000c0?l0<`3o00@0<`3o0P00000;001Vo`<000001000ool2000000<006Ko0`000003001Vo`04
0000000c0?l0<`3o03<0o`8000000`0c0?l20000000703<0o`000000c03o0000003o09T000000<`0
o`02000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`8000000`00I_l0
0`00000006Ko00000002000000<0c03o0P00000603<0o`040000003<0?l0c03o00000080<`3o00<0
0000001Vo`00I_l02@00I_l2000000<00?oo0P00000;001Vo`040000000c0?l000000<`0o`800000
0`00I_l010000000<`3o0000003<0?l20000000303<0o`00000006Ko00D006Ko00<00000003oo`00
ool00P00ool200000080<`3o00<00000001Vo`0000000`00ool01@00000006Ko00000000I_l00000
00800?oo00@00000003oo`00000006Ko0P000002001Vo`0500000000ool00000001Vo`0000000P0c
0?l00`00000006Ko001Vo`0200000005001Vo`000000<`3o03<0o`0000000P00I_l00`0000000?oo
003oo`0300000006003oo`0000000?mV0000000co`0000000P00ofH0100000000?oo003oo`00ool3
000000D00?oo0P000005001Vo`0400000000I_l006Ko000000<00?oo00@00000001Vo`00I_l00000
0`00ool2000000H00?oo0P000006003oIP0400000000ool00000001Vo`8000000P00ofH300000003
03<0o`000000<`3o0080000000<00?oo00000000I_l00P00I_l00`00000006Ko001Vo`08001Vo`@0
000000@00?mV00000000000006Ko0P0000000`00ool00000003oIP03003oIP0300000000ool00?oo
00@00?oo00H00000001Vo`0000000000001Vo`000003003oo`80000000H0<`3o0000000c0?l00000
001Vo`000003003oo`0400000000I_l006Ko000000<00?oo00<00000003oIP00ofH00`00ofH20000
0003003oo`000000000000@00?mV00@00000003oo`00ool000001P00ool00`00000006Ko001Vo`03
001Vo`8000000`00I_l60000008006Ko0P000002001Vo`8000001000ofH2000000D00?mV00<00000
003oo`0000001000I_l200000003001Vo`00000000000080c03o00@0000003<0o`0c0?l000000P0c
0?l00`000000c03o00000002000000D006Ko0P0000000`00I_l0000000000002003oIP8000001@00
I_l00`0000000?oo00000002001Vo`0300000000I_l0000000800?oo0`0000001P0c0?l000000<`0
o`000000<`3o0000008006Ko00@0000003<0o`0c0?l000001P0c0?l2000000`006Ko1000000:001V
o`030000000c0?l00000008000000P3<0?l00`000000<`3o03<0o`0203<0o`030000003<0?l00000
00<0o`2I00<000000<`0o`000000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0
kn[70P000004001Vo`030000000c0?l0000000<000000`3<0?l00`000000<`3o03<0o`0203<0o`03
0000003<0?l0c03o0080c03o00@0000003<0o`0c0?l000002`00I_l4000000`006Ko00<0000003<0
o`0000000`3<0?l20000008006Ko00<0000003<0o`0000000P0000000`3<0?l0000000000007001V
o`0400000000ool00?oo003oo`8000000`0c0?l02`00000006Ko00000000ool00000001Vo`000000
<`3o00000000I_l0000000800?oo00<00000001Vo`0000000P0c0?l00`00000006Ko001Vo`020000
0003001Vo`000000<`3o0080<`3o00H00000001Vo`00I_l00000001Vo`00000303<0o`0300000000
I_l006Ko008000000`00I_l01@0000000?oo00000000ofH0000000800?mV00<00000003oo`00ool0
0P000003001Vo`D000001@00I_l20000000703<0o`00000006Ko001Vo`0000000?oo00000004001V
o`0300000000ool00?oo00<000001`00ool00`0000000?mV003oIP02003oIP0300000000ool00000
008006Ko00@00000003oo`0000000?mV100000000`3<0?l0000003<0o`02000000@006Ko0P000009
001Vo`@0000000<00?mV0000000000000P0000000`00I_l0000000000003003oIP0300000000ool0
0?oo00@00?oo00<00000001Vo`0000000P0c0?l00`00000006Ko00000002003oo`80000000@0<`3o
000000000000<`3o0P000003003oo`0500000000I_l006Ko001Vo`0000000`00ool01@0000000?mV
003oIP00ofH0000000D00?oo00@00000003oIP00ofH000000P00ool01000000006Ko000000000003
003oo`0300000000I_l006Ko008006Ko0P00000203<0o`0300000000I_l006Ko00<006Ko0`000002
001Vo`040000000c0?l00000001Vo`8000000`00ofH0100000000?oo003oo`000004003oIP800000
00<006Ko0000000000001000I_l2000000@0c03o00H0000003<0o`0c0?l0<`3o0000003<0?l30000
000303<0o`00000006Ko00<006Ko0P0000000`00I_l0000000000002003oIP8000001P00I_l02000
000006Ko001Vo`000000<`3o00000000I_l000000P00ool3000000<0c03o00@0000003<0o`000000
00000P0c0?l010000000c03o00000000000403<0o`<000004P00I_l00`00000006Ko001Vo`03001V
o`030000000c0?l0000000H0c03o00L0000003<0o`0c0?l0<`3o0000003<0?l0000000@0o`2I0P00
00080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L2000000@006Ko00<00000
03<0o`0000000P0000030<`0o`030000000c0?l0<`3o00@0<`3o0P0000001@3<0?l0000003<0o`0c
0?l0000000P006Ko10000003003oo`8000003000I_l030000000<`3o0000003<0?l0000003<0o`00
000006Ko00000000I_l0000003<0o`@0000000@006Ko00000000000000000`00I_l0100000000?oo
003oo`00ool200000006001Vo`000000<`3o00000000I_l000000P00ool01000000006Ko00000000
0002001Vo`0;00000000ool00?oo003oo`00000006Ko0000000c0?l00000001Vo`0000000P00ool0
1@00000006Ko0000000c0?l00000008006Ko00L00000003oo`00000006Ko0000000c0?l000000080
06Ko00<00000003oo`00ool00`0000001P00ool00000003oIP000000<ol0000000800?mV00<00000
003oo`00ool00P000002001Vo`8000000`00ool2000000@006Ko0P000002001Vo`0400000000ool0
0?oo003oo`80000000D006Ko00000000ool00?oo00000003003oIPL000001@00ofH00`0000000?oo
00000002001Vo`0400000000ool00000003oIP<0000000D0<`3o0000000c0?l00000001Vo`030000
00H006Ko0`000003001Vo`80000000@00?mV0000000000000?mV0P000002001Vo`0300000000ool0
000000<00?mV00<00000003oo`00ool01@00ool01000000006Ko000000000002001Vo`0300000000
ool00?oo0080000000<0<`3o0000000c0?l00P0000000`00ool00000003oo`02003oo`0300000000
I_l0000000800?oo0P000005003oIP80000000<00?oo0000000000001000ofH01@0000000?oo0000
0000I_l0000000D00?oo00<00000001Vo`00I_l00`00I_l2000000<006Ko0`000003003oo`050000
0000I_l006Ko00000000I_l00P000005003oIP8000001@00ofH200000003001Vo`00000006Ko00@0
06Ko0P0000030<`0o`040000000c0?l0<`3o00000080<`3o00<000000<`0o`3<0?l00P0000000`00
I_l0000000000003001Vo`<0000000H00?mV00000000ofH00000003oo`000004001Vo`8000000`00
I_l01000000006Ko001Vo`000002003oo`<000000P3<0?l00`000000<`3o00000002001Vo`030000
000c0?l0<`3o008000000P0c0?l3000000X006Ko1`00000:001Vo`030000000c0?l0<`3o00800000
0`3<0?l00`000000<`3o03<0o`0303<0o`030000003<0?l000000080o`2I0`0000080>oZa`400000
0@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L2000000<006Ko00@00000001Vo`0000000000
103<0?l00`000000<`3o03<0o`0203<0o`8000000`0c0?l01@000000<`3o00000000000006Ko00P0
00002@00ool3000000T006Ko00L0000003<0o`0c0?l0000003<0o`00000006Ko0080000000D006Ko
0000000c0?l000000<`0o`03000000<00?oo0`000002003oo`<0000000L00?oo000000000000<`3o
00000000I_l0000000<00?oo00D00000001Vo`00000006Ko00000002003oo`0400000000ool00000
001Vo`8000000P00I_l01`0000000?oo003oo`00ool00000001Vo`0000000P00I_l0200000000?oo
003oo`00ool00000001Vo`00000006Ko0P000006003oo`0600000000ofH00?mV0000000co`000000
0P00ofH00`0000000?oo003oo`02003oo`8000001`00ool3000000<006Ko0P000002003oo`060000
0000ool00?oo003oo`0000000?oo0P00000A003oIP0600000000ool0000000000000ool000000P00
ofH200000006001Vo`000000<`3o00000000I_l000000`00ool20000008006Ko0P000003003oo`<0
000000@00?oo000000000000<ol00P0000001000ofH0000000000000I_l200000003003oIP000000
0?mV00800?mV00<00000003oo`00ool01000ool01P00000006Ko001Vo`00000006Ko000000800?oo
00L00000003oo`000000000003<0o`00000006Ko0080000000<00?mV0000000000000P00ool01000
00000?oo003oo`000009003oIP0300000000ofH00?mV00@00?mV00@00000003oo`00ool000001`00
ool00`00000006Ko001Vo`06001Vo`0300000000ool00?oo00D00?oo0P0000001@00I_l00000003o
o`0000000?mV008000001`00ofH01@0000000?mV00000000ool0000000D006Ko00H00000001Vo`00
000000000<`0o`00000203<0o`0300000000I_l000000080<`3o0P0000000`0c0?l0000000000002
003oo`8000000P00I_l30000000303?o000000000?mV008000000P00I_l2000000800?oo00<00000
001Vo`00I_l00P00I_l00`0000000?oo003oo`030000000603<0o`000000c03o0000000c0?l00000
0`00I_l200000080<`3o0P000004001Vo`T000001`00ool00`00000006Ko001Vo`08001Vo`040000
000c0?l0<`3o03<0o`<00000100c0?l00`000000<`3o03<0o`02000000030?l0V@000000c03o0080
0000203_j/L100000040kn[7000?0>oZa`<000001P3_j/L01000000006Ko001Vo`00I_l200000005
001Vo`000000<`3o0000003<0?l00P00000303<0o`8000000P00I_l200000080<`3o00@00000001V
o`00I_l000005000ool2000000P006Ko00`0000003<0o`0c0?l0<`3o00000000I_l00000003oo`00
000006Ko0000000c0?l200000003001Vo`0000000?oo00D00?oo0P000003003oIP80000000@006Ko
00000000I_l000000P00ool00`0000000?oo00000003001Vo`0=00000000ool00000003oIP000000
0?oo00000000I_l00000001Vo`0000000?oo00000002003oo`0500000000I_l006Ko001Vo`000000
0P00ool01P0000000?oo003oo`00000006Ko000000<00?oo0P000003003oo`0300000000ofH00000
00<0<ol000@00000003oIP00ofH000003`00ool3000000<00?oo00@00000003oIP00000000000P00
ool0100000000?mV003oIP00ofH3000000T00?mV0`0000000`00ofH00000003oo`0200000005003o
o`0000000?mV00000000ofH00`0000000`0c0?l00000001Vo`02000000@00?oo0P000003003oo`03
00000000ool00?oo00800?oo00<00000003oIP0000000`0000001`00ofH000000000000000000?oo
00000000ofH00P000002003oIP0300000000ool00?oo00D00?oo00P00000001Vo`00I_l006Ko0000
0000ool00000003oIP<0000000@0<`3o0000000000000?oo0P000002003oIP80000000@00?oo0000
000000000?mV1P000008003oIP0400000000ofH00?mV000000D00?oo00<00000003oo`00ool00P00
ool3000000<006Ko0P0000000`00ool0000000000004000000<00?oo00D00000003oo`0000000?mV
0000000203?o008000000`00ofH20000000303?o000000000?mV008000001000I_l200000007001V
o`00000000000<`0o`000000<`3o00000003001Vo`030000000c0?l0<`3o00<0000000<00?oo0000
0000ool00P00ool300000007003oIP000000<ol000000000ofH00000003oo`02000000@00?oo00<0
0000001Vo`00I_l00P00I_l01@0000000?oo0000000000000?oo00@0000000@0<`3o00000000I_l0
00001000I_l2000000@006Ko0P00000A003oo`8000001@00I_l01000000006Ko001Vo`00000903<0
o`0800000000I_l0000003<0o`000000c03o0000003<0?l3000000L0kn[70P0000010>oZa`003`3_
j/L00`000000kn[70>oZa`060>oZa`0400000000I_l00000000000800?oo00<00000001Vo`000000
0P00000303<0o`8000001P00I_l20000008006Ko00<00000003oo`00ool01`00ool7000000L00?oo
1`0000002000I_l0000003<0o`0c0?l00000001Vo`0000000?oo0P0000001000I_l0000003<0o`0c
0?l200000003003oo`000000000000@000000`00ofH300000006003oo`00000006Ko001Vo`000000
0?oo0P000002003oo`0300000000I_l0000000800?oo00D00000003oIP0000000?oo00000003001V
o`80000000P00?mV00000000ool00?oo00000000I_l00000003oo`80000000D00?mV00000000ool0
0?oo00000002003oo`8000000P00ofH3000000800?mV00D0000003?o00000000<ol000000002003o
IP0300000000ool00?oo00H00?oo0P00000:003oo`0300000000ofH00?mV00800?mV0P000002003o
IP8000000`0co`0900000080<ol000D00000003oIP00ofH00000003oo`0200000004003oIP000000
0000003oIP80000000<006Ko00000000I_l00P0000000`00ofH0000000000005003oo`80000000<0
0?mV0000000000000P00ool20000000303?o00000000c?l00080000000H00?mV0000000000000000
003oIP00000203?o000300000000ofH00?mV00D000000P00ool01`00000006Ko001Vo`0000000?oo
00000000ofH00P0000001000ool0000000000000I_l30000000303?o00000000000000800?mV00@0
0000003oIP00ofH000001P0co`02000000@00?mV0`000002003oIP0300000000ool00?oo00800?oo
00@00000003oIP00000000001@00ool3000000800?oo00<00000003oIP00ofH01000ofH2000000<0
0?oo00@00000003oIP00000000000`0co`03000000<0<ol000H00000003oIP0000000?oo00000000
I_l2000000800?oo00@00000001Vo`00000000000P0c0?l00`00000006Ko00000002001Vo`030000
000c0?l0<`3o00<0000000<00?mV0000000000000`00ool20000000603?o00000000<ol000000000
ofH000001@00ool00`0000000?oo00000002001Vo`0500000000ool00?oo00000000ofH00`000000
0`0c0?l0000003<0o`0200000003003oo`000000000000H006Ko0P00000;003oo`L000000`00ool0
0`00000006Ko001Vo`0200000005003oo`00000006Ko001Vo`0000001P0c0?l200000003001Vo`00
000000000080<`3o00<000000<`0o`3<0?l00`0000080>oZa`4000000@3_j/L000l0kn[700<00000
0>oZa`3_j/L01P3_j/L2000000@00?oo00@00000001Vo`00000000000`0c0?l00`00000006Ko001V
o`09001Vo`0300000000ool00?oo00P000001`00ofH2000000/00?oo00L00000001Vo`00I_l00000
03<0o`00000006Ko0080000000@00?mV00000000000006Ko0P0000000`00I_l0000000000007003o
IP80000000<0<ol000000000ofH00P0000003@00I_l00000003oo`00ool00000003oIP0000000?oo
00000000I_l00000003oo`0000000`00ofH01`0000000?oo00000000I_l00000003oo`0000000P00
ofH01P0000000?oo003oo`0000000?oo000000@00?mV00D00000003oo`00ool00?oo00000008003o
IP070000000co`0000000<co00000000<ol000000002003oIP0300000000ool00?oo00@00?oo00<0
0000003oIP00ofH00P000007003oo`0400000000ofH00?mV000000D00?mV00<0000003?o000co`00
3`0co`00100000000?mV00000000ool200000003003oIP000000<ol000<000000`00I_l2000000<0
0?mV0P0000000`00ool0000000000005003oIP80000000<00?mV0000000000000P3<o`0200000006
003oIP0000000?oo00000000ofH000000`0co`000`0000000?mV00000005000000800?oo00D00000
001Vo`0000000000003oIP0200000006003oIP0000000000001Vo`0000000?oo0P00000303?o0005
00000000ofH00?mV003oIP0000002@0co`00100000000?mV003oIP00000303?o000400000000ofH0
0?mV000000800?oo00<00000003oIP00ofH00P00ofH00`0000000?oo003oo`06003oo`0300000000
ofH00?mV00L00?mV00L00000003oo`0000000?mV0000000co`00000000@0<ol000<0000003?o000c
o`000`0co`0200000003003oo`000000000000@00?oo00<00000001Vo`0000000P0c0?l01@000000
06Ko00000000ool00000008006Ko0`0000000`00ool00000003oIP02003oIP<0000000<00?mV0000
000co`000P0000000`0co`00000000000004003oo`8000000P00ool01@00000006Ko00000000ool0
000000800?mV0`00000203<0o`0300000000I_l0000000<00?oo00@00000001Vo`00I_l006Ko0P00
0005003oo`P000001P00ofH00`0000000?oo003oo`02003oo`8000001000ool00`00000006Ko0000
000503<0o`0300000000I_l006Ko0080000000@006Ko0000000c0?l0<`3o0P0000000`0c0?l00000
000000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`00000006Ko0000
0003003oo`0300000000I_l00000008000000P0c0?l00`00000006Ko001Vo`09001Vo`0400000000
ool00?oo000000800?mV00@00000003oo`00ool00?oo2@000005003oo`D000000P00ool01`000000
06Ko001Vo`000000<`3o00000000I_l00P0000001000ofH0000000000000I_l200000003001Vo`00
0000000000P00?mV00@0000003?o000000000?mV0P000002001Vo`0600000000ool0000000000000
ool000000P00I_l0200000000?oo003oo`0000000?mV00000000ool000000P00I_l00`0000000?oo
00000002003oIP0300000000ool00?oo00800?oo00<00000003oIP00ofH00P00ofH01@0000000?oo
003oo`00ool0000000P00?mV00H0000003?o000co`00000003?o00000002003oIP0300000000ool0
0?oo00H00?oo0P000009003oo`0400000000ofH00?mV000000D00?mV00<0000003?o000co`00200c
o`0400000080<ol000@00000003oIP0000000?oo0`0000001000ofH0000000000000ofH200000003
001Vo`00000006Ko008000001000ofH00`0000000?oo00000006003oIP80000000<00?mV00000000
00000P3<o`0200000006003oIP0000000?oo00000000ofH000000P0co`000`0000000?mV00000007
003oo`0300000000I_l006Ko0080000000@00?mV0000000000000?mV0P0000000`00I_l00000003o
o`02000000<0<ol000D00000003oIP00ofH00?mV0000000803?o000300000000ofH00?mV00800?mV
0`000002003oIP0300000000ool00?oo00800?oo00@00000003oIP00000000002@00ool00`000000
0?mV003oIP07003oIP0500000000ool00000003oIP0000001@0co`000`0000000?mV0000000303?o
000400000000ofH000000000008006Ko00L00000003oo`00ool00?oo00000000I_l000000080<`3o
00D00000001Vo`0000000?oo00000002001Vo`<0000000<00?oo00000000ofH00`00ofH200000003
003oIP000000<ol00080000000<0<ol00000000000001`00ool01000000006Ko001Vo`000002003o
o`0300000000ofH00000008000000P0c0?l00`00000006Ko00000003003oo`0500000000I_l006Ko
001Vo`0000001P00ool00`0000000?mV003oIP04000000D00?mV0`000003003oo`0400000000I_l0
0000000000800?oo00<00000001Vo`0000001P0c0?l00`00000006Ko001Vo`0200000004001Vo`00
0000<`3o03<0o`80000000<0<`3o000000000000203_j/L100000040kn[7000?0>oZa`030000003_
j/L0kn[700H0kn[700L00000001Vo`00I_l00000003oo`00000006Ko0080000000D0c03o0000000c
0?l0<`3o0000000;001Vo`0300000000ool00?oo00<000003`00ool3000000D006Ko0`0000001P00
I_l0000003<0o`0c0?l00000001Vo`80000000@00?mV00000000000006Ko0P0000000`00I_l00000
00000009003oIP@000000`00I_l0400000000?oo003oo`0000000?oo00000000I_l00000001Vo`00
00000?oo00000000ofH00000003oo`000002001Vo`0300000000ool0000000800?mV00<00000003o
o`00ool00P00ool00`0000000?mV003oIP02003oIP0500000000ool00?oo003oo`0000001P00ofH0
100000000?mV003oIP00000303?o000300000000ofH0000000@00?oo00<00000003oo`00ool03@00
ool0100000000?mV000000000005003oIP030000000co`00<ol000D0<ol00`000004003oIP<00000
00<00?mV00000000ool00P0000000`00ool00000003oIP0200000005003oo`00000006Ko00000000
I_l00P000004003oIP0300000000ool0000000H00?mV0P0000000`00ofH00000000000020<co00<0
000000D00?oo00000000ool00000003oIP02000000800?mV00<00000003oo`00ool01000ool01000
000006Ko001Vo`00I_l2000000800?mV0P0000001@00ool00000001Vo`0000000?oo008000000`0c
o`000`0000000?mV003oIP02003oIP030000000co`00<ol000@0<ol000<00000003oIP00ofH01@00
ofH00`0000000?mV00000006003oo`0300000000ool00?oo00T00?oo00<00000003oIP00ofH01P00
ofH01P0000000?oo003oo`0000000?mV000000@0<ol000@00000003oIP00ofH00?mV0P0000001@0c
o`00000000000000ool0000000<006Ko00D00000003oo`00000006Ko0000000303<0o`0500000000
I_l00000003oo`0000000P00I_l300000003003oo`0000000?mV00800?mV00P00000003oo`000000
0?mV0000000co`00000003?o008000001`00ool00`00000006Ko001Vo`02001Vo`0300000000ool0
00000080000000<006Ko0000000c0?l00P0000000`00I_l00000003oo`02003oo`0500000000I_l0
06Ko001Vo`0000001P00ool3000000@00?oo1@000005003oo`0300000000I_l006Ko008006Ko0P00
0002001Vo`030000000c0?l0<`3o00@0<`3o00<00000001Vo`00I_l00P0000001@00I_l0000003<0
o`0c0?l000000080<`3o0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_
j/L20000008006Ko0P0000000`00I_l00000000000020<`0o`040000000c0?l0<`3o000000X006Ko
00@00000003oo`00ool000004000ool00`00000006Ko001Vo`0:001Vo`050000000c0?l0<`3o0000
0000I_l00P0000001000ofH0000000000000I_l200000003001Vo`000000000000D00?mV00<00000
003oIP00ofH00P00ofH300000005001Vo`00000006Ko001Vo`0000000P00ool01P00000006Ko0000
0000000006Ko000000800?oo00<00000003oo`0000000`00I_l00`0000000?oo00000002003oIP03
00000000ool00?oo00800?oo00<00000003oIP00ofH00P00ofH00`0000000?oo003oo`02003oo`03
00000000ofH00?mV00800?mV00D00000003oo`0000000?mV0000000203?o000400000000ofH00?mV
000000800?oo0P0000000`00I_l00000003oo`0=003oo`0500000000ofH0000003?o000000001@00
ofH00`000000<ol003?o000303?o000300000000ofH00?mV00P00?mV00<00000003oo`0000000P00
I_l2000000800?mV00D00000003oo`000000000003<0o`0200000003003oo`0000000?mV00800?mV
00<00000003oo`0000001@00ofH00`0000000?oo003oo`020000000303?o00000000c?l000D00000
00@00?oo00000000ofH000000P00ofH00`0000000?oo003oo`05003oo`0700000000I_l006Ko001V
o`0000000?oo00000002003oIP0600000000ool00000001Vo`0000000?oo0P00000303?o00030000
0000ofH00?mV00800?mV00<0000003?o000co`00100co`000`0000000?mV003oIP07003oIP040000
0000ool00?oo000000l00?oo00<00000003oIP00ofH01P00ofH01`0000000?oo003oo`00ool00000
003oIP0000000`0co`000`0000000?mV003oIP03003oIP0400000000ofH00000000000D006Ko0P00
00002P00I_l0000003<0o`000000<`3o00000000I_l00000003oo`000002001Vo`<0000000<00?oo
00000000ofH00P00ofH00`0000000?oo003oo`020000000303?o00000000<ol00080000000<00?oo
0000000000001000ool00`00000006Ko001Vo`02001Vo`0300000000ool00?oo0080000000D006Ko
000000000000000003<0o`02000000<00?oo00D00000001Vo`00I_l006Ko0000000F003oo`030000
0000I_l006Ko00H006Ko00<0000003<0o`0c0?l01@0c0?l00`00000006Ko001Vo`0200000005001V
o`000000<`3o03<0o`0000000P0c0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[7
0>oZa`060>oZa`8000000`00I_l01000000006Ko0000000000030<`0o`030000000c0?l0000000X0
06Ko00<00000003oo`00ool00P00000>003oo`0300000000I_l006Ko00/006Ko00D0000003<0o`0c
0?l00000001Vo`0200000004003oIP0000000000001Vo`80000000<006Ko0000000000001@00ofH0
0`0000000?mV003oIP03003oIP80000000<006Ko0000000000000P00I_l02@0000000?oo00000000
I_l0000003<0o`00000006Ko00000003003oo`0700000000I_l006Ko001Vo`0000000?oo00000002
003oIP0300000000ool00?oo00800?oo00H00000003oIP00ofH00000003oIP000004003oo`050000
0000ofH00?mV003oIP0000000`00ool01`0000000?mV0000000co`000000003oIP0000000P00ool2
000000<006Ko00<00000003oo`00ool02`00ool01@0000000?mV0000000co`00000000D00?mV00<0
000003?o000co`000P0co`000`0000000?mV003oIP09003oIP0300000000ool00000008006Ko00H0
0000003oo`0000000?mV00000000ool20000000503<0o`0000000000003oo`0000000`00ofH00`00
00000?oo00000005003oIP0300000000ool00?oo0080000000<0<ol00000003<o`00100000001000
I_l00000003oo`000003003oIP0300000000ool00?oo00@00?oo00<00000001Vo`00I_l00P00I_l0
0`0000000?oo00000002003oIP0600000000ool00000001Vo`0000000?oo0P00000303?o00030000
0000ofH00?mV00<00?mV00<0000003?o000co`000P0co`00100000000?mV003oIP00ofH3000000<0
0?mV00H00000003oo`00ool00000001Vo`00000>003oo`0300000000ofH00?mV00H00?mV00L00000
003oo`00ool00?oo00000000ofH000000080<ol000<00000003oIP00ofH01P00ofH200000003001V
o`000000000000<006Ko00/00000001Vo`000000<`3o0000000c0?l00000001Vo`0000000?oo0000
0002001Vo`<0000000<00?oo00000000ofH00P00ofH00`0000000?oo003oo`02000000<0<ol00P00
00000`00ool00000001Vo`040000008006Ko0`0000001P00I_l00000003oo`00ool00000001Vo`<0
000000<0<`3o0000000000000`00ool01@00000006Ko001Vo`00I_l0000001D00?oo00<00000001V
o`00I_l01`00I_l00`000000<`3o03<0o`0503<0o`0300000000I_l006Ko0080000000D006Ko0000
000c0?l0<`3o0000000203<0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[7
00H0kn[70P000003001Vo`0500000000I_l000000000003<0?l00P0000000`0c0?l00000001Vo`02
001Vo`@000000`00I_l0100000000?oo003oo`000002003oIP8000003@00ool00`00000006Ko001V
o`07001Vo`8000000P00I_l200000003001Vo`000000000000<00?mV0P0000001000I_l000000000
00000006003oIP0400000000ofH00?mV003oIP@0000000D006Ko00000000I_l006Ko00000003003o
o`<0000000D006Ko00000000ool00?oo00000002003oo`<0000000@00?oo00000000ofH000000P00
ofH20000000:003oo`0000000?mV003oIP000000<ol000000000ofH00000003oo`8000001@00ofH0
1@0000000?oo00000000ofH0000000<0<ol000<00000003oIP0000000`00ool3000000<00?oo2`00
00000`00ofH0000003?o000203?o0080000000<00?mV0000000000001P0co`000`0000000?mV003o
IP09003oIP0400000000ool00000001Vo`80000000D00?mV00000000ofH00000003oo`0300000003
003oo`0000000?mV00@00?mV00@00000003oIP00ofH00?mV0P000002003oIP<0000000@0<ol00000
003<o`00c?l01@0000001000ool00000003oIP000003003oIP0300000000ool00?oo00@00?oo0P00
00001000I_l00000003oo`000002003oIP0300000000ofH000000080000000D00?oo000000000000
<ol00000000303?o000300000000ofH00?mV008000001P0co`000`0000000?mV003oIP02000000D0
0?mV00@00000003oo`00ool000000`00ool3000000P00?oo00<00000003oIP00ofH01P000002003o
IP0500000000ool00000003oIP000000100co`000`0000000?mV003oIP03003oIP0600000000ofH0
000000000000I_l000000`00I_l0100000000?oo00000000I_l300000003001Vo`0000000?oo0080
0?oo00<00000001Vo`00I_l00`0000000`00ofH00000003oIP02003oIP<000000P0co`001@000000
<ol00000000000000?oo00<000000`00ool01P00000006Ko001Vo`00000006Ko000000800?oo00@0
0000003oo`00000006Ko10000005003oo`<000000P00ool<000000T00?oo00<00000001Vo`00I_l0
1`00I_l2000000<0<`3o0P000002001Vo`0500000000ool00?oo00000000I_l00P0000000`0c0?l0
000000000002000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`800000
0P00I_l0100000000?oo00000000I_l20000000403<0o`0000000000001Vo`<0000000@00?oo0000
000000000?oo0`0000000`00ool0000000000005003oIPP000001P00ool3000000@006Ko0P000002
003oo`0300000000I_l006Ko0080000000@00?oo00000000ofH000000P00ofH200000004001Vo`00
00000000003oIP<000001000ofH20000000403?o000000000000003oo`80000000h006Ko00000000
ool00?oo00000000ool00000001Vo`00000006Ko00000000ool00000003oIP8000000P00ool20000
0003003oIP000000<ol0008000000P00ofH02P0000000?mV000000000000<ol00000000co`000000
003oIP000004003oIP0500000000ofH00?mV003oIP0000000P00ofH01`000000<ol003?o000co`00
0000003oIP0000001`00ool2000000X00?mV0P00000203?o00050000000co`00<ol003?o00000000
0`0co`02000000@0<ol00P000005003oIP<0000000<00?mV00000000ool00P0000001P00ool00000
0000000co`000000003oIP80000000@006Ko0000000000000?mV0`000004003oIP8000000P0co`02
000000800?mV00@0000003?o00000000c?l0100000000`00ool00000003oo`020000000503?o0000
00000?mV003oIP0000000`00ool3000000800?oo0`000002003oIP050000000co`00000000000000
ool00P0000001@00ofH000000000003<o`00000000<0<ol00P00000903?o000300000000ofH00?mV
00<00?mV0P000002003oIP0300000000ool00?oo00800?oo00@00000003oIP00ofH00?mV20000000
0`00ofH000000000000603?o000600000000ofH00?mV00000000ofH000000P0co`001@000000<ol0
03?o000co`00000000800?mV0`000002003oIP8000000P00I_l2000000<00?oo0P0000000`0c0?l0
000000000002003oo`0300000000ool00?oo00<0000000@00?oo000000000000<ol00P000003003o
IP040000000co`00000000000080<ol00P000007003oo`0400000000I_l006Ko000000800?oo0P00
00001@00ool00000001Vo`000000<`3o0080000000@00?oo00000000000000001000ool2000000`0
0?mV1@000005003oo`0300000000I_l006Ko00<006Ko00<00000001Vo`00I_l00P00I_l300000080
06Ko0P000002003oo`0:00000000ool0000000000000I_l00000001Vo`0000000?oo000000P0kn[7
0@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`0500000000I_l006Ko00000000ool0
0P0000001000I_l0000003<0o`000002001Vo`0300000000ool00?oo008000000P00ofH200000080
0?oo00@00000003oIP00ofH00?mV0`000009003oIP<000001P00ool4000000D00?oo0P0000002P00
I_l0000000000000ofH0000003?o000000000?mV00000000ool200000003003oIP000000<ol00080
<ol01000000303?o000400000000ofH000000000008006Ko00d00000003oo`0000000?mV00000000
ool00000001Vo`0000000?oo00000000ofH0000000800?mV0P0000001@00ool000000000000co`00
00000080<ol00P0000001P00ofH0000003?o000co`0000000<co008000001@00ofH00`000000<ol0
00000004003oIP040000000co`00<ol000000080<ol000@00000003oIP00000000000`00ool20000
00D00?mV1`00000303?o00040000003<o`000000000000<0<ol00P0000020<co00800000100co`05
000000<0<ol000@00000003oIP0000000?oo0P0000002@00ofH000000000000000000?mV00000000
ool00000003oo`040000000303?o000000000000008000000P0co`0200000080<ol00P0000000`0c
o`0000000<co0002000000080<co00000000000000000000ool00000003oIP00000203?o00030000
0000ofH00?mV00<000000`00ofH2000000800?oo00H00000003oIP000000<ol00000000co`020000
0007003oo`00000000000000003<o`0000000<co0002000000D0<ol00`00000503?o000300000000
ofH00?mV008000000P0co`001@0000000?mV003oIP0000000?oo0080000000@00?mV000000000000
00001@00ofH400000080<ol01P0000000`0co`000000003oIP02003oIP050000000co`0000000<co
000000000`0co`02000000<0<ol000H00000003oIP0000000000001Vo`000003003oo`0:00000000
ool00000001Vo`00000006Ko00000000ool00000003oIP8000000P00ool30000000403?o00000000
<ol003?o00<0000000H0<ol00000003<o`00c?l00000000co`02000000D00?oo00P00000003oo`00
ool00000001Vo`0000000?oo000000800?mV00@00000003oo`00000006Ko0P0000000`00ool00000
00000002003oIP@000000P00ofH8000000T00?mV0`000003003oo`0300000000I_l006Ko00800000
00<00?oo0000000000001P00I_l01`0000000?oo003oo`00ool00000003oIP0000000P00ool01000
000006Ko00000000ool2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZ
a`0300000000I_l0000000<0000000@00?oo00000000I_l000000P00I_l0100000000?oo00000000
0003003oIP0300000000ofH00?mV008000000P00ofH2000000<0<ol00`000009003oIP8000002P00
ool2000000<00?oo00@00000003oo`0000000?mV0P0000001`0co`000000003oIP0000000?oo0000
0000ofH00`00000703?o00@0000000<00?oo0000000000000P00ool0200000000?mV00000000ool0
0000001Vo`0000000?oo0P0000000`0co`000000003oIP02003oIP0500000000ofH000000000003<
o`000P00000203?o00040000000co`00<ol000000080c?l000<0000003?o000000000P00ofH20000
00<0<ol000/00000003oIP00ofH00?mV0000000co`0000000<co00000000<ol000000003003oIP<0
00001000ofH3000000P0<ol00P000000103<o`0000000<co003<o`03000000H0c?l00P00000:03?o
000300000000ofH0000000800?oo10000000200co`000000003oIP0000000?oo00000000ofH00000
0P3<o`02000000<0<ol00P0000020<co00030000000co`00<ol00080<ol000@000000<co00000000
oiT0100000000`00ool000000000000403?o000300000000ofH00?mV00L00?mV0P0000001`00ofH0
000003?o00000000c?l00000000co`000P0000001@00ofH00000000000000000oiT00080000000@0
c?l00000000co`00<ol00P0000030<co00<000000`0co`02000000D0<ol000@00000003oIP00ofH0
00000P00ofH010000000<ol003?o000co`05000000@0<ol00P0000060<co00050000000co`000000
003oIP0000000P0co`0010000000c?l00<co0000000703?o000300000000ofH00?mV008000000P00
ool20000000:003oIP0000000?oo00000000I_l00000003oo`0000000?mV000000800?mV0P000000
1@00ool00000000000000000c?l0008000000P0co`0010000000<ol00000003<o`0200000080<ol0
0P000002003oo`<000000`00ool01@0000000?oo003oo`0000000?mV0080000000P00?oo00000000
I_l006Ko00000000ool0000003?o008000001000ofH2000000P0<ol010000008003oIP0400000000
ool00?oo003oo`8000000P00ool00`0000000?oo003oo`020000008006Ko0P000002003oo`800000
00@00?mV00000000ofH000000P00ool00`0000000?oo003oo`02000000P0kn[70@0000010>oZa`00
3`3_j/L00`000000kn[70>oZa`060>oZa`<000000`00ofH00`0000000?oo00000002001Vo`040000
0000ool00?oo000000800?mV0P0000000`0co`000000003oIP03003oIP030000000co`00<ol000H0
<ol00P000009003oIP8000001@00ool3000000800?mV0P000002003oo`0;00000000ofH000000000
003<o`00000003?o000000000?mV00000000ofH00P0000020<co008000000`0co`02000000060<co
00000000000000000000ool000000P00ool02`0000000?mV003oIP00ofH00000003oo`0000000?oo
00000000ofH000000080<ol000L00000003oIP00ofH00?mV0000000co`00000000<0c?l000H00000
03?o000co`00<ol00000003<o`02000000030<co00000000<ol0008000001P0co`001@0000000?mV
0000000co`00000000<0c?l000<0000003?o000000001`00ofH2000000X0<ol000H000000<co003<
o`0000000?nI000000060<co00<000000`3<o`000`000000<ol003?o000803?o000500000000ofH0
000000000000ofH00P0000001`3<o`00000003?o000000000?mV00000000ofH00P0000040<co00<0
00001@3<o`001P000000<ol003?o00000000c?l000000080oiT01@0000001000ofH0000003?o0000
000303?o000300000000ofH00?mV00800?mV0P000004003oIP030000000co`0000000080000000<0
c?l00000000co`000`0000000`3<o`0000000?nI00020?nI00040000003<o`000000000000P0c?l0
00@0000003?o000co`0000001`0co`001@0000000?mV003oIP00ofH0000000`0<ol000<000000<co
003<o`001@0000020<co00030000000co`0000000080<ol000<000000<co003<o`000P3<o`000`00
0000<ol003?o000303?o00050000000co`000000003oIP0000000P00ool00`0000000?mV003oIP02
003oIP0800000000ool00000003oo`0000000?mV0000000co`02000000800?mV0P0000000`0co`00
00000<co00020<co00070000000co`00<ol00000003<o`0000000?nI00020000000403?o00000000
0000003oo`8000000P00ofH00`0000000?oo003oo`02003oo`0400000000ofH0000003?o00800000
00@00?oo0000000000000?oo0P00000303?o0080000000<00?mV0000000co`003@0co`03000000H0
0?mV00<00000003oo`00ool00`00ool00`0000000?mV00000003003oo`8000000`00ool020000000
0?mV000000000000<ol000000000ofH000001000ool2000000P0kn[70@0000010>oZa`003`3_j/L0
0`000000kn[70>oZa`060>oZa`80000000L00?oo00000000ofH00?mV00000000ool00000008006Ko
00@00000003oo`00ool000000`00ofH2000000H00?mV00<0000003?o000co`000`0co`03000000T0
0?mV0P000007003oo`0500000000ofH00?mV003oIP0000000`00ool02`0000000?mV000000000000
c?l00000000co`000000003oIP0000000?mV0080000000<0c?l00000000000001P0co`0500000007
001Vo`0000000?oo003oo`0000000?mV00000002003oo`0700000000ool00000003oIP000000<ol0
00000004003oIP030000000co`0000000080c?l000<0000003?o000co`000`0co`001P000000c?l0
000000000000<ol0000000800?mV00<0000003?o000co`000P0co`002`0000000?mV003oIP00ofH0
000003?o00000000c?l00000000co`00000000T00?mV00<0000003?o000co`002@0co`0010000000
c?l00000000000030<co008000000`3<o`000`000000c?l00<co0002000000X0<ol000H00000003o
IP0000000?oo00000000ofH2000000070<co00000000<ol000000000ofH00000003oIP02000000D0
c?l00P0000040<co00030000000co`00<ol00080<ol000D000000<co0000000000000<co00030000
0004003oo`0000000?mV000000<0<ol000<00000003oIP00ofH02@00ofH00`000000<ol000000002
000000030<co00000000<ol000<0000000D0c?l00000003oV@00oiT0000000020<co008000001@3<
o`0300000080<ol000@00000003oIP0000000000100co`000`0000000?mV003oIP02003oIP030000
000co`00<ol000/0<ol000<000000<co003<o`001@3<o`001@000000<ol000000000ofH000000080
<ol000@000000<co0000000000000P0co`000`000000<ol003?o000203?o000300000000ofH00000
00@00?oo00@00000003oIP00ofH000000P00ool01`0000000?oo00000000ofH0000003?o00000000
0`00ofH20000000503?o00000000c?l00<co000000000P0co`0010000000<ol00000003<o`020000
000303?o00000000000000@00?oo0P000003003oo`0600000000ool00000003oIP000000<ol00P00
00001000ool0000000000000ool2000000<0<ol000D00000003oIP00ofH00?mV0000000:03?o00@0
00001@00ofH3000000L00?oo00<00000003oo`00ool00P00ool00`0000000?oo003oo`02003oo`08
00000000ofH00?mV0000000co`000000003oIP000004003oo`800000203_j/L100000040kn[7000?
0>oZa`030000003_j/L0kn[700H0kn[70P000002003oo`80000000<00?oo00000000I_l00`00I_l0
0`0000000?oo00000004003oIP0300000000ofH00?mV00D00?mV00<0000003?o000co`000P000004
003oIPP000002P00ool200000003003oIP0000000?oo00800?oo00`00000003oIP000000<ol00000
000co`000000003oIP0000000?oo00000000ofH2000000@0<ol00`00000203?o0080000000D00?oo
00000000I_l006Ko00000002003oo`0300000000ool00?oo008000000P00ool0100000000?mV0000
00000003003oIP0600000000ofH000000000003<o`0000000`0co`0010000000<ol003?o00000002
0<co00030000000co`00000000<00?mV0P0000001@0co`000000003oIP00ofH0000000800?mV00D0
000003?o00000000<ol000000002003oIPD000000`00ofH00`000000<ol003?o000:03?o00030000
003<o`0000000080c?l000<0000003?o000co`000P0000020<co008000001@0co`04000000<0<ol0
0P000003003oo`80000000L0<ol00000000co`000000003oIP0000000?oo00<000000`3<o`020000
0080<ol00P0000020<co00040000000co`00<ol000000080<ol000<000000<co000000000`000000
0`00ool00000003oo`020000000303?o00000000000000800?mV00<00000003oIP00ofH01@00ofH3
0000000303?o00000000c?l00080000000@0<ol000000000ofH00?mV0P0000000`3<o`0000000000
00020<co00030000000co`00<ol000D000000`0co`02000000@00?mV0P0000000`0co`000000003o
IP02003oIP0400000000ofH00?mV000000`0<ol000<000000<co003<o`001@3<o`02000000<00?mV
0P000000100co`00000003?o000co`0200000003003oIP00000000000080<ol000D00000003oIP00
00000?oo00000002003oo`0500000000ofH00?mV00000000ool00P000002003oo`0400000000ofH0
0000000000800?mV0P0000000`00ofH0000003?o000200000080<ol000P00000003oIP000000<ol0
0000003<o`00000003?o008000002000ool2000000800?oo00@00000003oIP0000000?mV0P000000
0`00I_l00000003oo`0200000080<ol000<00000003oIP00ofH00`00ofH00`000000<ol003?o0005
03?o008000001`00ofH2000000D00?oo0P000007003oo`0300000000I_l0000000@00?oo00H00000
003oIP0000000000003oIP000002003oo`0300000000ool00?oo00800000203_j/L100000040kn[7
000?0>oZa`030000003_j/L0kn[700H0kn[70`000002003oo`0500000000ool00000001Vo`000000
0P00I_l0100000000?oo003oo`000007003oIP0300000000ofH00?mV00800?mV0P000003003oIP<0
00002@00ool7000000@00?oo00P00000003oo`00ool00?oo00000000ool00000003oIP80000000P0
<ol000000000ofH00000003oo`0000000?mV000000<0<ol00P000003003oIPD0000000D006Ko0000
0000I_l006Ko00000003003oo`0800000000I_l006Ko00000000ool00000003oIP000003003oIP80
000000<00?mV0000000co`000P00000203?o000300000000ofH000000080<ol00P0000000`0co`00
0000003oIP02000000<00?mV00H00000003oIP00ofH00000003oo`000002003oIP030000000co`00
000000800?mV00<00000003oo`00ool00`00ool0100000000?mV003oIP00ofH3000000T0<ol000D0
00000<co003<o`00c?l00000000503?o00800000100co`03000000@00?mV0`0000001000ofH00000
003oo`00ool20000000:003oIP000000000003?o000000000?mV00000000ool00000003oIP@00000
1P0co`0200000080<ol000D00000003oIP000000<ol0000000020<co00@0000000D006Ko00000000
00000?mV00000003003oIP0400000000ool00000000000<00?mV0P0000002@00ool00000003oIP00
0000<ol00000003<o`00000003?o000200000005003oIP00000000000<co000000000P3<o`001000
0000<ol000000000000503?o00<000000`00ofH00`0000000?mV003oIP02003oIP0900000000ofH0
0?mV003oIP0000000?oo00000000ofH0000000<0<ol01@00000503?o00040000003<o`00c?l00<co
00<0000000@0<ol000000000ofH000000`00ofH010000000<ol0000000000005003oIP80000000H0
0?mV00000000ool00000001Vo`000002003oo`8000000P00ool01`00000006Ko00000000ool00000
003oIP0000000P00ofH00`0000000?oo003oo`020000000503?o00000000<ol003?o000000000P00
ofH01@000000<ol003?o00000000<ol00080000000@00?oo00000000000000000`00ool200000080
06Ko00@00000003oo`0000000?mV0P0000001P00ool00000001Vo`00I_l00000003oo`<000001`00
ofH7000000<00?mV1P000005003oo`8000000P00I_l00`0000000?oo003oo`02003oo`8000000`00
I_l2000000800?oo00X00000003oIP00ofH00000003oIP0000000?oo00000000I_l000000P00ool0
0`000000kn[70>oZa`060>oZa`4000000@3_j/L000l0kn[70`0000060>oZa`<000000`00ool01@00
000006Ko0000000c0?l00000008006Ko00@00000003oo`00ool000001000ofH200000003003oo`00
0000000000D00?mV0P000004003oo`P000001`00I_l00`0000000?oo003oo`04003oo`80000000d0
0?oo00000000ofH0000003?o000000000?mV00000000ool00000003oo`0000000?mV00<000000P00
ofH00`0000000?mV003oIP02003oIP0500000000ool000000000000c0?l00P0000001000I_l00000
003oo`000002001Vo`8000000P00ool01@0000000?mV003oIP00ofH0000000800?oo00@00000003o
IP00000000000`0co`000`0000000?mV0000000303?o00040000000co`000000000000800?oo0P00
0002003oIP80000000@00?oo00000000ool000000P00ofH01@0000000?mV003oIP00ofH0000000H0
0?oo00<00000003oIP00ofH00`00ofH7000000<0<ol000<000000<co000000000P0co`02000000H0
<ol00P000003003oIP8000001@00ofH00`0000000?oo003oo`0200000007003oo`000000000003?o
000000000?mV00000003003oo`<00000100co`000`000000<ol003?o000303?o0080000000D00?mV
00000000ofH0000003?o000400000006003oo`000000000000000000ool000000`00ofH00`000000
0?oo003oo`02003oo`<000001000ool20000000403?o00000000000003?o00<000000P00ofH20000
0080c?l000<0000003?o000000000P00ofH5000000@00?mV0P0000000`00ool0000000000004003o
IP8000000P00ool00`0000000?mV003oIP03000000D00?mV0`00000303?o00<000000`0co`001000
00000?mV00000000ool2000000800?mV00<00000003oIP00ofH00P00ofH00`0000000?mV003oIP03
003oIP0300000000ool00000008006Ko00H00000003oo`00ool00000003oo`000002001Vo`040000
0000ool00?oo000000<00?mV00H00000003oo`0000000000003oIP00000203?o000600000000ofH0
0?mV00000000ofH000000`0co`03000000<006Ko0`000003001Vo`8000000P00ool0100000000?mV
000000000002001Vo`80000000<00?oo0000000000001000ofH00`0000000?mV003oIP09003oIP80
00002000ool3000000<006Ko00H00000001Vo`0000000000003oo`000007001Vo`0400000000ool0
0?oo000000800?mV00@00000003oo`00ool000000P00I_l00`0000000?oo000000070>oZa`800000
0@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L3000000<00?oo00<00000001Vo`0000000P0c
0?l00`00000006Ko00000003003oo`0400000000ofH00?mV000000D00?oo1@000004003oo`800000
4000I_l00`0000000?oo003oo`02003oo`0300000000I_l006Ko0080000000D00?mV0000000co`00
0000003oIP0300000004003oo`0000000?mV000000<00?mV00<00000003oo`0000001@0000000`00
I_l000000000000203<0o`0300000000I_l00000008006Ko00H0000003<0o`0000000000003oo`00
0002003oIP0700000000ool00?oo003oo`0000000?mV0000000303?o000500000000ofH00?mV003o
IP0000000`0co`00100000000?mV000000000003003oo`8000000P00ool01@00000006Ko00000000
ool0000000@00?mV00<00000003oo`00ool01P00ool00`0000000?mV003oIP09003oIP050000000c
o`00<ol003?o000000000P0co`000`0000000?mV003oIP06000000800?mV0`000002003oo`D00000
0P00ool01000000006Ko00000000ool20000000703?o000000000?mV00000000ool00000003oo`02
000000D0<ol01P000002003oIP0600000000ool00000003oIP000000<ol01P0000001P00I_l00000
003oo`0000000?mV000000`00?oo0P000000100co`0000000000000co`0200000003003oo`000000
0?mV0080000000D0c?l00000000co`00<ol00000000:003oIP0300000000ool00?oo00<00?oo0P00
00000`00ofH00000003oo`04003oo`0300000000ofH00?mV00X00?mV00<0000003?o000co`001@0c
o`001@0000000?mV00000000ool0000000800?oo00<00000003oIP00ofH00P00ofH200000003003o
o`000000000000800?mV00D00000003oo`00000006Ko00000002001Vo`0500000000ool00?oo003o
o`0000000`00I_l00`0000000?oo00000002003oIP0500000000ool0000000000000ool00P000000
2P0co`000000003oIP00ofH00000003oo`0000000?mV0000000co`0200000003003oo`0000000000
00L006Ko00L0000003<0o`0000000000003oo`0000000?mV0080000000H006Ko0000000000000000
003oo`000004003oIP0400000000ool00000000000@00?mV1@000005003oo`D000001000I_l30000
00<006Ko00<00000001Vo`00I_l01`00I_l00`0000000?oo00000002003oIP0500000000ool00000
001Vo`0000000P00I_l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZ
a`<000000`00ool00`00000006Ko0000000203<0o`0300000000I_l0000000@00?oo0P000003003o
o`0300000000ool00?oo00L00?oo0P00000;001Vo`0300000000I_l006Ko00@006Ko00<00000003o
o`00ool00P00ool00`00000006Ko001Vo`0200000005003oIP000000<ol000000000ofH00`000000
0`00ool00000003oIP03003oIP0300000000ool00?oo00D00?oo0P0000001@0c0?l0000003<0o`0c
0?l0000000@006Ko00H0000003<0o`0000000000003oo`000002003oIP0700000000ool00?oo003o
o`0000000?mV0000000303?o000300000000ofH0000000800?mV00<0000003?o000co`000P000000
1000ool00000000000000004003oo`0600000000I_l006Ko00000000ool000000`00ofH010000000
0?oo003oo`000006003oo`0300000000ofH00?mV00T00?mV00<0000003?o000co`000`0co`000`00
00000?mV003oIP08003oIP0300000000ool00?oo00X00?oo00@00000001Vo`0000000?oo0P000000
1`0co`000000003oIP0000000?oo00000000ool00P00000403?o000300000000ofH00?mV00D00?mV
00@00000003oo`00ool000000P00ofH00`000000<ol00000000400000003001Vo`0000000?oo0080
00000`00ool00`0000000?oo003oo`07003oo`80000000@0<ol0000000000000<ol00P0000001P00
ool00000003oIP000000<ol000000080<ol000@00000003oIP00000000001@00ofH3000000<00?oo
00<00000003oo`00ool00P00ool00`0000000?oo003oo`04003oo`0300000000ofH00?mV00/00?mV
00<0000003?o000co`00100co`0200000004003oo`00000006Ko000000800?oo00@00000003oIP00
000000001@00ool2000000800?oo00<00000001Vo`0000000P00I_l01@0000000?oo003oo`00ool0
000000<006Ko00<00000003oo`0000000P00ofH0200000000?oo0000000000000?oo00000000ofH0
00000P00ofH0200000000?oo003oo`00ool00000003oIP0000000?mV0P0000001000I_l000000000
00000004001Vo`030000000c0?l0<`3o0080000000<00?oo00000000ofH00P0000001P00I_l00000
0000000000000?oo000000@00?mV00@00000003oo`00ool00?oo10000007003oo`<000001`00I_l2
00000080<`3o00<00000001Vo`00I_l02`00I_l00`0000000?oo00000002003oIP0700000000ool0
00000000000c0?l00000001Vo`02000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZ
a`060>oZa`<000000`00ool00`00000006Ko0000000203<0o`0300000000I_l0000000P00?oo00<0
0000001Vo`0000001`00ool00`00000006Ko001Vo`0:001Vo`030000000c0?l0000000D006Ko00D0
0000003oo`00ool00?oo00000003001Vo`80000000@00?mV0000000000000?mV0P000002001Vo`03
00000000ool0000000800?mV00@00000003oo`00ool000001000ool02000000006Ko000000000000
c03o0000000c0?l000000`00I_l00`000000<`3o03<0o`0200000005003oo`0000000?mV003oIP00
00000`00ool00`0000000?mV0000000203?o000400000000ofH00?mV000000<00?mV0P0000000`00
ofH0000000000003001Vo`80000000<00?oo00000000I_l00`00I_l00`0000000?oo00000002003o
IP0300000000ool00?oo008000001@00ool00`0000000?mV003oIP0:003oIP050000000co`00<ol0
03?o000000000P00ofH00`0000000?mV003oIP05003oIP0300000000ool00?oo00X00?oo00D00000
001Vo`00I_l00000003oo`020000000303?o000000000?mV00<0000000<00?oo000000000000100c
o`000`0000000?mV003oIP04003oIP0700000000ool00?oo00000000ool00000003oIP0500000080
<`3o0P000006003oo`0300000000ool00?oo00L00?oo0P00000203?o0080000000H00?mV00000000
ool00000003oIP00000403?o008000000P00ool5000000D00?oo00<00000001Vo`0000002P00ool0
0`0000000?mV003oIP0;003oIP030000000co`00<ol00080<ol00P0000001P00ofH00000003oo`00
000006Ko000000<00?oo00<00000003oo`00ool00P00ool00`0000000?oo003oo`03003oo`040000
0000I_l000000000008006Ko00@00000003oo`00ool000001000I_l02`0000000?oo00000000ofH0
0000003oo`00000006Ko00000000ool0000000<00?mV00H00000003oo`00ool00000003oo`000002
003oIP0400000000ool00000000000<0<`3o0P0000000`00I_l0000003<0o`0203<0o`80000000H0
0?oo0000000000000?oo00000000I_l300000003003oo`0000000?mV00800?mV00<00000003oo`00
ool02`00ool2000000T006Ko00<0000003<0o`0c0?l00`0c0?l00`00000006Ko001Vo`0:001Vo`03
00000000ool00?oo0080000000P00?oo00000000I_l0000003<0o`00000006Ko000000T0kn[70@00
00010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`040<`0o`00000006Ko000000800?oo00<0
0000001Vo`0000000P0c0?l01000000006Ko001Vo`000007003oo`0300000000I_l006Ko00800000
0`00ool2000000@006Ko10000003001Vo`8000000P0c0?l00`00000006Ko001Vo`04001Vo`040000
0000ool00?oo000000<006Ko00H00000003oo`0000000?mV00000000ofH20000008006Ko00D00000
003oo`0000000?mV00000002003oo`0300000000I_l0000000<00?oo0P000000100c0?l000000<`0
o`00000203<0o`0400000000I_l006Ko00000080<`3o00@00000001Vo`00000000000P00ofH01`00
00000?oo003oo`00ool00000003oIP0000000P0co`001@0000000?mV00000000ool0000000<00?mV
0P0000000`00ool00000001Vo`04001Vo`0;00000000I_l006Ko001Vo`00000006Ko00000000ool0
0000003oIP0000000P00ool00`00000006Ko001Vo`02000000<00?oo00<00000003oIP00ofH02P00
ofH020000000<ol003?o000co`000000003oIP0000000?oo0P000004003oIP0300000000ool00?oo
00<00?oo0P000006003oo`0400000000I_l006Ko001Vo`<0000000<0<ol000000000ofH00`000000
1000ool00000003oIP00000203?o000300000000ofH00?mV00D00?mV00H00000003oo`0000000000
003oo`000002003oIP@0000000D0<`3o00000000000006Ko00000004003oo`0300000000I_l00000
00P00?oo00<00000003oIP0000000P0co`000`0000000?mV00000002003oo`0300000000ofH00000
0080<ol000<00000003oIP0000003000ool00`00000006Ko0000000;003oo`0300000000ofH00?mV
00/00?mV00@0000003?o0000000000000P00ofH00`0000000?oo00000003001Vo`0300000000ool0
0?oo00@00?oo0P000005003oo`0700000000I_l0000003<0o`00000006Ko00000002003oo`030000
0000I_l006Ko008006Ko00L00000003oo`0000000?mV00000000ool00000008006Ko00<00000003o
o`0000000P00ofH0100000000?oo000000000002003oo`0600000000ofH0000000000000I_l00000
1@0c0?l00`000000<`3o03<0o`0203<0o`0300000000I_l000000080000000<00?oo00000000I_l0
0P0000000`00I_l0000000000003003oIP0300000000ool00?oo00T00?oo0P000009001Vo`800000
1P0c0?l00`00000006Ko001Vo`0:001Vo`0300000000ool00?oo0080000000<00?oo000000000000
0`0c0?l00`00000006Ko000000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_
j/L0103<0?l00000001Vo`000002003oo`0300000000I_l000000080<`3o00@00000001Vo`00I_l0
00001P00ool00`00000006Ko001Vo`03001Vo`0300000000ool0000000@006Ko0P00000403<0o`@0
0000100c0?l00`00000006Ko001Vo`03001Vo`0400000000ool00?oo000000<006Ko00H00000003o
o`0000000?mV00000000ofH2000000<006Ko00<00000003oo`0000000`00ool01000000006Ko001V
o`000002003oo`80000000L0<`3o0000003<0?l0c03o0000000c0?l00000008006Ko00D0000003<0
o`0c0?l00000001Vo`02000000800?mV00L00000003oo`00ool00?oo00000000ofH000000080<ol0
00D00000003oIP0000000?oo00000004003oIP0300000000ool0000000P006Ko00H0000003<0o`00
000006Ko00000000ool2000000800?oo00@00000001Vo`00I_l006Ko0P000002003oo`0300000000
ofH00?mV00/00?mV00<0000003?o000000000P00ofH0100000000?oo003oo`00ool200000004003o
IP0000000?oo003oo`@000000P00I_l00`0000000?oo003oo`03003oo`0400000000I_l006Ko001V
o`<0000000<0<ol000000000ofH00`0000001000ool00000003oIP00000203?o000300000000ofH0
0?mV00@00?mV00P00000003oo`00ool00000001Vo`0000000?oo000000800?mV1@0000000`0c0?l0
000000000004003oo`0300000000I_l0000000P00?oo00@00000003oIP000000<ol00P0000001`00
ofH00000003oo`00ool00000003oIP0000000P0co`02000000`00?oo00D00000001Vo`00I_l006Ko
0000000:003oo`0300000000ofH00?mV00`00?mV00<00000003oIP00ofH00P00ofH00`0000000?oo
00000004001Vo`0300000000ool00?oo00800?oo00@00000001Vo`00I_l000001000ool01`000000
06Ko0000000c0?l00000001Vo`0000000P00ool00`00000006Ko001Vo`02001Vo`0700000000ool0
0000003oIP0000000?oo00000002001Vo`0700000000ool00000003oIP0000000?oo00000002001V
o`0300000000ool00?oo00<0000000<006Ko0000000c0?l0100c0?l00`000000<`3o03<0o`0203<0
o`0300000000I_l000000080000000<00?oo00000000I_l00P0000000`00I_l0000000000003003o
IP0300000000ool00?oo00P00?oo00<00000001Vo`00I_l01`00I_l2000000T0<`3o00<00000001V
o`00I_l02@00I_l01P0000000?oo003oo`00ool00000003oo`800000100c0?l2000000P0kn[70@00
00010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`040<`0o`00000006Ko000000<00?oo0P00
00001@0c0?l00000001Vo`00I_l0000000P00?oo00D00000001Vo`00I_l006Ko00000003003oo`03
00000000I_l006Ko00<006Ko10000004001Vo`@000001000I_l2000000@00?oo0`0000000`00ool0
0000003oIP0200000003003oIP000000000000<006Ko00<00000003oo`0000000`00ool00`000000
06Ko00000003003oo`80000000H0<`3o0000003<0?l0000003<0o`000004001Vo`80000000@006Ko
00000000ool000000`00ofH00`0000000?oo003oo`02000000<0<ol000@00000003oIP0000000000
1@00ofH00`0000000?oo00000005001Vo`0900000000I_l006Ko001Vo`00000006Ko00000000ool0
000000800?mV00<00000003oo`00ool00`000003003oo`0300000000ofH00?mV00<00?mV0`000005
003oIP070000000co`00<ol003?o000000000?mV00000003003oo`0500000000ofH00?mV003oIP00
00000P00ool5000000@00?oo00<00000003oo`00ool00`0000000`00ool000000000000203?o0080
000000D00?oo0000000000000?mV0000000303?o000300000000ofH00?mV00@00?mV00T00000003o
o`00ool00000001Vo`0000000?oo00000000ofH010000000100c0?l0000000000000I_l3000000<0
0?oo00@00000003oo`00ool00?oo0`000002003oo`0400000000ofH0000003?o00<0000000L00?mV
00000000ool00?oo00000000ofH000000080<ol00P00000=003oo`0300000000I_l0000000<00?oo
0P000005003oo`0300000000ofH00000008000002P00ofH00`000000<ol000000003003oIP030000
0000ool0000000@006Ko00<00000003oo`00ool00`00ool2000000<00?oo00P00000003oo`00ool0
0000001Vo`00000006Ko000000800?oo00<00000003oo`0000000P00I_l00`0000000?oo00000002
003oIP0300000000ool00000008006Ko00D00000003oo`0000000?mV00000002003oo`0300000000
I_l0000000800?oo0`0000000`00I_l0000003<0o`0303<0o`0700000000I_l000000000000c0?l0
0000001Vo`02000000800?mV00@00000003oo`00000006Ko0P0000000`00ool00000003oIP03003o
IP0300000000ool00?oo00P00?oo00<00000001Vo`00I_l02000I_l5000000<0<`3o00<00000001V
o`00I_l00P000007001Vo`0400000000ool00?oo003oo`80000000<00?oo0000000000000`0c0?l0
0`00000006Ko000000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L30000
00800?oo00D00000003oo`00000006Ko00000002001Vo`0300000000ool00?oo00800?oo0`000002
003oo`0400000000I_l00000000000D00?oo00<00000001Vo`00I_l03`00I_l3000000<00?oo0P00
0003003oo`0600000000ool00000003oIP000000<ol00P0000001000ool00000001Vo`000002003o
o`8000000`00ool00`0000000?oo003oo`02003oo`0400000000I_l0000003<0o`80000000@0<`3o
00000000I_l000000`00I_l200000004003oo`0000000?mV000000<00?mV0P0000001000ofH00000
03?o0000000203?o000300000000ofH0000000@00?mV0P0000000`00ool00000001Vo`03001Vo`03
00000000ool0000000@006Ko00<00000003oo`0000000`00ofH00`0000000?oo003oo`04003oo`04
00000000ofH00?mV003oIP<000000`0co`02000000800?mV00<0000003?o000co`000P0co`000`00
00000?mV003oIP03000000D00?mV00<00000003oo`00ool01P00ool200000003003oIP0000000?oo
00800?oo0`0000002@0co`00000003?o000000000?mV00000000ool00000003oIP02000000<0<ol0
00<00000003oIP00ofH01000ofH0100000000?oo003oo`000002003oo`D0000000<006Ko0000000c
0?l00`000002003oIP8000000`00ool2000000<00?mV0`0000001@00ofH0000003?o00000000c?l0
00<0000000@00?oo00000000ofH000000`0co`000`0000000?mV0000000=003oo`0500000000ool0
0?oo003oo`0000000P00ofH2000000800?oo00<00000003oIP0000000`0co`05000000<00?mV0P00
000303?o000700000000ofH00?mV003oIP0000000?oo00000002001Vo`0400000000ool00?oo0000
00L00?oo00<00000003oIP0000000P00ool00`00000006Ko00000002003oo`0900000000ofH00000
003oo`00000006Ko00000000ool0000000<00?mV00H00000003oo`0000000000003oo`000003003o
IP0400000000ool00000000000800?oo00@00000003oIP0000000?oo0P00000203<0o`8000001000
I_l300000003003oo`0000000?mV0080000000@00?oo00000000I_l006Ko0P0000000`00ofH00000
003oIP02003oIP0300000000ool00?oo00T00?oo0P00000=001Vo`<000000P00I_l00`0000000?oo
003oo`02000000<006Ko0P000002003oo`8000000P00ofH200000004001Vo`000000<`3o00000080
06Ko00<000000>oZa`3_j/L01P3_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[7
00T00000001Vo`0000000?oo00000000ofH00000003oo`0000000P00I_l00`0000000?oo003oo`03
000000<00?mV00@00000003oo`00ool000001`00ool00`00000006Ko001Vo`0;001Vo`@000001000
ool2000000800?mV00P00000003oo`00ool00?oo00000000ofH0000003?o0080000000T00?mV0000
0000000006Ko00000000ool00000003oIP0000002@00ool20000000703<0o`000000<`3o00000000
I_l00000003oo`020000008006Ko00H00000003oo`000000000003?o00000003003oIP80000000H0
<ol00000003<o`00000003?o00000005003oIP80000000@00?mV00000000ool000000P00I_l01@00
00000?oo003oo`00ool00000008006Ko00D00000003oo`0000000?mV00000003003oIP0400000000
ool00?oo003oo`8000000`00ofH00`000000<ol003?o000603?o008000001P0co`000`0000000?mV
00000007003oIP0300000000ool00?oo00@00?oo0P000004003oIP8000000P00ool3000000030<co
00000000<ol000<0000000<00?mV0000000co`000P00000203?o000300000000ofH00?mV00@00?mV
00L00000003oo`00ool00000003oo`0000000?mV0080000000<00?mV0000000000000P0000000`00
I_l0000000000004003oIP<000000P00ofH00`0000000?mV003oIP03003oIP030000000co`000000
0080c?l00P0000001`00ofH0000000000000ofH0000003?o000000000P0co`02000000<00?oo1`00
0005003oo`8000001@00ofH200000003003oIP000000<ol000P0<ol00`00000603?o000600000000
ofH00?mV00000000ool000000P00I_l0100000000?oo00000000ofH2000000@00?oo00D00000003o
IP00ofH00?mV00000002003oo`0400000000ool00?oo000000800?mV00H00000003oo`00ool00000
003oo`000002003oIP0400000000ofH00000003oo`80000000<00?oo00000000ofH00P00ofH01000
00000?oo003oo`000002003oo`0300000000ofH00?mV0080000000<006Ko0000000000000`00I_l2
000000<006Ko0P0000000`00ofH0000003?o000200000006003oo`0000000000003oo`0000000?mV
0P000003003oIPD000002000ool00`00000006Ko001Vo`0>001Vo`0300000000ool0000000<00?oo
0`000003003oo`0300000000ofH00?mV00800?mV00H00000003oo`000000000003<0o`000002001V
o`030000003_j/L0kn[700H0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`80
000000<00?oo00000000ofH00P00ofH200000005001Vo`0000000?oo003oo`0000001P00ofH00`00
00000?oo003oo`09003oo`0300000000I_l006Ko00H006Ko10000006003oo`8000000`00ofH01`00
00000?mV0000000000000?oo00000000ofH00`0000001@0co`00000000000000ool0000000800?oo
00@00000003oIP00ofH000001`00ool200000007001Vo`000000<`3o03<0o`00000006Ko00000003
003oo`80000000<00?oo00000000ofH00P0000000`0co`00000000000002003oIP050000000co`00
00000<co000000000P0co`001@0000000?mV003oIP00ofH000000080<ol00P0000001000ool00000
001Vo`000005003oo`0400000000I_l00000003oo`80000000<0<ol00000000000000P00ofH30000
00<00?mV0P000000100co`00000000000000000=03?o000300000000ofH00?mV00P00?mV00@00000
003oo`00ool00?oo0P000004003oIP0400000000ofH00?mV003oIP<0000000T0<ol0000000000000
000003?o000000000?mV00000000ofH00P0000020<co00030000000co`00<ol000<000001000ofH0
100000000?oo003oo`00ool200000080<ol00`0000001@00I_l000000000000000000?mV00800000
1P00ofH010000000<ol0000000000003003oIP060000000co`0000000<co00000000c?l00`000000
0`00ofH0000003?o000200000080<ol000<00000003oIP0000000P000007003oIP8000000P00ool0
100000000?mV003oIP00ofH2000000@00?mV00<0000003?o000co`000P00000@03?o000500000000
ofH00?mV00000000ool00P000002003oo`0400000000ofH00?mV003oIP80000000D00?oo00000000
ofH00?mV00000002003oIP0500000000ool00?oo003oo`0000000P00ofH00`0000000?mV00000003
003oo`0400000000ofH00000000000800?mV00@00000003oo`00000000000P00ofH0100000000?mV
003oIP000003003oo`0600000000ofH00000003oIP0000000?oo0P000003001Vo`0300000000ool0
0?oo00<0000000D00?oo00000000ofH0000003?o0002000000800?oo0P0000001@00ofH0000003?o
000co`00000000L00?mV0P000007003oo``000000`00I_l0100000000?oo00000000ofH2000000H0
0?oo00<00000003oIP00ofH00P00ofH01P0000000?mV00000000000006Ko000000<006Ko00<00000
0>oZa`3_j/L01P3_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[71P000002003o
IP8000000`00ool00`0000000?mV003oIP05003oIP0300000000ool00?oo00T00?oo00<00000001V
o`00I_l00P00I_l3000000T00?oo00<00000003oIP00ofH00P00ofH2000000<00?mV00H00000003o
IP000000<ol00000003<o`0300000005003oo`0000000?oo003oo`0000000`00ofH00`0000000?oo
003oo`02003oo`@0000000P006Ko0000000c0?l00000001Vo`0000000?oo000000D00?oo0P000000
0`0co`0000000000000203?o0080000000<0<ol00000003<o`000P3<o`000`000000<ol000000002
003oIP040000000co`00<ol003?o0080000000<00?oo0000000000001`00ool01@0000000?oo0000
0000ofH0000000<0<ol000<00000003oIP00ofH01000ofH010000000<ol003?o000000030<co00<0
00001`0co`0200000080<ol000<00000003oIP00ofH02000ofH3000000@00?mV0P0000000`0co`00
0000003oIP02003oIP<0000000X0c?l0000000000000000003?o000000000?mV0000000co`000000
0`3<o`000`000000<ol003?o000203?o00<0000000<00?mV00000000ool00P00ool200000080<ol0
0`000002001Vo`80000000<00?mV0000000co`000P000003003oIP030000000co`00<ol00080<ol0
00H00000003oIP000000<ol00000003<o`020000000<0<co00000000000000000000ofH0000003?o
00000000c?l00000000co`0000003@00ofH2000000800?mV0P00000203?o0080000000D00?mV0000
000co`00<ol0000000020<co00<000003P0co`00100000000?mV00000000ool200000003003oo`00
00000?mV00D00?mV00D00000003oIP00ofH0000003?o000200000005003oIP0000000?oo00000000
ofH00P0000001P0co`000000003oIP0000000?oo000000800?mV00D0000003?o000000000?mV0000
0002003oo`0300000000ofH00?mV0080000000<00?mV00000000ool00P00ool00`0000000?mV0000
000200000003003oo`00000006Ko008006Ko00<00000003oo`00ool01000ool00`0000000?mV0000
000303?o008000000P00ool00`0000000?mV0000000303?o000300000000ofH00?mV00H00?mV0P00
0005003oo`0300000000ool00?oo00T00?oo0`0000000`00ool00000003oIP03003oIP8000000`00
ool0100000000?mV003oIP00ofH300000003003oIP000000000000D006Ko00<000000>oZa`3_j/L0
1P3_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`0000000`00ofH000000000
0002003oIP0300000000ool00?oo00800?oo00<00000003oIP00ofH01000ofH0100000000?oo003o
o`000008003oo`0300000000I_l006Ko00<006Ko00<00000003oo`00ool02@00ool00`0000000?mV
003oIP02003oIP8000000`00ofH0100000000?mV0000000co`020000000403?o000000000000003o
o`80000000D00?oo00000000ofH00?mV00000006003oo`<0000000P006Ko0000000c0?l00000001V
o`0000000?oo000000D00?oo0P0000000`0co`0000000000000203?o0080000000D0<ol00000003<
o`00c?l00000000203?o000400000000ofH00?mV003oIP<0000000H00?mV00000000ool00000001V
o`000006003oo`0500000000ool00000003oIP0000000`0co`000`0000000?mV003oIP04003oIP04
0000000co`00<ol0000000<0c?l00`00000:03?o000300000000ofH00?mV00P00?mV00<00000003o
o`0000001@00ofH010000000<ol003?o00000004003oIP80000000X0c?l0000000000000000003?o
000000000?mV0000000co`0000000P3<o`000`000000<ol003?o0003000000<00?mV00<00000003o
o`00ool00P00ool200000080<ol00`000002001Vo`80000000D00?mV0000000co`00<ol000000003
003oIP030000000co`00<ol00080<ol000H00000003oIP000000<ol00000003<o`02000000030<co
00000000000000<0000000<0<ol00000000000000P0co`000`0000000?mV0000000?003oIP030000
000co`00<ol00080<ol000<00000003oIP0000000P0co`001@000000c?l00<co003<o`00000000h0
<ol000<00000003oIP0000000P00ool200000003003oo`0000000?mV00P00?mV00X0000003?o000c
o`000000003oIP0000000?oo00000000ofH000000P0co`001@0000000?mV00000000ool000000080
0?mV00d0000003?o000000000?mV00000000ool00000003oo`0000000?mV00000000ofH000000080
0?oo00T00000003oo`0000000?mV00000000ofH00000003oo`0000000`00I_l00`0000000?oo003o
o`04003oo`0300000000ofH0000000<0<ol00P000002003oo`0300000000ofH000000080<ol000<0
0000003oIP00ofH01`000006003oo`0400000000I_l00000000000d00?oo00<00000003oIP00ofH0
0`00ofH01@0000000?oo003oo`00ool0000000@00?mV0P0000001@00ofH0000000000000I_l00000
00<006Ko00<000000>oZa`3_j/L01P3_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0
kn[70`0000000`00ofH0000000000002003oIP8000001000ool00`0000000?mV003oIP03003oIP04
00000000ool00000001Vo`8000001000ool2000000L006Ko00<00000003oo`00ool02000ool00`00
00000?mV003oIP03003oIP0;00000000ofH00?mV00000000ool00000003oIP000000<ol00000000c
o`000`0000001000I_l00000003oo`00ool2000000T00?oo00T00000001Vo`000000<`3o00000000
I_l00000003oo`0000001@00ool20000000303?o00000000<ol00080<ol000T00000003oIP000000
<ol00000003<o`00000003?o000000001P00ofH200000003003oo`00000006Ko008006Ko00<00000
003oo`00ool00P00ool200000004003oo`0000000?mV000000<0<ol000<00000003oIP00ofH01000
ofH010000000<ol003?o000co`03000000H0<ol00P00000403?o000400000000ofH00?mV000000L0
0?mV00D00000003oo`00ool00?oo00000004003oIP040000000co`00<ol0000000<00?mV0`000000
1P3<o`0000000<co00000000<ol0000000800?mV00@0000003?o0000000000000P0co`000`000000
0?mV003oIP04003oIP0500000000ool00?oo00000000ool00P00000203?o00<000000P00I_l20000
0005003oIP000000<ol003?o000000000`00ofH00`000000<ol003?o000203?o000500000000ofH0
000003?o000000000P3<o`020000000=03?o00000000000000000000ofH0000003?o00000000<ol0
00000000ofH00000003oo`02000000X00?mV00@00000003oIP00ofH00000100co`000`0000000?mV
0000000303?o00<000001`0co`000`000000<ol003?o000303?o008000000P00ofH00`0000000?oo
00000002001Vo`0300000000ool0000000D00?mV00@00000003oIP00ofH000000P0co`001`000000
0?mV00000000ool00000003oIP0000000P0co`000`0000000?mV00000002003oo`0700000000ofH0
0?mV00000000ofH00000003oo`0200000003003oo`0000000?mV00800?mV00H00000003oo`000000
0000003oo`000003003oIP0300000000ool0000000<006Ko00<00000003oo`00ool01000ool00`00
00000?mV0000000303?o008000000P00ool00`0000000?mV0000000203?o000300000000ofH00000
00/00?oo0P000004001Vo`8000002`00ool00`0000000?mV003oIP02003oIP0300000000ool00?oo
00<00?oo00<00000003oIP00ofH00`00ofH01P0000000?oo000000000000<`3o0000008006Ko00<0
00000>oZa`3_j/L01P3_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000002
003oIP0400000000ofH00000003oo`8000000`00ool6000000800?oo00@00000001Vo`00I_l006Ko
0P0000000`00ool00000001Vo`08001Vo`0300000000ool00?oo00T00?oo00<00000003oIP00ofH0
1@00ofH01@0000000?oo00000000ofH000000080<ol00P0000001`00ool00000001Vo`00I_l00000
003oo`0000001000ool00`0000000?oo003oo`03003oo`8000000`0c0?l200000003003oo`000000
0?oo00@00?oo0P0000001@0co`00000003?o000co`00000000800?mV00@0000003?o000000000000
0P0co`000`0000000?mV00000005003oIP0300000000ool0000000<006Ko00L00000003oo`00ool0
0?oo00000000I_l0000000800?oo0P00000303?o000300000000ofH00?mV00D00?mV00<0000003?o
000co`00200co`000`0000000?mV003oIP0200000080<ol000D00000003oIP0000000?oo00000006
003oIP0500000000ool00?oo003oo`0000001@00ofH00`000000<ol000000003003oIP80000000@0
<ol0000000000000c?l00P0000001P00ofH00000003oIP000000<ol0000000<0<ol000<00000003o
IP00ofH00`00ofH00`0000000?oo003oo`02000000800?oo0`0000001000ofH0000000000000I_l2
00000005003oo`000000000003?o000000001000ofH01@000000<ol003?o000co`00000000<00?mV
00<0000003?o000000000P3<o`03000000800?oo0P00000303?o000300000000ofH0000000<00?oo
0P000007003oIP8000000`00ofH01@000000<ol003?o000co`00000000800?mV00@0000003?o000c
o`000000200co`00100000000?mV00000000000203?o000500000000ofH00?mV003oIP0000000P00
ool01P00000006Ko001Vo`0000000?oo000000@00?mV0P000002003oIP030000000co`0000000080
0?mV00D00000003oo`00ool00000003oIP0200000003003oIP0000000?oo00800?oo00h00000003o
IP00ofH00000003oIP0000000?oo00000000I_l00000003oo`0000000?mV000000800?oo0P000002
003oo`0300000000ofH00?mV008000001@00I_l00`0000000?oo003oo`04003oo`8000000P0co`00
0`0000000?mV00000003003oo`0400000000ofH00000000000800?mV00<00000003oo`00ool02000
ool00`00000006Ko001Vo`06001Vo`0300000000ool00?oo00H00?oo00@00000003oo`00ool00000
0`00ofH00`0000000?oo003oo`04003oo`0300000000ofH00?mV00800?mV0P0000001`00I_l00000
03<0o`0c0?l00000001Vo`000000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0
kn[70`000004003oIP0500000000ool00000001Vo`0000002@00ool00`00000006Ko001Vo`04001V
o`0300000000I_l006Ko00T006Ko00<00000003oo`00ool02000ool00`0000000?mV003oIP04003o
IP0800000000ool00?oo003oo`0000000?mV0000000co`0300000004001Vo`00000006Ko000000D0
0?oo00<00000001Vo`0000001000ool2000000<0<`3o0P000007003oo`80000000D0<ol00000000c
o`00<ol000000003003oIP090000000co`00000003?o000000000?mV00000000ool0000000<00?mV
00D00000003oo`00000006Ko00000003001Vo`0300000000ool0000000<006Ko00@00000003oo`00
000000000`0co`000`0000000?mV003oIP05003oIP030000000co`00<ol000L0<ol000<00000003o
IP00ofH00`00ofH2000000800?mV00<00000003oo`00ool00P000003003oIP0300000000ool00?oo
00<00?oo00<00000003oIP00ofH00P00ofH00`000000<ol000000002003oIP<0000000@0<ol00000
003<o`00c?l010000002003oIP050000000co`00<ol003?o000000001@00ofH2000000800?oo00@0
0000001Vo`0000000?oo0`0000000`00ofH000000000000300000005003oo`000000000003?o0000
00001000ofH01@000000<ol003?o000co`00000000<00?mV00H0000003?o00000000c?l00000000c
o`0300000008003oo`0000000?mV0000000co`000000003oIP000006003oo`8000001000ofH01000
00000?oo003oo`000002003oIP050000000co`00<ol003?o000000000P00ofH00`000000<ol003?o
000703?o008000001000ofH2000000@00?mV00<00000003oo`0000001000I_l00`0000000?oo0000
0003003oIP8000000P00ofH00`000000<ol000000002003oIP0500000000ool00?oo00000000ofH0
0P0000001000ofH00000003oo`000002003oo`0600000000ofH00?mV00000000ool000000P00I_l0
1`0000000?oo00000000ofH00000003oo`0000000P00I_l00`0000000?oo00000002003oIP800000
1@00I_l00`0000000?oo003oo`04003oo`8000000P0co`00200000000?mV00000000ool00000003o
o`0000000?mV0P0000000`00ofH00000003oo`09003oo`0300000000I_l006Ko00P006Ko0P000004
003oo`<000000P00ool0100000000?mV003oIP000008003oo`0500000000ofH00?mV00000000ool0
0P00000403<0o`800000203_j/L100000040kn[7000?0>oZa`<000001P3_j/L3000000800?mV00D0
0000003oIP0000000?oo00000002001Vo`0300000000ool00?oo00H00?oo00<00000001Vo`00I_l0
4000I_l00`0000000?oo003oo`07003oo`8000001P00ofH0200000000?oo003oo`00ool00000003o
IP000000<ol01@000002001Vo`0500000000ool00?oo003oo`0000000`00I_l0100000000?oo003o
o`00ool2000000<0<`3o0P0000000`00ool00000003oo`04003oo`80000000D0<ol00000000co`00
<ol000000003003oIP070000000co`00<ol003?o000000000?mV00000002003oo`0700000000ofH0
0?mV00000000ool00000001Vo`02000000<006Ko0P000003001Vo`0400000000ool00000000000<0
<ol000<00000003oIP00ofH01@00ofH00`000000<ol003?o000603?o000300000000ofH00?mV00L0
0?mV00<00000003oo`00ool00`00ool00`0000000?mV00000007003oo`0700000000ofH00?mV003o
IP000000<ol000000002003oIP<0000000@0<ol00000003<o`00c?l00`0000001000ool00000003o
IP00000303?o000300000000ofH00?mV00<000000`00ool01@00000006Ko001Vo`0000000?oo00<0
000000<00?mV0000000000000`0000001@00ool000000000000co`00000000@00?mV00D0000003?o
000co`00<ol000000003003oIP060000000co`0000000<co00000000<ol00`000002003oo`800000
00@0<ol000000000ofH000001`00ool2000000800?mV1@000002003oIP050000000co`00<ol003?o
000000000P00ofH00`000000<ol003?o000603?o000300000000ofH00?mV00X00?mV00<00000003o
o`0000001000I_l00`0000000?oo00000002003oIP<000000P00ofH00`000000<ol000000002003o
IP0500000000ool00?oo00000000ofH00P0000000`00ofH00000003oo`0200000007003oo`000000
0?mV003oIP0000000?oo00000003001Vo`0300000000ool0000000800?oo00H00000001Vo`00I_l0
0000003oo`000002003oIP8000001@00I_l00`0000000?oo003oo`04003oo`8000000P0co`000`00
00000?mV0000000200000004003oo`0000000?mV000000800?mV00<00000003oo`00ool01P00ool2
000000`006Ko0P0000000`00ool0000000000003000000800?oo00@00000003oIP00ofH000002@00
ool0100000000?mV00000000ool2000000D0<`3o00<000000>oZa`3_j/L01@3_j/L200000040kn[7
000?0>oZa`030000003_j/L0kn[700H0kn[700@006Ko0000000000000?mV0P0000001000ofH00000
003oo`000002001Vo`0300000000ool00?oo00H00?oo00<00000001Vo`00I_l01000I_l00`000000
06Ko001Vo`07001Vo`8000002000ool2000000H00?mV00<00000003oIP0000000`00ool010000000
0?mV0000000co`050000008006Ko00<00000003oo`00ool00P00ool00`00000006Ko00000004003o
o`0600000000I_l0000003<0o`00000006Ko0P0000000`00ofH00000003oo`03003oo`80000000D0
<ol00000000co`00<ol000000003003oIP070000000co`00<ol003?o000000000?mV00000002003o
o`0600000000ofH00?mV00000000ool000001@00I_l00`0000000?oo003oo`0300000004003oo`00
00000?mV000000@0<ol000<00000003oIP00ofH00`00ofH00`000000<ol003?o000703?o00030000
0000ofH00?mV00L00?mV00<00000003oo`00ool00P00ool0100000000?mV003oIP00ofH2000000<0
0?oo0P000003003oIP040000000co`00<ol0000000@00?mV00D0000003?o0000000000000<co0003
00000004003oo`0000000?mV000000<0<ol000<00000003oIP00ofH00P00ofH300000006003oo`00
000006Ko001Vo`0000000?oo0`0000000`00ofH0000000000002001Vo`80000000@00?mV0000000c
o`00<ol00P0000000`00ofH0000003?o000303?o000:00000000ofH00?mV003oIP000000<ol00000
003<o`00000003?o00<000000P00ool20000000403?o000000000?mV000000D00?oo0P00000:003o
IP030000000co`00<ol000<0<ol00P00000303?o00030000000co`00<ol000<0<ol000<00000003o
IP00ofH02P00ofH00`0000000?oo00000003001Vo`0300000000ool0000000L00?mV00@0000003?o
000co`0000000P00ofH00`0000000?oo00000002003oIP80000000<00?mV00000000ool00`00ool0
1P0000000?mV003oIP0000000?oo000000<006Ko00<00000003oo`0000000P00ool01P00000006Ko
001Vo`0000000?oo000000800?mV0P000004001Vo`0300000000ool00?oo00@00?oo00@00000003o
IP000000<ol00P0000002000ofH00000003oo`0000000?oo00000000ofH000000P00ofH00`000000
0?oo003oo`07003oo`0300000000I_l006Ko00L006Ko0`000009003oo`0500000000ofH00?mV003o
IP0000002@00ool0100000000?mV00000000ool2000000D0<`3o00<000000>oZa`3_j/L01P3_j/L1
00000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P0000002P00ofH0000003?o00000000
0?mV00000000ool00000001Vo`000009003oo`0300000000I_l006Ko00@006Ko0P000007001Vo`03
00000000ool00?oo00D00?oo0`000007003oIP80000000<00?mV00000000ool00P00ool010000000
0?mV0000000co`050000008006Ko00<00000003oo`00ool00`00ool00`0000000?oo003oo`02003o
o`80000000<006Ko0000000c0?l00P0000001@00ool00000003oIP00ofH0000000800?oo0P000000
0`0co`0000000000000203?o000400000000ofH00?mV000000@0<ol000<00000003oIP0000000P00
ool01P0000000?mV003oIP0000000?oo000000D006Ko00<00000003oo`00ool01000ool200000003
03?o00000000<ol000<0<ol01@00000403?o00030000000co`00<ol000<0<ol000<00000003oIP00
ofH01`00ofH00`0000000?oo003oo`02003oo`0300000000ofH00?mV00<00?mV0`000004003oIP03
0000000co`00<ol00080<ol000T00000003oIP00ofH0000003?o00000000c?l00000003<o`000`00
00001000ool00000003oIP00000303?o000300000000ofH00?mV00@00?mV00H00000003oo`000000
06Ko00000000ool20000000303?o000000000?mV0080000000<006Ko00000000ool00P00000503?o
00030000000co`00<ol000<0<ol000X00000003oIP00ofH00?mV0000000co`0000000<co00000000
<ol00`000002003oo`80000000@0<ol000000000ofH000001@00ool00`0000000?mV003oIP08003o
IP040000000co`00<ol0000000P0<ol00P00000403?o000300000000ofH00?mV00X00?mV00<00000
003oo`0000000`00I_l00`0000000?oo00000006003oIP060000000co`00<ol00000000co`000000
0P00ofH0200000000?mV003oIP000000<ol000000000ofH000001000ool01P0000000?mV003oIP00
00000?oo000000<006Ko00<00000003oo`0000000P00ool02`00000006Ko00000000ool00000003o
IP0000000?mV00000000ool00000008006Ko00@00000003oo`00ool000001000ool200000080<ol0
0P0000000`00ofH00000003oo`02003oo`0300000000ofH0000000800?mV00<00000003oo`00ool0
2000ool00`00000006Ko001Vo`05001Vo`0300000000ool00?oo00T00?oo00<00000003oIP00ofH0
0`00ofH00`0000000?oo003oo`06003oo`0400000000ofH00000003oo`800000100c0?l2000000P0
kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`80000000H00?mV0000000co`00
<ol000000000ofH200000003001Vo`0000000?oo00P00?oo00<00000001Vo`00I_l00`00I_l01000
00000?oo003oo`000005001Vo`0300000000ool00?oo00800?oo10000009003oIP050000000co`00
0000003oIP0000000`00ool0100000000?mV0000000co`050000008006Ko00<00000003oo`00ool0
1`00ool200000005003oo`00000006Ko00000000I_l00P000004003oIP0:00000000ool000000000
000co`0000000<co00000000<ol0000000800?mV00<0000003?o000co`000P0co`000`0000000?mV
00000002003oo`0700000000ofH00?mV003oIP0000000?oo00000003001Vo`0300000000ool00?oo
00@00?oo00H00000003oIP00000000000<co0000000<03?o00030000000co`00<ol000<0<ol000<0
0000003oIP00ofH02000ofH0100000000?oo003oo`00000<003oIP070000000co`00<ol003?o0000
0000<ol000000002003oIP050000000co`0000000000003oV@000`0000001@00ofH0000000000000
ofH0000000<0<ol000<00000003oIP00ofH01000ofH00`0000000?oo003oo`0200000003003oo`00
000000000080<ol000<00000003oIP0000000`0000000`00ofH000000000000;03?o000900000000
ofH00?mV0000000co`0000000<co00000000<ol000@0000000L00?oo000000000000<ol000000000
ofH0000000@00?oo00<00000003oIP00ofH02@00ofH01@000000<ol00000003<o`00000000H0<ol0
00<000000<co00000000100co`000`0000000?mV003oIP0:003oIP0900000000ool00?oo00000000
I_l00000003oo`0000000?mV008000001000ofH01P000000<ol0000000000000<ol0000000D00?mV
00<0000003?o000co`000P000004003oo`0600000000ofH00?mV00000000ool000000`00I_l01000
00000?oo000000000002003oo`80000000@00?oo00000000ofH000000P00ofH200000006001Vo`00
00000?oo003oo`0000000?mV0P0000001@00ool00000003oIP000000<ol00080000000<0<ol00000
000000000`00ool01P0000000?mV0000000000000?mV000000/00?oo00<00000001Vo`00I_l00P00
I_l2000000H00?oo00<00000003oo`00ool00`00ool0100000000?mV003oIP000002003oIP030000
0000ool00?oo00H00?oo00@00000003oIP0000000?oo0P00000403<0o`800000203_j/L100000040
kn[7000?0>oZa`030000003_j/L0kn[700H0kn[71000000203?o000600000000ofH0000000000000
I_l000002@00ool00`00000006Ko001Vo`03001Vo`0300000000ool00?oo008000000`00I_l01000
00000?oo003oo`00ool2000000`00?mV0P000000100co`000000003oIP000003003oo`0400000000
ofH0000003?o00D000000P00I_l00`0000000?oo003oo`06003oo`0500000000ofH00000003oo`00
00000`00I_l2000000D00?mV0`0000001P0co`0000000<co00000000<ol0000000800?mV00<00000
03?o000co`000P0co`000`0000000?mV00000002003oo`8000000P00ofH00`0000000?oo00000003
001Vo`0300000000ool00?oo00@00?oo00@00000003oIP00000000000P3<o`000`000000<ol003?o
000903?o00030000000co`00<ol000<0<ol000<00000003oIP00ofH02000ofH0100000000?oo003o
o`00000;003oIP040000000co`00<ol003?o008000000P0co`00100000000?mV0000000co`020000
00050?nI00000000000000000000ofH00P0000001000ofH0000003?o000co`0200000003003oIP00
0000000000@000000P00ool200000003003oo`00000000000080<ol000<00000003oIP0000000`00
00000`00ofH0000000000002000000T0<ol000T00000003oIP00ofH0000003?o00000000c?l00000
000co`00100000001`00ool000000000000co`000000003oIP0000001000ool00`0000000?mV003o
IP02003oIP8000001000ofH010000000<ol003?o000000020<co00030000000co`00<ol000<0<ol0
00@000000<co003<o`0000000`0co`000`0000000?mV003oIP0:003oIP0900000000ool00?oo0000
0000I_l00000003oo`0000000?mV00@0000000T00?mV0000000co`00<ol00000003<o`00000003?o
000000001000ofH00`000000<ol003?o000200000005003oo`0000000?oo003oo`0000000P00ofH0
200000000?oo00000000I_l00000001Vo`0000000?oo0P000002003oo`80000000<00?oo00000000
ofH00P0000001000ofH00000003oo`000003003oo`0300000000ofH00?mV00<0000000<00?mV0000
000co`000P000000200co`00000000000000ool00000003oo`0000000?mV0P0000000`00ofH00000
003oo`0;003oo`0400000000I_l006Ko000000L00?oo00<00000003oIP0000000`00ool010000000
0?mV003oIP00ofH2000000800?mV00<00000003oo`00ool01@00ool300000005003oo`0000000000
03<0o`0000000P0c0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZ
a`0400000000ool00000003oIP80000000<00?mV0000000000000`00I_l2000000<00?oo10000002
001Vo`8000000`00I_l2000000H006Ko0P000003003oo`P000001P00ofH3000000800?oo00D00000
003oo`00ool00000003oIP0400000080<`3o00<00000001Vo`0000000`00ool3000000<00?oo0`00
0002001Vo`0500000000I_l00000003oo`0000000`00ofH00`0000000?oo003oo`020000000403?o
00000000<ol0000000800?mV00X00000003oIP000000000003?o000000000?mV00000000ool00000
0`00ool200000004003oo`00000006Ko000000<006Ko00<00000003oo`00ool00`00ool010000000
0?mV0000000co`02000000<0<ol01`00000503?o00<000000`00ofH3000000<00?mV0P000004003o
o`8000002P00ofH200000080<ol000<0000003?o000000000`00ofH00`000000<ol0000000030000
0006003oIP0000000?oo003oo`0000000?mV0P0000000`00ofH0000000000007003oo`0300000000
I_l006Ko0080000000D00?mV0000000co`000000003oIP0400000004003oIP000000000000000080
<ol00`00000303?o008000000P00ofH0100000000?mV0000000co`050000008006Ko00H00000003o
o`0000000000003oIP000002003oo`0400000000ool00?oo003oo`8000002@00ofH00`000000<ol0
03?o000200000080<ol00P00000303?o008000000P0co`02000000800?mV10000005003oIP<00000
00<00?oo00000000I_l00P00I_l00`0000000?oo00000006003oIP060000000co`00<ol00000000c
o`0000000P00ofH2000000800?mV0`0000000`00ool00000001Vo`020000000:003oo`0000000000
003oo`00000006Ko0000000c0?l00000001Vo`8000000P00ool00`00000006Ko001Vo`0200000008
003oIP0000000?mV00000000ool00000001Vo`000003003oo`8000000`00ool0100000000?mV0000
000co`0300000007003oo`00000006Ko00000000ool00000003oIP02000000800?oo2`000004001V
o`8000001P00ool00`0000000?oo003oo`03003oo`0300000000ofH00?mV00<00?mV00<00000003o
o`00ool00P00ool4000000<00?oo0P0000001@0c0?l000000<`0o`000000<`3o00800000203_j/L1
00000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P0000001000ool0000000000000ofH2
00000004001Vo`00000000000000008006Ko0`000004001Vo`8000000P0c0?l2000000/006Ko0P00
0009003oo`P000000P00ool03`00000006Ko0000000000000?oo00000000ofH00000001Vo`000000
<`3o0000000c0?l00000001Vo`03000000<006Ko0P000003003oo`0600000000I_l0000003<0o`00
000006Ko0P0000001@00ofH0000000000000ool0000000800?oo0P0000001`0co`000000003oIP00
ofH00000003oo`0000000P00ofH01P0000000?mV00000000ool00000001Vo`8000000`00ool01@00
000006Ko0000000c0?l0000000<006Ko1@0000001000ool00000003oIP00000303?o008000001`00
ofH5000000@00?mV0P000003003oo`<000000`00ool00`0000000?oo003oo`02003oo`L000001@00
ofH20000000303?o000000000?mV00800?mV00D00000003oIP00000000000<co000200000003003o
IP000000000000800?oo00@00000003oIP00000000000P00ool3000000<00?oo00H00000001Vo`00
I_l006Ko00000000ool300000003003oIP0000000000008006Ko0P0000000`00ofH0000003?o0002
000000<00?mV0`000002003oIP80000000<00?oo00000000ofH00P0000000`0co`00000000000002
0000008006Ko0P0000001`00ofH00000003oo`00ool00000001Vo`0000001000ool2000000P00?mV
0P00000203?o008000000P00ofH2000000<0<ol01P000004003oo`D000000`00ool02000000006Ko
001Vo`00000006Ko00000000ool000001`00ofH010000000<ol003?o00000002003oIP0300000000
ool00?oo008000000P00ofH200000004001Vo`00000006Ko001Vo`80000000L00?oo00000000I_l0
000003<0o`000000<`3o0080000000<00?oo0000000000000P00I_l200000004003oo`0000000?mV
000000800?oo00<00000001Vo`00I_l00P000007003oo`0400000000ofH0000003?o00<0000000H0
06Ko00000000I_l00000003oo`000002003oo`@000003`00I_l4000000T00?oo0P0000000`00ofH0
000000000002003oo`<000001000I_l40000000803<0o`000000c03o0000003<0?l0000003<0o`00
00080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L2000000<00?oo00@00000
003oo`00000000000`0c0?l900000080<`3o00@0000003<0o`0c0?l0<`3o20000005001Vo`800000
3`00ool200000004001Vo`00000006Ko001Vo`D0000000H0<`3o0000003<0?l0000003<0o`000003
001Vo`<000000P00I_l300000009001Vo`000000<`3o03<0o`00000006Ko00000000ool000000080
0?oo00P00000001Vo`0000000?oo00000000ofH00000003oIP80000000<00?oo00000000ool00P00
00001P00ofH00000003oo`00000006Ko0000008006Ko0P0000001`00ool000000000000c0?l00000
03<0o`0000001`00I_l200000003003oIP000000<ol0008000000P00ofH7000000D00?mV10000000
0`00ool0000000000002000000@00?oo0P0000000`00I_l0000000000009003oo`<000001000ofH0
1P0000000?mV003oIP00ofH00000003oo`80000000@0<ol00000000000000?mV10000002003oo`05
00000000ool00?oo003oo`0000000`00I_l3000000<006Ko00L00000001Vo`0000000000003oIP00
00000?mV0080000000D006Ko0000000000000000003oIP02000000<00?mV0P000003003oIP800000
0P00ool01@0000000?oo0000000000000?mV00@0000000H0<`3o00000000I_l00000003oo`000002
003oo`0400000000I_l006Ko001Vo`8000001000ool6000000@00?mV0P000003003oIP80000000<0
0?mV0000000000000`000004003oo`@000001@00ool30000008006Ko00H0000003<0o`00000006Ko
00000000ool6000000800?mV00L0000003?o000000000?mV00000000ool0000000<00?oo0P000000
1000ool000000000000c0?l20000008006Ko00H00000001Vo`000000<`3o0000003<0?l200000003
001Vo`00000006Ko008006Ko0P0000002@00I_l0000000000000ofH00000003oo`00000006Ko0000
0003001Vo`0400000000ool00?oo003oo`80000000@00?oo00000000ofH00?mV0P0000002000ool0
00000000000c0?l00000001Vo`0000000?oo0P0000001000I_l0000003<0o`0c0?l=000000H006Ko
20000003003oo`0300000000ool00?oo008000000`00I_l4000000<006Ko00D0000003<0o`000000
00000?l0V@020000000303<0o`000000kn[700L0kn[70@0000010>oZa`003`3_j/L00`000000kn[7
0>oZa`060>oZa`<000000`00ool00`00000006Ko00000002000000X0<`3o0P0000000`3<0?l00000
0000000903<0o`<000001000I_l?00000004001Vo`000000000003<0o`8000000P00I_l010000000
06Ko0000000c0?l2000000030<`0o`000000<`3o00<000000P0c0?l00`00000006Ko001Vo`02001V
o`0900000000I_l0000003<0o`000000<`3o00000000I_l0000000800?oo00X00000001Vo`00I_l0
06Ko00000000ool00000003oIP0000000?oo0P0000002P00I_l0000000000000ool00000003oo`00
000006Ko0000000c0?l20000008006Ko00P00000001Vo`00000000000<`0o`000000<`3o000000H0
06Ko00D00000003oo`0000000?mV00000003003oIP0300000000ool00?oo00D00?oo1@000002003o
o`<000001000I_l40000008006Ko00<00000001Vo`00I_l00P000005003oo`0300000000ool00?oo
00800?oo00<00000003oIP00ofH00`00ofH200000008003oo`0000000000003oIP000000<ol00000
0000ofH20000000403<0o`0000000000000000800?oo0P0000000`00I_l0000000000005001Vo`<0
000000D006Ko00000000ool00000003oIP0200000004001Vo`0000000000001Vo`8000001000ofH0
0`0000000?oo003oo`03000000800?oo0P0000001P00I_l00000003oo`00ool00000003oIP@00000
00@0<`3o00000000I_l000000P00ool01000000006Ko001Vo`000003001Vo`0300000000ool00?oo
00L00?oo0P000005003oIP8000000P00ool4000000<00?oo0`000004001Vo`D000001000I_l01P00
0000<`3o03<0o`00000006Ko000000L00?oo00@00000003oIP00ofH000000P00ofH200000003001V
o`000000000000<00?oo00@00000001Vo`00000000000P0c0?l200000005001Vo`000000<`3o0000
003<0?l00P000000100c0?l00000001Vo`00I_l200000080<`3o0P0000001000ool00000003oo`00
ool20000000303<0o`00000006Ko008006Ko0`000002001Vo`0300000000ool0000000800?mV0P00
00001`00I_l000000000000c0?l00000001Vo`0000000P00I_l010000000<`3o00000000000=03<0
o`8000003000I_l2000000800?oo0P000002001Vo`<00000100c0?l30000000303<0o`000000c03o
0080000000<0o`2I0000000000002@3_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0
kn[70`000002003oo`0600000000I_l0000003<0o`000000c03o0`00000603<0o`030000003<0?l0
c03o00<0c03o0P00000:03<0o`0300000000I_l006Ko010006Ko00<0000003<0o`0c0?l00P000000
1P0c0?l00000001Vo`00I_l0000003<0o`80000000@0o`2I0000003<0?l000001P0c0?l00`000000
06Ko001Vo`02001Vo`060000000c0?l000000<`0o`000000<`3o0P0000001000ool00000001Vo`00
I_l200000007001Vo`0000000?oo00000000ool00000001Vo`020000008006Ko00D00000003oo`00
000006Ko0000000403<0o`0600000000I_l006Ko0000000c0?l000000P3<0?l00`000000<`3o0000
0006001Vo`8000001000ofH00`0000000?oo003oo`0<003oo`0400000000I_l006Ko001Vo`<00000
1P00I_l010000000<`3o000000000002001Vo`0300000000ool00?oo0080000000<006Ko00000000
ool00`00ool01P0000000?mV003oIP00ofH00000003oo`<0000000D00?oo00000000ofH00000003o
IP0300000080<`3o00@00000001Vo`00000000000P00I_l00`000000<`3o03<0o`05000000<0<`3o
00D00000001Vo`0000000000003oIP0300000080<`3o0`000003003oIP0300000000ool00?oo00D0
0?oo00H00000001Vo`00I_l00000001Vo`000002003oo`<0000000H0<`3o000000000000<`3o0000
0000I_l20000008006Ko00<0000003<0o`0000000`00I_l00`0000000?oo003oo`08003oo`050000
0000ofH00?mV003oIP0000002P00ool00`00000006Ko001Vo`02001Vo`<000002000I_l00`000000
<`3o03<0o`0300000003001Vo`0000000?oo00H00?oo00@00000003oIP00ofH00?mV0P000004001V
o`0400000000ool00000001Vo`80000000<0c03o0000000000000P0c0?l010000000<`3o0000003<
0?l2000000030<`0o`000000<`3o00800000100c0?l00`00000006Ko00000002003oo`0300000000
I_l000000080<`3o00<00000001Vo`00I_l01P00I_l00`0000000?oo0000000200000007001Vo`00
000000000<`0o`000000<`3o00000002001Vo`030000000c0?l000000080c03o0`00000<03<0o`80
00003000I_l20000008006Ko0P00000403<0o`030000000c0?l0<`3o00<0<`3o00D000000<`0o`00
000000000?l00004000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`<0
00000P00ool01@00000006Ko0000000c0?l0000000<0c03o00<0000003<0o`0c0?l0100c0?l00`00
0000c03o0<`0o`030<`0o`030000000c0?l0<`3o00P0<`3o00<00000001Vo`00I_l04@00I_l00`00
0000<`3o03<0o`020000000603<0o`00000006Ko001Vo`000000<`3o0P000000103o09T000000<`0
o`00000603<0o`0300000000I_l006Ko008006Ko00H0000003<0o`000000c03o0000000c0?l20000
0004003oo`00000006Ko001Vo`80000000L006Ko00000000ool00000003oo`00000006Ko00800000
0P00I_l01@0000000?oo00000000I_l0000000@0<`3o00X00000001Vo`00I_l0000003<0o`000000
c03o0000000c0?l000001`00I_l2000000@00?mV00<00000003oo`00ool03000ool01`00000006Ko
001Vo`00I_l0000003<0o`0000001P00I_l00`000000<`3o00000002001Vo`0300000000ool00?oo
00800?oo0P000004003oo`0300000000ofH00?mV00800?mV00L00000003oo`00000006Ko00000000
ool0000000<00?mV0`00000203<0o`0400000000I_l000000000008006Ko00D0000003<0o`0c0?l0
<`3o00000002001Vo`060000000c0?l0<`3o03<0o`00000006Ko0P0000001000ofH0000000000000
000203<0o`<000000`00ofH00`0000000?oo003oo`05003oo`0600000000I_l006Ko00000000I_l0
00000`00ool20000000603<0o`000000000003<0o`00000006Ko0P000002001Vo`030000000c0?l0
0000008006Ko00<00000003oo`00ool02000ool00`0000000?mV003oIP02003oIP0300000000ool0
0?oo00P00?oo00<00000001Vo`00I_l00P00I_l00`000000<`3o00000008001Vo`080000000c0?l0
<`3o0000000c0?l00000001Vo`000006003oo`0300000000ofH00?mV00800?mV0P000004001Vo`04
00000000ool00000001Vo`8000000P3<0?l01`000000<`3o03<0o`000000<`3o0000003<0?l00P00
00001P3<0?l0000003<0o`00000006Ko000000<0<`3o00<00000001Vo`0000000P00ool01@000000
06Ko0000000c0?l0000000T006Ko00<00000003oo`0000000P0000001`00I_l000000000003<0?l0
000003<0o`0000000P00I_l00`000000<`3o000000030<`0o`030000000c0?l0<`3o00/0<`3o00<0
0000001Vo`00I_l03`00I_l00`000000<`3o03<0o`0203<0o`8000001@0c0?l01`000000c03o0000
00000000o`000000003o09T00P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L0
1P3_j/L3000000800?oo00@00000001Vo`0000000000103<0?l00`000000<`3o03<0o`0403<0o`03
0000003<0?l0c03o00<0c03o00<0000003<0o`0c0?l0200c0?l00`00000006Ko001Vo`0A001Vo`03
0000000c0?l0<`3o0080000000H0<`3o00000000I_l006Ko0000000c0?l3000000030<`0o`000000
<`3o008000000`0c0?l00`00000006Ko001Vo`02001Vo`0600000000I_l0000003<0o`000000<`3o
0P000002003oo`0400000000I_l006Ko0000008006Ko00H00000003oo`0000000?oo00000000I_l2
0000008006Ko00D00000003oo`00000006Ko0000000303<0o`0500000000I_l006Ko001Vo`000000
0P0c0?l20000000303<0o`00000006Ko00D006Ko0P000005003oIP0300000000ool00?oo00/00?oo
00<00000001Vo`00I_l00P00I_l2000000P006Ko0P0000000`00I_l00000003oo`05003oo`030000
0000ool00?oo00800?oo00<00000003oIP00ofH00P00ofH01`0000000?oo00000000I_l00000003o
o`0000000P00ofH0100000000?oo00000000000203<0o`0400000000I_l000000000008006Ko00@0
000003<0o`0c0?l000001000I_l010000000<`3o00000000I_l2000000800?mV0P0000001P00I_l0
00000000000000000?oo000000<00?mV00<00000003oo`00ool01@00ool01P00000006Ko001Vo`00
000006Ko000000<00?oo0P0000001P0c0?l0000000000000000006Ko000000800?oo00@00000001V
o`00I_l000000`00I_l00`0000000?oo003oo`08003oo`0300000000ofH00?mV00800?mV00<00000
003oo`00ool01`00ool00`00000006Ko001Vo`03001Vo`8000002P00I_l01P000000<`3o03<0o`00
000006Ko000000L00?oo00<00000003oIP00ofH00P00ofH2000000@006Ko00@00000003oo`000000
06Ko0P0000020<`0o`070000000c0?l0<`3o0000000c0?l000000<`0o`030000000503<0o`000000
06Ko001Vo`0000000P0c0?l01@00000006Ko00000000ool0000000800?oo0P0000000`0c0?l00000
001Vo`08001Vo`0300000000ool000000080000000L006Ko000000000000c03o0000000c0?l00000
008006Ko00<0000003<0o`0000000P3<0?l00`000000<`3o03<0o`0;03<0o`0300000000I_l006Ko
010006Ko00L0000003<0o`0c0?l0<`3o0000003<0?l0000000D0<`3o00L000000<`0o`0000000000
0?l000000000o`2I00800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[7
0`000002003oo`0400000000I_l00000000000@0c03o00<0000003<0o`0c0?l01@0c0?l01@000000
c03o0<`0o`3<0?l0000000T0<`3o0P000004001Vo`<000003@00I_l00`000000<`3o03<0o`020000
000303<0o`00000006Ko008006Ko0P0000000`3<0?l000000<`0o`020000008006Ko0P000000100c
0?l00000001Vo`00I_l300000005001Vo`000000<`3o0000000c0?l00P000003003oo`0300000000
I_l00000008006Ko00H00000003oo`0000000?oo00000000I_l20000008006Ko00D00000003oo`00
000006Ko0000000303<0o`0300000000I_l006Ko008006Ko00D0000003<0o`000000<`3o00000007
001Vo`8000000P00ofH01@0000000?mV003oIP00ofH0000000`00?oo00<00000001Vo`00I_l00`00
I_l00`00000006Ko001Vo`06001Vo`0400000000I_l006Ko000000X00?oo00<00000003oIP00ofH0
0`00ofH01`0000000?oo00000000I_l00000003oo`0000000P00ofH0100000000?oo000000000002
03<0o`0500000000I_l00000003oo`0000000P00I_l2000000H006Ko0P0000000`00I_l000000000
0003003oIPD0000000<00?oo00000000ofH00`00ofH00`0000000?oo003oo`04003oo`0600000000
I_l006Ko00000000I_l000000`00ool20000000603<0o`000000000000000000I_l000000P00ool0
1000000006Ko001Vo`000002001Vo`0300000000ool00?oo00800?oo0`000003003oo`0300000000
ofH00?mV00<00?mV00<00000003oo`00ool01`00ool00`00000006Ko001Vo`04001Vo`0300000000
I_l006Ko00P006Ko00L0000003<0o`0c0?l00000001Vo`0000000?oo008000000`00ool00`000000
0?mV003oIP03003oIP0300000000ool0000000@006Ko0P0000000`00I_l00000000000020<`0o`06
0000000c0?l0<`3o0000000c0?l000000P3<0?l20000000303<0o`00000006Ko008006Ko00@00000
03<0o`00000006Ko0P0000001P00ofH00000003oo`00000006Ko000000X006Ko00<00000003oo`00
ool00P0000001`00I_l000000000003<0?l0000003<0o`0000000P00I_l00`000000<`3o03<0o`02
000000d0<`3o00<00000001Vo`00I_l04@00I_l01@000000<`3o03<0o`0c0?l000000080c03o00<0
000003<0o`0c0?l00P0c0?l01@000000c03o0000003o09T000000080o`2I0P0000080>oZa`400000
0@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L3000000800?oo00@00000001Vo`0000000000
103<0?l00`000000<`3o03<0o`0503<0o`050000003<0?l0c03o0<`0o`0000000P0c0?l7000000@0
06Ko0P000003003oo`<000002P00I_l00`000000<`3o03<0o`020000000303<0o`00000006Ko0080
06Ko0P0000000`3<0?l000000<`0o`02000000@006Ko0P0000000`00I_l00000003oo`02003oo`03
00000000I_l000000080<`3o0P000003003oo`0300000000I_l00000008006Ko00H00000003oo`00
00000?oo00000000I_l20000008006Ko00D00000003oo`00000006Ko0000000303<0o`0600000000
I_l0000000000000I_l000000`0c0?l00`00000006Ko001Vo`030000008006Ko0P0000001000ofH0
000003?o00000002003oIP0300000000ool00?oo00X00?oo00<00000001Vo`00I_l00`00I_l01000
000006Ko001Vo`00I_l4000000<006Ko00<00000003oo`00ool010000003003oo`<000001@00ofH0
1`0000000?oo00000000I_l00000003oo`0000000P00ofH0100000000?oo00000000000203<0o`05
00000000I_l00000003oo`0000000P00I_l00`00000006Ko001Vo`06001Vo`0300000000I_l00000
00H0000000D006Ko0000000000000?oo00000004003oIP0300000000ool00?oo00@00?oo00H00000
001Vo`00I_l00000001Vo`000003003oo`80000000H0<`3o0000000000000000001Vo`000003003o
o`0500000000I_l006Ko001Vo`0000000P00ool3000000<00?mV0P0000000`00ool00000003oIP04
003oIP0300000000ool00?oo00L00?oo00<00000001Vo`00I_l01000I_l01000000006Ko001Vo`00
I_l60000008006Ko00@0000003<0o`00000006Ko0P000002003oIP@000001@00ofH00`0000000?oo
00000004001Vo`80000000<006Ko0000000000000P3<0?l01P000000<`3o03<0o`000000<`3o0000
0080c03o0P0000000`0c0?l00000001Vo`03001Vo`80000000<006Ko0000000000000P00ofH01000
00000?oo000000000003001Vo`<000001000I_l00`0000000?oo003oo`0200000007001Vo`000000
00000<`0o`000000<`3o00000002001Vo`040000000c0?l0<`3o000000H0<`3o20000004001Vo`H0
00002P00I_l00`000000<`3o03<0o`0200000080c03o00<0000003<0o`0c0?l00P0c0?l01@000000
c03o0000003o09T000000080o`2I0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_
j/L01P3_j/L3000000<00?oo0`0000020<`0o`8000002@0c0?l30000000303<0o`000000000000P0
06Ko0`000007003oo`/0000000H006Ko0000000c0?l0000003<0o`000002001Vo`0300000000I_l0
06Ko0080000000@0c03o00000000000006Ko0`000003001Vo`0300000000ool00?oo0080000000@0
0?oo000000000000<`3o0P000002003oo`0400000000ool00?oo0000008006Ko00/00000003oo`00
00000?mV00000000ool00000001Vo`00000006Ko00000003003oo`0700000000I_l0000003<0o`00
000006Ko00000002003oo`0300000000I_l000000080000000<006Ko0000000000000`00ool30000
0003003oIP000000<ol00080<ol000@00000003oIP00ofH000003000ool3000000@006Ko0P000004
003oo`<0000000<00?oo0000000000001000ofH3000000D00?mV0`0000000`00ofH00000003oo`03
000000800?mV0P0000001`00ool000000000000c0?l00000001Vo`0000000`00ool2000000<006Ko
10000003001Vo`<000000`0co`0400000004003oo`0000000?mV000000<00?mV00<00000003oo`00
ool01@00ool01000000006Ko000000000003003oo`0300000000ool0000000<0000000<006Ko0000
0000ool00P000002003oo`<000000P00ool00`0000000?mV003oIP06003oIP0400000000ofH00?mV
003oIP8000000P00ofH2000000<00?oo0P000003003oo`@000001000I_l2000000H00?oo0P000000
0`00I_l000000000000200000004003oIP0000000000000000D00?mV0P000002003oIP8000000P00
I_l2000000800?oo0`000000203<0?l0000003<0o`0c0?l00000001Vo`000000<`3o0`0000000`0c
0?l00000001Vo`030000008006Ko0`0000001000ofH00000003oIP00ofH20000008006Ko0P000003
003oo`80000000@006Ko00000000ool00?oo0`0000002000I_l00000000000000000<`3o00000000
I_l000000P00I_l2000000<0<`3o1000000:001Vo`8000001P00ool2000000@006Ko0P000003001V
o`040000000c0?l0<`3o03<0o`8000000`0c0?l20000000503<0o`000000c03o0000003o09T01000
00080>oZa`4000000@3_j/L000D0kn[70`0000070>oZa`030000003_j/L0kn[700H0kn[70P000003
003oo`80000000@006Ko00000000000000000`0c0?l7000000<0<`3o0P000002001Vo`P000001000
ool4000000d00?oo00D00000001Vo`000000<`3o00000002001Vo`0600000000ool00000001Vo`00
0000<`3o0P0000000`00I_l00000003oo`02003oo`<0000000<00?oo0000000000000P00ofH20000
0003001Vo`000000000000800?oo00T00000003oIP0000000?oo00000000I_l00000003oo`000000
0P00ofH01P0000000?oo003oo`00000006Ko000000800?oo00<00000003oo`00ool01@000002003o
o`0500000000ool0000000000000I_l00P000002003oo`D0000000D00?mV0000000co`00<ol00000
000203?o000300000000ofH00?mV008000001000ool5000000@00?oo10000002003oo`<000000`00
ool2000000800?mV0`000005003oIP@000000`0co`000`0000000?mV00000002003oo`0700000000
ofH0000000000000ofH00000003oo`0200000003001Vo`0000000?oo008000000`00ool300000004
003oo`0000000000003oo`@0000000D00?mV0000000co`00000003?o000200000006003oo`000000
0000003oIP000000<ol00P000002003oIPD000000`00ool00`00000006Ko00000002003oo`030000
0000ofH000000080000000@0<`3o0000000000000?oo0P0000000`00ofH0000000000003003oo`T0
00001000ofH200000080<ol000@00000003oIP00ofH00?mV0`000002003oIP8000001@00ool40000
00800?oo1P000002003oo`80000000@00?oo00000000ofH000000`0co`0500000080<ol000@00000
003oIP0000000?oo0P000004003oo`0500000000I_l000000000000c0?l00P0000000`00I_l00000
001Vo`020000000403<0o`0000000000001Vo`<0000000<00?oo0000000000000P0000001`00ofH0
000003?o000000000?mV00000000ool00P000002003oo`8000000`00ool0100000000?oo003oo`00
0002003oIP80000000L006Ko0000000000000000001Vo`0000000?oo008000000P00I_l3000000@0
06Ko4@000003003oo`@000000P00ool01000000006Ko001Vo`00I_l2000000@0<`3o0P000002001V
o`060000000c0?l000000<`0o`000000c03o0`0000080>oZa`4000000@3_j/L000D0kn[70P000008
0>oZa`@000001@3_j/L2000000800?oo0P0000000`00ool000000000000403<0o`0300000000I_l0
06Ko008006Ko0P0000001000I_l00000000000000002001Vo`h000001000ofH5000000P00?oo00@0
0000001Vo`00I_l000000P00I_l0100000000?oo000000000002001Vo`050000000c0?l000000000
0000ool01`000002003oIP<0000000L00?oo00000000I_l00000003oo`0000000?mV008000000P00
ool0200000000?oo003oo`0000000?mV00000000ofH000000P00ool01P0000000?oo003oo`000000
0?mV000000<00?oo00L00000003oo`00ool00?oo00000000ofH0000000800?oo00<00000003oo`00
ool00P000006003oIP050000000co`0000000<co000000000P0co`00100000000?mV003oIP00ofH4
000000D00?mV10000004003oo`80000000<00?mV00000000ofH00`000002003oIP8000000`0co`05
000000@0<ol010000002003oIP80000000<00?mV0000000co`000`0000001000ool00000001Vo`00
I_l2000000800?mV0P000003003oo`8000000P00ofH2000000800?oo0P0000001@0co`0000000000
00000000<ol00080000000D00?oo000000000000<ol00000000203?o008000001@00ofH01@000000
0?oo003oo`00ool0000000800?oo00D00000003oIP0000000000003oo`0200000005001Vo`000000
00000000000co`000P0000001P00ofH000000000000000000?mV000000<0<ol00`0000000`0co`00
000000000002000000<0<ol000<0000003?o000000002@00ofH2000000L00?oo0P000006003oIP80
00000P00ool0100000000?mV0000000co`02000000L0<ol00P000002003oIP0300000000ool00?oo
00<00?oo00H00000003oo`000000000003<0o`000002001Vo`0300000000ool00000008006Ko00<0
000003<0o`0000000P000002003oIP8000000P00ool20000000603?o00000000<ol000000000ofH0
00000P00ool2000000800?mV00<00000003oo`00ool00`00ool00`0000000?mV0000000200000003
001Vo`000000<`3o008000001000ool2000000<006Ko10000005003oo`D000001`00ofH2000000H0
0?oo00<00000003oo`0000001000I_l4000000<006Ko00P00000001Vo`000000<`3o0000003<0?l0
000003<0o`8000001@3_j/L400000040kn[700070>oZa`030000003_j/L0kn[700D0kn[700<00000
0>oZa`3_j/L01P3_j/L0100000000?oo000000000002003oIP80000000<006Ko0000000c0?l00P00
0003001Vo`8000000P00ool20000008006Ko0P0000000`00ool00000003oIP0;003oIP<000001P00
ofH800000003003oo`00000006Ko008006Ko00@00000003oo`0000000?mV0P000002001Vo`040000
0000I_l00000000000L00?mV0P0000001P0co`000000003oIP0000000?oo000000800?oo0`000000
0`00ofH00000003oo`02003oo`0400000000ofH0000003?o008000001000ool0100000000?mV0000
0000ofH2000000<00?oo0P0000000`00ofH00000003oIP0200000003003oo`000000000000800?mV
0P000003003oIP070000000co`0000000<co00000000c?l00000000203?o000300000000ofH00?mV
00H00?mV00<00000003oIP00ofH01000ofH400000004003oIP000000000003?o008000000P00ofH2
00000080<ol00`00000503?o00@000000P3<o`000`000000<ol000000002003oIP0300000000ofH0
000000<0000000<00?mV00000000ool00P0000001000ool00000000000000002003oIP<000000`00
ofH00`0000000?mV003oIP0200000003003oIP000000000000<0000000D0<ol000000000ofH00000
003oIP02000000030<co0000000000000080<ol00P000004003oIP0300000000ool00?oo00800?oo
00D00000003oIP0000000000003oIP0200000003001Vo`0000000?oo00<000000P0co`0200000004
003oIP000000000003?o00<000000`3<o`02000000@0<ol00`00000203?o000300000000ofH00?mV
00<00?mV00<00000003oIP00ofH00P00ofH7000000800?mV1P000002003oIP8000000P00ofH20000
0080c?l00P00000303?o0080000000D0c?l00000000000000?mV00000003003oo`<0000000@00?oo
00000000I_l000000P00I_l01@0000000?oo003oo`00ool00000008006Ko0P0000000`00ool00000
00000003003oIP80000000@00?mV000000000000c?l00`0000000`00ofH0000000000005003oIP80
00000P00ool01@0000000?mV0000000000000?mV0080000000H006Ko00000000I_l00000003oo`00
0004003oo`<000001000ool5000000H00?mV0`000005003oIP8000000P00ool200000004003oIP00
00000?oo000000P006Ko0P0000001`00ool00000001Vo`000000<`3o0000000c0?l00`0000080>oZ
a`4000000@3_j/L000L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZa`80
00001000ofH00`0000000?oo00000002000000<006Ko0P000006003oo`8000000P00ool00`000000
0?mV003oIP08003oIP<000000`0co`02000000/00?mV00/00000003oo`00ool00000001Vo`000000
0?oo00000000ofH00000003oIP020000008006Ko0P0000000`00ofH00000000000050000000303?o
0000000000000080000000l00?mV00000000ool00?oo00000000ofH0000003?o000000000?mV0000
0000ool00000003oIP0000000`0co`02000000800?oo00@00000003oIP000000<ol00P0000001@00
ofH00000003oo`0000000?mV0080000000D0<ol000000000ofH00?mV00000002003oIP8000000P0c
o`030000000803?o00000000c?l00000003oV@0000000<co0000000203?o000300000000ofH00?mV
00@00?mV00@0000003?o0000000000002000ofH00`000000<ol003?o000303?o008000000P0co`02
000000<0c?l01@0000070<co00030000000co`00000000800?mV00@0000003?o00000000c?l00`00
00001`00ool00000003oo`0000000?mV0000000co`000P000004003oIP80000000<0<ol000000000
ofH00P00ofH300000080oiT00P0000001P0co`000000003oIP000000<ol0000000<0c?l000@00000
03?o000co`00<ol0100000001`00ofH00000003oo`00ool00000003oIP0000000P0co`001@000000
0?mV0000000000000?oo00<0000000<0c?l00000000000000P0co`0010000000<ol003?o00000008
0<co00030000000co`00<ol0008000000P3<o`0010000000<ol003?o00000002003oIP80000000<0
<ol00000000000002P00ofH00`000000<ol003?o000403?o008000000`00ofH2000000D0c?l00`00
00040<co0080000000@00?mV00000000000000000`00ofH00`0000000?oo00000002001Vo`040000
0000ool00000000000800?oo00@00000001Vo`0000000?oo0P0000000`0co`00000000000003003o
IP80000000@0c?l0000000000000c?l00P000004003oIP8000000`00ofH200000004003oIP000000
<ol003?o00<000000P00I_l0100000000?oo00000000ofH2000000H00?oo0`000009003oIP800000
0`0co`03000000@00?mV0P000004003oIP0300000000ool0000000D006Ko0P000004003oo`030000
0000I_l000000080<`3o0`0000080>oZa`4000000@3_j/L000D0kn[70`0000070>oZa`030000003_
j/L0kn[700H0kn[700L006Ko0000000000000000003oIP0000000?oo008000000P0c0?l00`000000
06Ko001Vo`02000000L00?oo00D00000003oo`00ool00?oo0000000<003oIP@000001@00ofH80000
0003003oo`00000006Ko008006Ko00L00000003oo`0000000?mV00000000ool00000008006Ko0P00
00001000ofH00000000000000003003oIP80000000<0<ol00000000000000P000004003oo`050000
0000ofH00000003oIP0000000`00ool0100000000?mV0000000co`02000000@00?oo0P000000100c
o`000000003oIP000003003oo`0900000000ofH0000003?o000000000?mV00000000ool000000080
0?mV00@0000003?o000co`00<ol00P00000203?o00050000003<o`0000000<co000000000P0co`00
0`0000000?mV003oIP06003oIP8000001P00ofH2000000800?mV00<0000003?o000co`000`0co`00
1@000000<ol003?o000co`00000000<0c?l030000000200co`000000003oIP00ofH00000003oIP00
0000<ol00P0000001000ofH0000000000000I_l200000003003oIP000000000000L00?mV0P000004
003oIP050000000co`0000000000003oV@000`0000000`00ofH00000003oIP02000000030<co0000
000000000080<ol00`000003003oIP0300000000ool00?oo00800?oo00@00000003oIP000000<ol0
0P0000000`00ool00000003oo`03000000030<co00000000<ol00080<ol000@0000003?o000co`00
<ol00`0000030<co008000001@0co`0200000080<ol000<00000003oIP00ofH00P00ofH3000000H0
0?mV0`000002003oIP030000000co`00<ol000@0<ol000<00000003oIP00ofH00`00ofH2000000<0
c?l00P0000000`0co`000000000000020<co0080000000@00?mV00000000ool00?oo0P0000001P00
ofH00000003oo`00000006Ko0000008006Ko00D00000003oo`0000000?oo00000002001Vo`060000
0000ool000000000000co`0000001000ofH01@000000<ol0000000000000c?l00080000000<00?mV
0000000000001P00ofH01@0000000?oo003oo`0000000?mV00@000000P00I_l01P00000006Ko0000
000000000?mV000000<00?oo00@00000003oo`00ool00?oo0P00000;003oIP@000001@00ofH20000
00800?oo100000000`00ool00000001Vo`06001Vo`0700000000ool00?oo003oo`00000006Ko0000
000303<0o`<00000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<00000
001Vo`000000100000000`00I_l0000003<0o`0203<0o`8000000P00I_l2000000<00?oo0P000000
1@00I_l00000003oo`00ool0000001400?mV10000008003oo`0900000000I_l006Ko00000000I_l0
0000003oo`0000000?mV008000000P00I_l01000000006Ko000000000008003oIP<0000000@00?mV
00000000ool000000`00ool00`0000000?mV00000002003oo`0500000000ool00?oo00000000ofH0
0P000003003oo`0700000000ool00000003oIP0000000?mV00000004003oo`0400000000ofH00000
000000800?mV00<00000003oo`00ool00P0000001000ofH00000000000000002003oIP060000000c
o`00<ol00000003<o`0000000P0co`00100000000?mV003oIP00ofH4000000D00?mV1@000002003o
o`0400000000ofH00?mV00000080<ol00P0000000`00ofH0000003?o000203?o00<00000300co`00
2@0000000?mV003oIP0000000?oo00000000ofH0000003?o000200000006003oo`00000006Ko0000
0000ool000001000ofH2000000@00?mV00<00000003oIP00ofH00`00ofH50000000403?o00000000
0000003oo`80000000@0<ol00000000co`00<ol00P000005003oIP0300000000ool00?oo00800000
00<00?oo00000000ofH00P0000001000ofH00000000000000002003oo`<000000`0co`000`000000
0?mV0000000503?o00<000000`0co`03000000<0<ol00P000002003oIP8000001@00ofH5000000<0
0?oo00<00000003oIP00ofH00`00000303?o000400000000ofH00?mV000000800?mV0P0000000`3<
o`0000000000000503?o00<0000000<00?mV00000000ool00P000002003oo`<0000000H006Ko0000
000c0?l00000001Vo`000002003oo`0400000000I_l006Ko001Vo`80000000<00?oo000000000000
1000ofH01`0000000?mV000000000000c?l00000000co`000P000002003oo`8000000P00ofH20000
0006003oo`0000000?oo003oo`0000000?mV0`0000000`00I_l0000003<0o`0200000004003oo`00
00000?oo003oo`80000000<006Ko00000000ool00`00ool2000001000?mV0P000007003oo`800000
0P00I_l50000008006Ko0P0000001000ool00000001Vo`00000403<0o`800000203_j/L100000040
kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P000002001Vo`0600000000ool000000000000c
0?l00000100c0?l01000000006Ko001Vo`00I_l3000000@006Ko00<00000003oo`00ool04@000000
0`00ool00000000000090000008006Ko00X0000003<0o`00000006Ko00000000ool00000003oo`00
000006Ko0P0000000`00I_l0000000000003003oIP<000001000ofH200000004003oo`00000006Ko
000000<00?oo00<00000003oo`00ool00`000002003oo`0300000000ofH0000000800?oo00L00000
001Vo`0000000?oo00000000ofH0000000<00?oo00P00000003oo`00ool00000003oIP0000000?mV
000000D00?oo00@00000003oIP00ofH00?mV0P0000001P00ofH000000000000co`00000003?o0080
000000D00?mV0000000000000000003oo`0200000003003oo`000000000000<000002000ool00`00
00000?mV003oIP02000000@00?mV0P00000503?o00/0000000X00?mV0000000000000?oo00000000
ool00000003oIP0000000?mV0P0000000`00I_l00000001Vo`02000000800?mV0P000002003oo`80
00001P00ofH0100000000?mV0000000co`0500000006003oo`0000000000003oIP000000<ol00P00
0002003oIPD0000000<00?oo0000000000000P00I_l0100000000?oo00000000ofH200000005003o
o`00000006Ko00000000ool00P00000203?o008000000`00ofH2000000L0<ol00P000003003oIP<0
00000P00ofH2000000800?oo1@000009003oo`0300000000ofH00?mV00800?mV0`000002003oIP03
00000000ool0000000800?mV0P00000303?o00<000000`0co`00100000000?mV000000000002001V
o`8000000P00ool20000000803<0o`000000<`3o00000000I_l00000003oo`000002001Vo`<00000
00<00?oo00000000ofH00`00ofH02P0000000?oo000000000000<ol00000000co`000000003oIP00
0004003oo`80000000D00?oo00000000000006Ko00000002003oo`<0000000<006Ko0000000c0?l0
0P0000000`00I_l00000003oo`02000000@006Ko0P000004003ooa0000000P00ool7000000<006Ko
00<0000003<0o`0c0?l00`0c0?l01`00000006Ko001Vo`00I_l00000001Vo`0000000P0c0?l00`00
0000<`3o03<0o`02000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`80
00000`00I_l01@00000006Ko000000000000c03o008000000`0c0?l2000000H006Ko00@00000001V
o`00I_l000004@00ool2000000D006Ko00<00000001Vo`00I_l00`00I_l20000000503<0o`000000
0000001Vo`0000000P00ool01`00000006Ko001Vo`000000<`3o00000000I_l010000003003oo`03
00000000ofH00?mV00800?mV00D00000003oo`0000000000001Vo`02000000800?oo0`0000001`0c
0?l000000000000000000?oo00000000ool00P0000001P00I_l00000001Vo`0000000?oo000000<0
0?oo00D00000001Vo`0000000?oo00000003003oIP0300000000ool0000000@00?oo0`000002003o
o`0600000000ofH00?mV0000000co`0000000P00ofH00`0000000?oo003oo`020000008006Ko0P00
0009003oo`8000000P00ool00`0000000?mV003oIP03003oIP0500000000ofH00?mV003oIP000000
0P0co`02000000/00?mV00<00000003oo`0000000`0000001@00ool00000003oIP0000000?oo0080
000000@0<`3o0000000000000?oo0P000006003oo`8000000P00ofH200000003003oo`0000000?mV
00<0000000D0<ol00000000000000000001Vo`0200000004003oIP0000000?mV003oIPP000000`00
I_l200000004003oo`0000000?mV003oIP80000000<006Ko0000000000000P00ool3000000<00?mV
00@00000003oIP00ofH00?mV1`000002003oIP8000001000ofH2000000800?oo0P000007003oo`H0
00000P00ool00`0000000?mV003oIP05003oIP0700000000ool00000003oo`0000000?mV00000002
03?o0080000000<00?mV00000000ofH00`0000000`00ofH00000003oo`02000000<006Ko0P000000
2@00I_l000000000003<0?l0000003<0o`00000006Ko00000002001Vo`030000000c0?l0<`3o0080
000000<00?oo00000000ofH00P0000001@00ool0000000000000ofH000000080<ol00P0000000`00
ool00000000000050000008006Ko00D00000001Vo`0000000000003oo`0200000008001Vo`000000
00000000000c0?l00000001Vo`000004001Vo`0500000000I_l006Ko001Vo`0000004P00ool30000
008006Ko00<00000001Vo`00I_l00`00I_l20000000303<0o`000000000000@0<`3o00<00000001V
o`00I_l00P00I_l010000000<`3o0000003<0?l20000000303<0o`000000kn[700L0kn[70@000001
0>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`@000000P00I_l00`000000<`3o000000020000
00030<`0o`000000000000<0<`3o00@00000001Vo`00I_l006Ko0P0000001@0c0?l00000001Vo`00
I_l0000000@00?oo30000002001Vo`D0000000<0<`3o0000000000000`00000203<0o`0;0000003<
0?l0000000000000I_l00000003oo`00000006Ko0000000c0?l00P0000000`00I_l00000003oo`06
003oo`80000000<00?mV00000000ool00P000000100c0?l0000000000000I_l20000000;001Vo`00
0000<`3o0000000c0?l00000001Vo`0000000?oo00000000I_l00P000000100c0?l00000001Vo`00
0003003oo`0<00000000I_l006Ko001Vo`0000000?oo00000000ofH00000003oo`00000006Ko0P00
0006003oo`0300000000ool0000000800?mV00D00000003oIP00ofH00000003oo`020000008006Ko
00@00000001Vo`00I_l006Ko2@000002001Vo`0400000000ool00?oo000000800?mV0P0000000`00
ool0000000000002003oIP8000000`00ofH:00000003003oo`00000006Ko0080000000<006Ko0000
0000ool0100000000`0c0?l0000003<0o`02000000X00?oo0P000004003oo`80000000<0<ol00000
000000000P0000000`00I_l00000001Vo`02000000800?mV00<00000003oo`0000001`00I_l20000
000403<0o`0000000000003oo`80000000<00?oo00000000I_l00`0000000`00ool0000000000003
003oIP0400000000ool00000000000P00?mV0P000002003oo`@000000P00ool20000008006Ko0P00
0002003oo`<000001P00I_l0100000000?oo003oo`000005003oIP0300000000ool00?oo00800000
00<00?oo00000000ofH00P000002003oIP0400000000ool00000000000800?mV00D00000003oo`00
0000000003<0o`02000000<006Ko00<0000003<0o`0000000P3<0?l00`000000<`3o00000002001V
o`040000000c0?l0<`3o03<0o`80000000<00?oo0000000000000`00ool01`0000000?oo00000000
0000<ol000000000ofH00P000007001Vo`80000000@0<`3o00000000I_l006Ko0P0000000`00I_l0
0000000000020<`0o`030000000c0?l0000000@006Ko00<0000003<0o`0000000`00I_l2000000H0
0?oo0`000005003oo`8000000`00I_l20000000303<0o`000000000000<000000P0c0?l00`000000
c03o0<`0o`0300000080<`3o00H00000001Vo`00I_l0000003<0o`0000040<`0o`800000203_j/L1
00000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P00000203<0o`80000000<0<`3o0000
003<0?l00P0000020<`0o`030000000c0?l0<`3o0080<`3o00<00000001Vo`0000000`0c0?l01000
000006Ko001Vo`000002003oo`8000003@00I_l00`000000<`3o03<0o`0:03<0o`030000003<0?l0
c03o0080000000L006Ko00000000ool00000001Vo`000000<`3o0080000000<006Ko00000000ool0
2000ool40000000503<0o`000000<`3o03<0o`0000000P00I_l01P000000<`3o000000000000<`3o
0000008006Ko00@00000001Vo`00I_l000000P0c0?l00`00000006Ko00000003003oo`0;00000000
I_l006Ko001Vo`0000000?oo00000000ofH00000003oo`0000000`00I_l00`0000000?oo003oo`02
003oo`0500000000I_l00000003oo`0000000`00ofH00`0000000?oo00000003001Vo`030000000c
0?l0000000d006Ko00H00000003oo`00ool00000003oIP000004003oo`0300000000ofH00?mV00@0
0?mV00<00000003oo`00ool02000ool02P00000006Ko0000000c0?l00000001Vo`0000000?oo0000
0000ool20000000303<0o`000000<`3o008000001@00ool00`0000000?oo003oo`06003oo`040000
0000ool0000000000080<ol01@0000000`00I_l00000003oo`0200000003003oo`00000006Ko00H0
06Ko00@0000003<0o`0c0?l0<`3o0P0000001P00ool0000000000000ool00000001Vo`<0000000<0
0?oo00000000ofH00P00ofH00`0000000?oo003oo`02003oo`0300000000ofH00?mV00@00?mV00<0
0000003oo`00ool00P000005003oo`0400000000I_l006Ko000000<006Ko0P000009001Vo`030000
0000ool00?oo00H000000P00ool01@00000006Ko00000000ool0000000@00?mV00<00000003oo`00
ool00P00ool200000005003oo`000000000003<0o`0000000P0c0?l30000000303<0o`000000c03o
0080c03o00<0000003<0o`0000000P00I_l00`000000<`3o03<0o`03000000D00?oo0P0000001@00
ool00000003oIP0000000?mV0080000000@006Ko00000000000000000`00I_l01P000000<`3o03<0
o`000000<`3o0000008006Ko00D00000001Vo`00000000000<`0o`020000000303<0o`00000006Ko
00<006Ko00<0000003<0o`0000001@00I_l2000000800?oo0P000003001Vo`D000001000I_l00`00
0000<`3o03<0o`0703<0o`030000003<0?l0c03o00<0c03o00@0000003<0o`0c0?l000000P00I_l0
0`000000<`3o000000040<`0o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[7
00H0kn[70P00000503<0o`8000000P3o09T00`000000c03o0000000503<0o`030000000c0?l0<`3o
0080<`3o00@00000001Vo`00I_l006Ko0P00000=001Vo`8000003@0c0?l00`000000c03o0<`0o`02
00000003001Vo`0000000?oo0080000000H0<`3o0000000000000000001Vo`000005003oo`030000
0000ool00?oo00<00?oo0P0000001@0c0?l000000000000c0?l00000008006Ko00L0000003<0o`00
0000c03o0000000c0?l0000000<006Ko00L0000003<0o`0c0?l0<`3o00000000I_l0000000800?oo
00<00000001Vo`00I_l00P00I_l01P0000000?oo003oo`0000000?oo000000@006Ko00D00000003o
o`00ool00?oo00000002001Vo`0800000000ool00?oo00000000ofH00000003oo`000002001Vo`80
00000P0c0?l00`00000006Ko001Vo`0;001Vo`0600000000ool00?oo00000000ofH000001@00ool0
0`0000000?mV003oIP02003oIP0300000000ool00?oo00T00?oo00<00000001Vo`0000000P0c0?l2
000000800?oo00<00000001Vo`0000000P0000000`0c0?l0000000000005003oo`0300000000ool0
0?oo00D00?oo0P0000000`00ool00000003oIP0400000006001Vo`000000<`3o00000000I_l00000
0P00ool01000000006Ko001Vo`000004001Vo`030000000c0?l0<`3o0080<`3o0P000002003oo`80
000000<006Ko0000000c0?l00P0000000`00ool00000003oIP02003oIP0300000000ool00?oo0080
0?oo00@00000003oIP00ofH00?mV0`000002003oo`0300000000I_l006Ko008000000P00ool01P00
000006Ko001Vo`000000<`3o000000d006Ko00<00000003oo`00ool02000ool01P00000006Ko001V
o`0000000?oo000000800?mV00<00000003oo`00ool01P00ool20000000303<0o`000000000000<0
<`3o00/0000003<0o`000000c03o0000003<0?l0000003<0o`00000006Ko0000000303<0o`<00000
1@00ool200000003003oo`0000000?mV00800?mV0P0000001000I_l0000003<0o`0c0?l300000080
<`3o00@000000<`0o`00000000000`00I_l200000080c03o0P0000000`0c0?l00000001Vo`02001V
o`040000000c0?l0<`3o000000L006Ko0P00000=001Vo`050000000c0?l0<`3o03<0o`0000001@0c
0?l00`000000c03o0<`0o`050<`0o`070000000c0?l00000001Vo`000000<`3o000000050<`0o`80
0000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<0o`2I000000000000
0`0c0?l00`000000c03o000000020?l0V@040000003<0?l0c03o000000X0<`3o00<00000001Vo`00
I_l03000I_l3000000L0<`3o0P00000503<0o`060000003<0?l0c03o0<`0o`000000<`3o0P000000
1000ool000000000000c0?l20000000403<0o`00000006Ko000000<00?oo00<00000001Vo`000000
0`00ool20000000603<0o`000000c03o0<`0o`000000<`3o0P0000001`0c0?l000000<`0o`3<0?l0
000003<0o`0000000`00I_l00`000000<`3o03<0o`0203<0o`8000000P00ool00`00000006Ko001V
o`02001Vo`0800000000ool00?oo00000000ool00000001Vo`000003001Vo`0300000000ool00000
00@006Ko00@00000003oo`00ool000000P00ool00`00000006Ko0000000503<0o`0300000000I_l0
06Ko00/006Ko00@00000003oo`00ool000001P00ool01@0000000?mV003oIP00ofH0000000D00?oo
10000002003oo`0300000000I_l000000080<`3o0P0000001@00I_l00000003oo`00000006Ko0080
000000D0c03o00000000000006Ko00000003003oo`0300000000I_l0000000H00?oo00@00000001V
o`0000000?oo1P00000203<0o`0300000000I_l0000000800?oo00@00000001Vo`000000<`3o0P00
0002001Vo`030000000c0?l0<`3o00<0<`3o0P000002003oo`0600000000I_l0000003<0o`000000
06Ko0P000002003oIP0300000000ool00?oo00@00?oo0`000004003oo`0300000000I_l006Ko00<0
06Ko0P000003001Vo`030000000c0?l0000000d006Ko00<00000003oo`00ool01`00ool02@000000
06Ko001Vo`00I_l00000003oo`0000000?mV00000003003oo`8000000`00ool20000000403<0o`00
0000c03o000000@0<`3o00@000000<`0o`3<0?l000000P3<0?l200000004001Vo`000000<`3o03<0
o`<0000000<006Ko00000000ool00P00ool01`00000006Ko001Vo`0000000?oo00000000ofH00P00
00000`00I_l0000003<0o`0603<0o`060000003<0?l0c03o0000000c0?l000000P00I_l200000004
0<`0o`00000000000<`0o`8000000`00I_l01@000000<`3o03<0o`0c0?l0000001<006Ko0P000002
03<0o`80000000<0c03o0000000000000`0c0?l00`000000c03o0<`0o`050<`0o`030000000c0?l0
<`3o0080000000<0<`3o0000003<0?l0103<0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`00
0000kn[70>oZa`060>oZa`<000000`0c0?l00`000000c03o000000030?l0V@030000003<0?l00000
00X0<`3o00<00000001Vo`00I_l01`00I_l5000000H0<`3o100000020<`0o`030000000c0?l0<`3o
0080<`3o00H000000<`0o`3<0?l0c03o0000000c0?l200000004003oo`000000000003<0o`800000
00@0<`3o00000000I_l000000P00ool01000000006Ko001Vo`00I_l200000004003oo`0000000000
03<0o`8000000P3<0?l01@000000<`3o0000000c0?l0000000<0c03o00<0000003<0o`0000000P00
I_l01@000000<`3o03<0o`000000<`3o008000000P00ool00`00000006Ko001Vo`02001Vo`030000
0000ool00?oo00800?oo00@00000001Vo`00000000000`00I_l01000000006Ko001Vo`00I_l20000
0003001Vo`0000000?oo00800?oo00<00000001Vo`0000001`0c0?l00`00000006Ko001Vo`0:001V
o`0400000000ool00?oo000000L00?oo00<00000003oIP0000000`00ool3000000@006Ko0`000000
0`00I_l0000003<0o`020000000603<0o`0000000000003oo`00000006Ko0P0000001@3<0?l00000
00000000I_l0000000<00?oo00<00000001Vo`0000001@00ool01`00000006Ko001Vo`0000000?oo
00000000ofH01P0000000`0c0?l00000001Vo`020000008006Ko00@0000003<0o`0c0?l0<`3o0P00
000603<0o`8000000P00ool01P00000006Ko0000000c0?l00000001Vo`8000000P00ofH00`000000
0?oo003oo`0:003oo`0300000000I_l006Ko00P006Ko00D0000003<0o`0c0?l0<`3o0000000<001V
o`0300000000ool00?oo00L00?oo00<00000001Vo`0000000P00I_l00`0000000?oo00000002003o
o`8000000P00I_l200000005003oo`000000000003<0o`0000000P3<0?l01@000000<`3o03<0o`0c
0?l000000080c03o0P0000001@3<0?l0000000000000I_l000000080<`3o0`0000000`00I_l00000
003oo`02003oo`0700000000I_l006Ko00000000ool00000003oIP0200000003001Vo`000000<`3o
00D0<`3o00<000000<`0o`3<0?l00P3<0?l010000000<`3o00000000I_l2000000040<`0o`000000
00000<`0o`8000000`00I_l01@000000<`3o03<0o`0c0?l00000010006Ko0`00000303<0o`030000
003<0?l0c03o00<0c03o00<0000003<0o`0000000`3<0?l00`000000c03o0<`0o`030<`0o`060000
000c0?l000000000000c0?l000000P3<0?l2000000030<`0o`000000000000P0kn[70@0000010>oZ
a`003`3_j/L00`000000kn[70>oZa`060>oZa`<000000`0c0?l00`000000c03o000000030?l0V@03
0000003<0?l0000000X0<`3o00<00000001Vo`00I_l01@00I_l2000000X0<`3o00<000000<`0o`3<
0?l01@3<0?l01@000000<`3o03<0o`0c0?l0000000<0c03o00D0000003<0o`0000000000003oo`02
0000000603<0o`000000000003<0o`00000006Ko0`000006001Vo`<0000000@0<`3o000000000000
00000P3<0?l00`000000<`3o000000020<`0o`050000003<0?l0000003<0o`0000000P00I_l01@00
0000<`3o03<0o`000000<`3o008000000P00ool01P00000006Ko001Vo`00000006Ko000000@00?oo
00D00000001Vo`000000<`3o00000005001Vo`030000000c0?l00000008006Ko00<00000003oo`00
00000P00I_l00`000000<`3o03<0o`0503<0o`0300000000I_l006Ko00X006Ko00@00000003oo`00
ool000000`00ool00`0000000?oo003oo`02003oo`0500000000ool00?oo003oo`0000002`00I_l0
1@000000<`3o000000000000<`3o0080000000<00?oo00000000I_l00P0000001@3<0?l000000000
0000I_l0000000<00?oo00@00000001Vo`00I_l000001000ool01P00000006Ko001Vo`0000000?oo
000000800?mV1@000000100c0?l00000001Vo`000002001Vo`030000000c0?l0<`3o00P0<`3o00@0
000003<0o`00000000000P00ool01P00000006Ko0000000c0?l00000001Vo`8000000P00ofH01000
00000?oo003oo`000008003oo`0500000000I_l006Ko001Vo`0000001P00I_l00`000000<`3o03<0
o`0203<0o`0300000000I_l006Ko00X006Ko00<00000003oo`00ool01`00ool01000000006Ko0000
00000002001Vo`0400000000ool00?oo000000H006Ko00D00000001Vo`000000<`3o000000020<`0
o`050000000c0?l0<`3o03<0o`0000000P3<0?l2000000050<`0o`0000000000001Vo`0000000P0c
0?l300000003001Vo`0000000?oo00800?oo00@00000001Vo`00000000000P00ool0100000000?oo
00000000I_l400000080<`3o00X000000<`0o`3<0?l0c03o0000003<0?l0000003<0o`00000006Ko
0P000000103<0?l000000000003<0?l2000000<006Ko00D0000003<0o`0c0?l0<`3o0000000;001V
o`D000001@0c0?l00`000000c03o0<`0o`050<`0o`030000003<0?l0c03o0080c03o00<000000<`0
o`3<0?l00`3<0?l01P000000<`3o000000000000<`3o00000080c03o0P0000000`3<0?l000000000
00080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L3000000<0<`3o00<00000
0<`0o`0000000`3o09T00`000000c03o0000000;03<0o`0300000000I_l006Ko00<006Ko00<00000
03<0o`0c0?l0200c0?l2000000P0c03o00D0000003<0o`0c0?l0<`3o000000030<`0o`050000000c
0?l0000000000000ool00P0000001`0c0?l000000000000c0?l00000001Vo`0000002P00I_l20000
00030<`0o`00000000000080c03o00@0000003<0o`000000c03o0P000000103<0?l0000003<0o`00
0002001Vo`050000000c0?l0<`3o0000000c0?l00P000002003oo`0600000000I_l006Ko00000000
I_l000001000ool00`00000006Ko0000000203<0o`0500000000I_l006Ko001Vo`0000000`0c0?l0
1000000006Ko001Vo`000002001Vo`030000000c0?l0<`3o0080<`3o0P00000203<0o`0300000000
I_l006Ko00X006Ko00<00000003oo`00ool01000ool2000000H00?oo00<00000001Vo`00I_l00`00
I_l00`00000006Ko001Vo`03001Vo`060000000c0?l000000<`0o`000000<`3o0P0000000`00ool0
0000001Vo`02000000050<`0o`0000000000001Vo`0000000`00ool01000000006Ko001Vo`000003
003oo`0700000000I_l006Ko00000000I_l00000003oo`0200000008003oo`00000000000000003<
0?l0000003<0o`000003001Vo`030000000c0?l0<`3o00P0<`3o00@0000003<0o`00000000000P00
ool01P00000006Ko0000000c0?l00000001Vo`8000000P00ofH0100000000?oo00000000I_l20000
00@00?oo0`000002001Vo`030000000c0?l0000000D006Ko00H0000003<0o`0c0?l0000003<0o`00
000<001Vo`0300000000ool00?oo00H00?oo00D00000001Vo`000000<`3o00000002001Vo`030000
0000ool0000000<006Ko00<00000001Vo`00I_l00`00I_l01P000000<`3o000000000000c03o0000
00<0<`3o00<000000<`0o`3<0?l00P0000001@3<0?l0000000000000I_l000000080<`3o0`000000
1P00I_l00000003oo`00ool00000001Vo`80000000<006Ko00000000ool00P00ool20000000403<0
o`000000c03o0<`0o`<000000P3<0?l2000000050<`0o`000000<`3o00000000I_l00P000000103<
0?l000000000003<0?l2000000<006Ko00<0000003<0o`0c0?l00P0c0?l00`00000006Ko001Vo`07
001Vo`030000000c0?l0<`3o00L0<`3o00<000000<`0o`3<0?l00P3<0?l00`000000c03o0<`0o`06
0<`0o`800000103<0?l01P000000<`3o000000000000<`3o00000080c03o0P0000000`3<0?l00000
000000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L01P3o000000000<`0
o`000000<`3o00000080c03o00L000000?l0V@3o09T0o`2I0000003<0?l0000000/0<`3o00<00000
001Vo`00I_l00P00I_l00`000000<`3o03<0o`0603<0o`<000002`3<0?l00`000000<`3o00000005
0<`0o`80000000X006Ko00000000I_l0000003<0o`000000c03o0000000c0?l000001@00I_l00`00
000006Ko001Vo`02001Vo`040000000c0?l0000000000080o`2I00@000000<`0o`3<0?l000000P3<
0?l200000080c03o00@0000003<0o`00000000000P0c0?l20000000303<0o`000000000000800?oo
00@00000001Vo`00I_l000000P00I_l01P0000000?oo003oo`00000006Ko000000@0<`3o00<00000
001Vo`0000000P0c0?l00`000000<`3o00000005001Vo`030000000c0?l000000080000000<0c03o
0000000c0?l00P0c0?l00`00000006Ko001Vo`09001Vo`0300000000ool00?oo00<00?oo00<00000
001Vo`0000001P00ool00`00000006Ko001Vo`02001Vo`030000000c0?l0000000@006Ko00<00000
03<0o`0000000P3<0?l200000007001Vo`00000000000000000c0?l000000<`0o`0200000005001V
o`0000000?oo003oo`0000001000I_l0100000000?oo003oo`000002001Vo`0400000000I_l00000
003oo`D0000000D0c03o000000000000<`3o00000002001Vo`040000000c0?l0<`3o000000L0<`3o
0P0000000`0c0?l0000000000002003oo`0300000000I_l000000080<`3o0`0000001@00ofH00000
003oo`00ool0000000<006Ko10000004001Vo`040000000c0?l0<`3o03<0o`8000000P00I_l01@00
0000<`3o03<0o`0c0?l000000080<`3o00<00000001Vo`00I_l02P00I_l00`0000000?oo003oo`05
003oo`0300000000I_l000000080<`3o00@00000001Vo`00I_l000000`00I_l00`000000<`3o0000
0003001Vo`050000000c0?l000000<`0o`0000000P3<0?l02@000000<`3o03<0o`000000c03o0000
003o09T000000<`0o`020000000=001Vo`000000<`3o0000003<0?l0000003<0o`00000006Ko0000
0000ool00000001Vo`0200000006001Vo`0000000?oo003oo`00000006Ko0P0000080<`0o`800000
0P3<0?l010000000<`3o0000000c0?l200000080o`2I0P0000001@0c0?l00000001Vo`00I_l00000
00@0<`3o00<00000001Vo`00I_l01@00I_l2000000T0<`3o00<000000<`0o`3<0?l00P3<0?l20000
00L0c03o00<000000?l0V@000000103<0?l020000000<`3o03<0o`000000<`3o0000003<0?l00000
0P3o09T3000000P0kn[70@0000010>oZa`003`3_j/L3000000H0kn[700H0o`000000003<0?l00000
03<0o`0000020<`0o`070000003o09T0o`2I0?l0V@000000c03o0000000<03<0o`0400000000I_l0
06Ko000000H0<`3o0`00000>0<`0o`030000000c0?l0000000D0c03o0P0000002P00I_l00000001V
o`000000<`3o0000003<0?l0000003<0o`000004001Vo`8000001000I_l2000000050<`0o`000000
o`2I0?l0V@000000103<0?l01`000000o`2I0?l0V@000000c03o0000000c0?l00P00000203<0o`80
000000<0<`3o0000000000000P00ool01000000006Ko001Vo`000002001Vo`0600000000ool00?oo
00000000I_l000001@0c0?l00`000000<`3o03<0o`0200000080<`3o00D00000001Vo`00I_l006Ko
0000000203<0o`030000003<0?l0c03o0080c03o00@0000003<0o`0c0?l000002`00I_l00`000000
0?oo003oo`03003oo`0400000000I_l006Ko000000@00?oo00@00000001Vo`00I_l006Ko0P000003
03<0o`80000000@006Ko0000000c0?l000000`3<0?l200000007001Vo`00000000000000000c0?l0
00000<`0o`0200000005001Vo`0000000?oo003oo`0000001000I_l00`0000000?oo00000002001V
o`060000000c0?l00000001Vo`0000000?oo1P0000001P3<0?l0000003<0o`00000006Ko00000080
<`3o00<0000003<0o`0c0?l01@0c0?l20000000303<0o`000000000000800?oo00<00000001Vo`00
00000P0c0?l300000004003oIP0000000?oo000000`006Ko00<0000003<0o`0c0?l00`0c0?l00`00
000006Ko0000000203<0o`8000000P0c0?l00`00000006Ko001Vo`0:001Vo`0300000000ool00?oo
00@00?oo00<00000001Vo`0000000`0c0?l00`00000006Ko001Vo`04001Vo`030000000c0?l00000
00<006Ko00@0000003<0o`000000c03o0P0000002P3<0?l0000003<0o`0c0?l000000<`0o`000000
o`2I0000003<0?l200000009001Vo`000000<`3o0000003<0?l0000003<0o`00000006Ko00800000
00P006Ko0000000c0?l0<`3o00000000I_l00000003oo`80000000<0<`3o0000003<0?l01P3<0?l0
2@000000o`2I0?l0V@000000c03o0000000c0?l0000003<0o`0200000080o`2I0P0000001@0c0?l0
0000001Vo`00I_l0000000D0<`3o00<00000001Vo`00I_l00`00I_l00`000000<`3o03<0o`0703<0
o`800000103<0?l010000000o`2I0?l0V@0000060<`0o`040000003o09T0o`2I000000<0c03o00P0
000003<0o`0c0?l0000003<0o`000000c03o00000080o`2I0`0000070>oZa`8000000@3_j/L000l0
kn[700<000000>oZa`3_j/L01P3_j/L01P3o000000000<`0o`000000<`3o00000080c03o00<00000
0?l0V@3o09T00P000000103<0?l0000003<0o`0c0?l3000000L0<`3o00<00000001Vo`0000001@0c
0?l5000000h0c03o100000040<`0o`80000000T006Ko00000000I_l0000003<0o`000000c03o0000
000c0?l00`000002001Vo`<000000`00I_l2000000030<`0o`00000000000080o`2I00D000000<`0
o`000000c03o000000020?l0V@040000003<0?l0000003<0o`8000000P0c0?l20000000303<0o`00
0000000000800?oo00@00000001Vo`00I_l000000P00I_l01P0000000?oo003oo`00000006Ko0000
00@0<`3o0P00000203<0o`<0000000<0<`3o00000000I_l00P00I_l00`000000<`3o03<0o`060000
0080<`3o00<00000001Vo`00I_l02@00I_l0100000000?oo000000000002003oo`0300000000I_l0
06Ko008000000P00ool01000000006Ko001Vo`00I_l2000000D0<`3o0`0000000`0c0?l000000000
00020<`0o`80000000L006Ko000000000000000003<0o`000000c03o0080000000D006Ko00000000
ool00?oo00000004001Vo`<000000P00I_l01P000000<`3o00000000I_l00000003oo`H0000000<0
c03o0000000c0?l00P00000303<0o`8000001P0c0?l20000000403<0o`0000000000003oo`800000
00@006Ko0000000c0?l0<`3o0`0000001000ofH00000003oo`00000;001Vo`030000000c0?l0<`3o
00@0<`3o0`00000203<0o`8000000P0c0?l00`00000006Ko001Vo`0:001Vo`0300000000ool00?oo
00@00?oo00<00000001Vo`000000100c0?l00`00000006Ko00000002001Vo`050000000c0?l0<`3o
03<0o`0000000P00I_l010000000<`3o0000003<0?l2000000060<`0o`000000<`3o03<0o`000000
c03o0`000000303<0?l0000000000000I_l0000003<0o`000000c03o0000000c0?l00000001Vo`80
000000P006Ko0000000c0?l0<`3o00000000I_l00000003oo`80000000<0<`3o0000003<0?l01P3<
0?l02@000000o`2I0?l0V@000000c03o0000000c0?l0000003<0o`0200000080o`2I0P0000001@0c
0?l00000001Vo`00I_l0000000@0<`3o0P000004001Vo`<000001`0c0?l2000000@0c03o0P000002
0?l0V@030000003<0?l0c03o00@0c03o100000030<`0o`070000000c0?l000000000000c0?l00000
0<`0o`06000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`<000000P0c
0?l200000080c03o0P0000000`3<0?l0000000000003000000<006Ko0P00000303<0o`8000000`00
I_l2000000P0<`3o3P0000000`0c0?l000000000000600000005001Vo`000000000000000000I_l0
1P000002003oo`8000001`00I_l3000000060?l0V@00000000000<`0o`000000<`3o1P0000000`0c
0?l000000000000300000080<`3o0P0000001000ool0000000000000ool200000004001Vo`000000
0000003oo`80000000<00?oo0000000000000P0c0?l20000008006Ko0P00000203<0o`8000000P00
I_l200000003001Vo`000000000000H0<`3o40000002003oIP0300000000ool00?oo008000001@00
ool2000000<006Ko1@000003001Vo`80000000D0<`3o0000000000000000001Vo`0200000003003o
o`000000000000<0000000<006Ko0000000000000P0000000`00ool0000000000002000000<00?oo
00L00000001Vo`00I_l00000001Vo`0000000?oo00<0000000L006Ko000000000000c03o0000000c
0?l00000008006Ko0P00000403<0o`@000000`0c0?l200000003003oo`0000000?mV0080000000<0
06Ko0000000000000P0000001@00ofH00000003oIP0000000?oo00/0000000<006Ko000000000000
0P0c0?l2000000<006Ko0P00000203<0o`80000000<006Ko0000000000002P0000000`00ool00000
00000002000000<00?oo00@00000001Vo`000000<`3o0P0000000`00I_l00000003oo`0200000004
001Vo`00000000000000008006Ko00H00000001Vo`000000<`3o0000003<0?l20000000403<0o`00
0000000003<0o`80000000L0c03o0000000000000000001Vo`00000006Ko00D0000000H006Ko0000
0000ool00?oo00000000I_l200000003001Vo`0000000?oo00800?oo0`0000030<`0o`@0000000<0
c03o0000000000000P0000001@0c0?l00000001Vo`000000<`3o00@0000000<0<`3o000000000000
0P0000000`00I_l0000000000002000000T006Ko1000000503<0o`D0000000<0c03o000000000000
0P3<0?l4000000D0c03o1@0000001000I_l000000000000c0?l2000000040<`0o`00000000000000
00T0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`8000000P0c0?l00`000000
06Ko00000002000000030<`0o`0000000000008000000`00I_l400000005001Vo`00000000000000
0000I_l010000002001Vo`P000003@0c0?l2000000<006Ko0`0000001@00I_l00000000000000000
0?mV00<0000000H006Ko00000000I_l00000003oo`000003003oo`T0000000<0c03o0000003<0?l0
0P000000100c0?l0000003<0o`0c0?l20000000403<0o`0000000000000000800?oo1@0000001000
ool0000000000000ofH200000003003oo`0000000?oo008000000P00ofH200000003001Vo`000000
0000008006Ko0P000002001Vo`8000000`00I_l00`0000000?oo003oo`0200000003001Vo`000000
000000H000001000ool8000000800?mV0P0000000`00ofH0000000000003003oo`@000000P00ool3
000000D006Ko100000001000I_l000000000000c0?l300000003003oIP0000000?oo00P0000000<0
0?mV0000000000001P0000002000ool0000000000000I_l00000003oo`0000000?mV100000001@0c
0?l0000003<0o`00000006Ko00<0000000<006Ko000000000000300000000`00ofH00000003oIP02
00000008001Vo`0000000000003oIP000000<ol000000000ofH2000000X00?oo0P0000001000I_l0
000000000000I_l500000004001Vo`0000000000001Vo`D000001@00ool500000004003oIP000000
0000003oIP<0000000D00?oo00000000I_l00000001Vo`02000000@00?oo0P000002001Vo`800000
00<00?oo00000000I_l00`000000100c0?l0000000000000I_l30000000703<0o`00000000000000
0000I_l00000003oo`0200000007001Vo`0000000000001Vo`0000000?oo00000002003oo`800000
00H006Ko00000000ool00?oo00000000ool20000000403<0o`0000000000000000@0<`3o0`000000
1P0c0?l0000000000000I_l00000001Vo`80000000<0<`3o0000000c0?l0100000000`00ool00000
0000000;000000D006Ko1@00000503<0o`D0000000<0<`3o0000000000002@0000001000I_l00000
00000000ool30000000603<0o`000000<`3o00000000I_l00000203_j/L100000040kn[7000?0>oZ
a`030000003_j/L0kn[700H0kn[70P0000001@0c0?l00000001Vo`00000006Ko00D000000P00I_l6
00000003003oo`000000000000<000001000ool2000000P006Ko3@0000000`00I_l0000000000002
000000<006Ko00@00000003oo`0000000?mV0P000002003oo`0600000000I_l00000003oo`000000
0?mV0P000007003oo`0600000000I_l000000000003<0?l000000P0c0?l01000000006Ko00000000
000203<0o`0400000000I_l00000003oo`8000000P00ool200000005003oo`000000000003?o0000
00000P00ofH3000000<00?mV0P0000001000ool00000001Vo`00I_l2000000800?oo00<00000001V
o`00I_l00P00I_l200000003003oo`0000000?oo00800?oo1`000003003oo`<000002000ofH20000
0080<ol000<00000003oIP00ofH00`000004003oIP8000000`00ool5000000800?oo00D00000003o
o`0000000000001Vo`0300000004003oIP0000000?mV000000800?oo00@00000003oo`0000000000
0P0co`02000000L00?mV00@00000003oo`00ool000000P00ool500000005001Vo`000000<`3o0000
0000I_l00P000002003oo`D000001000ool4000000800?mV0`0000002P00ofH00000000000000000
0?mV0000000co`00000003?o00000002003oIPX000000P00ool4000000800?oo00<00000003oo`00
ool0100000000`00ool00000003oIP02003oIPD000001000ofH200000080<ol00P000002003oIP05
00000000ool00000001Vo`0000000`00ool00`0000000?oo003oo`02003oo`8000000P00ool00`00
00000?oo00000002001Vo`8000000P00I_l0100000000?oo00000000I_l20000008006Ko00<00000
003oo`0000000P00ool200000003001Vo`0000000?oo00<000000`00ool01`0000000?oo003oo`00
00000?mV00000000ool00P00000303<0o`@000000`0c0?l00`00000006Ko001Vo`030000008006Ko
00<0000003<0o`0000000P000002003oIP8000001000ool4000000@00?oo0P000008001Vo`D00000
100c0?l2000000<006Ko1@000002001Vo`8000000P00ool20000008006Ko00<0000003<0o`000000
0P00I_l00`000000kn[70>oZa`060>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000<`3o0000000500000003001Vo`00000006Ko008006Ko10000003003oIP0300000000
ool00?oo00D00?oo00@00000003oo`00ool00?oo0`000005001Vo`<000002000I_l3000000800?oo
00<00000003oo`0000000P0000000`00ool00000003oIP04000000800?oo00<00000003oo`00ool0
0P000002003oIP8000001000ool40000000703<0o`000000<`3o03<0o`00000006Ko00000002001V
o`8000000P00I_l300000003003oIP000000000000800?oo0P0000000`0co`00000003?o00020000
00@00?mV0`0000000`00ofH00000003oo`02000000<00?oo00H00000003oo`0000000000001Vo`00
0002003oo`@000002@00ool=000000<0<ol000@0000003?o0000000000001000ofH2000000<00?mV
0P000006003oo`<000000`00ool200000003003oo`000000000000@000000`00ool400000080<ol0
1`0000000`00ofH00000003oo`02003oo`0400000000ofH0000003?o00<0000000H006Ko00000000
I_l006Ko00000000ofH2000000D00?oo1`0000000`00ofH00000000000020000000403?o00000000
0?mV000000800?mV0P000000103<o`00000003?o0000000;003oIP0300000000ool00?oo00<00?oo
0P0000000`00ofH0000000000003003oo`80000000<00?mV0000000000002P00000203?o00040000
000co`00<ol003?o0080000000@00?mV00000000ool000000`00ool0100000000?mV000000000004
003oo`80000000@00?mV00000000ool000000`00I_l200000003003oo`0000000?oo008000000P00
I_l00`0000000?oo00000003000000800?oo00D00000003oo`000000000003?o0003000000<00?oo
00@00000003oIP0000000?mV0P0000001000I_l00000000000000004001Vo`<0000000<006Ko0000
000000001@0000001000I_l0000000000000ool2000000<00?mV10000004003oIP<000000`00ool7
000000H006Ko10000002001Vo`8000001P00I_l2000000800?oo0P0000000`00ofH0000000000002
001Vo`0300000000I_l006Ko00800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[7
00H0kn[700<0<`3o0000000000000`000002003oo`0700000000I_l006Ko001Vo`0000000?oo0000
0006003oIP0300000000ool00?oo00800?oo0P0000000`00ofH0000000000004003oo`D000000`00
ool00`00000006Ko001Vo`03001Vo`8000000`00ool200000003003oIP0000000?oo00800?oo00H0
0000003oIP000000<ol00000000co`02000000<00?oo00@00000003oIP00000000000`00ofH40000
0005003oIP0000000000001Vo`0000000P0c0?l01@00000006Ko00000000ool0000000@006Ko0`00
0000100co`000000003oIP00ofH30000000303?o00000000c?l00080000000<0<ol000000000ofH0
0P00000303?o000300000000ofH0000000D00?oo00D00000003oo`00ool00?oo00000002003oo`05
00000000ofH0000000000000ofH00P000005003oo`80000000<00?mV0000000co`002`0co`020000
00060<co00000000<ol003?o000000000?mV0P00000203?o008000000`00ofH0100000000?oo003o
o`00ool2000000<00?mV00<00000003oo`00ool00P00ool20000000403?o00000000000003?o0080
000000H00?oo000000000000<ol00000003<o`02000000L0<ol000L00000003oIP0000000?oo0000
0000ofH000000080<ol00`000003001Vo`8000000`00ofH200000003003oo`000000000000L00?mV
00<0000003?o000000000P3<o`000`000000<ol000000002003oIP030000000co`0000000080c?l0
00<0000003?o000000002`00ofH01@0000000?oo003oo`00ool0000000D00?mV0`000002003oIP03
0000000co`00<ol000/0<ol000@000000<co0000000000000`0co`000`0000000?mV00000003003o
o`0300000000ofH00?mV00800?mV0P0000000`00ool00000003oIP03003oIP0600000000ool00000
001Vo`0000000?oo0P0000001000ofH00000003oo`00ool200000004003oo`000000000000000080
0?mV00H00000003oo`00ool00000003oIP00000203?o000:00000000ofH00000003oo`0000000?mV
0000000co`000000003oIP8000002P00I_l0200000000?oo00000000ofH00000003oIP0000000?oo
0P0000001000ool000000000000co`02000000`00?mV00<00000003oo`00ool01`00ool2000000P0
06Ko0P000002003oo`<0000000<006Ko0000000000000P00ool2000000@00?mV0P000004001Vo`80
0000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700H0<`3o000000000000
0000003oIP000002003oo`0700000000I_l006Ko001Vo`0000000?oo00000005003oIP0300000000
ool00?oo00@00?oo00<00000003oIP0000001@00ool2000000<006Ko0`000006001Vo`0300000000
ool00?oo00800?oo00@00000003oIP00ofH000000`00ool01P0000000?mV0000000co`00000003?o
008000000`00ool00`0000000?mV00000003003oIP0300000000ool00?oo0080000000D00?mV0000
0000000006Ko0000000203<0o`0500000000I_l00000003oo`0000001000I_l30000000303?o0000
00000?mV00<00?mV00D0000003?o00000000c?l00000000203?o000400000000ofH00?mV000000<0
<ol00P000009003oo`8000000P00ool00`0000000?mV00000003003oIP0300000000ool00?oo00<0
0?oo00@00000003oIP00ofH000003@0co`0200000080<ol000@00000003oIP00ofH00?mV0P000000
0`0co`000000003oIP02003oIP0300000000ool00?oo00800?oo00<00000003oIP00ofH00P00ofH0
0`0000000?oo003oo`02003oo`80000000@0<ol0000000000000<ol00P0000001`00ool000000000
000co`0000000<co000000001`0co`000`0000000?mV00000002003oo`0300000000ofH000000080
<ol00`0000000`00I_l00000001Vo`02000000@00?mV00<00000003oo`0000002000ofH00`000000
<ol0000000020<co000<0000000co`00000000000000ofH0000003?o00000000c?l00000000co`00
00002`00ofH00`0000000?oo003oo`02003oo`0300000000ofH00?mV00@00?mV0P000002003oIP03
0000000co`00<ol000`0<ol00P00000303?o000500000000ofH00000003oo`0000000P00ool00`00
00000?mV003oIP02003oIP0400000000ool00?oo000000@00?mV00L00000003oo`00000006Ko0000
0000ool0000000800?mV00<00000003oo`00ool00P0000001P00ool000000000000000000?mV0000
00<00?oo00L00000003oIP000000<ol000000000ofH0000000800?oo00P00000003oIP0000000000
003oIP0000000?oo000000X006Ko00P00000003oo`0000000?mV00000000ofH00000003oo`800000
00D00?oo000000000000<ol00000000;003oIP8000001`00ool3000000X006Ko00<00000003oo`00
ool00`00ool00`00000006Ko00000003003oo`0300000000ofH00?mV00<00?mV0P000004001Vo`80
0000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700H0<`3o000000000000
0000003oIP000002003oo`0600000000I_l006Ko001Vo`0000000?oo0P000004003oIP0300000000
ool00?oo00D00?oo00<00000003oo`00ool00P00ool2000000h006Ko00<00000003oo`00ool00P00
ool00`0000000?mV00000004003oo`0400000000ofH0000003?o00<000000P00ool0100000000?oo
003oo`000003003oIP0300000000ool00?oo00<00?oo0P0000001`00I_l0000003<0o`000000<`3o
00000000I_l00P000005001Vo`<0000000<0<ol000000000ofH00`00ofH01`000000<ol00000003<
o`00000003?o000000001000ofH01P000000<ol000000000ofH00000003oo`8000001@00ool02000
000006Ko001Vo`0000000?oo00000000ofH000000P00ofH00`0000000?oo003oo`04003oo`040000
0000ofH00?mV000000h0<ol000<0000003?o000000001P00ofH01@0000000?mV003oIP00ofH00000
00H00?oo00D00000003oIP00ofH00?mV00000004003oo`80000000L0<ol00000000000000000003o
IP0000000?oo0080000000<0<ol00000000000000`0co`0600000003003oIP0000000?oo00800?oo
00<00000003oIP0000000`000002001Vo`0400000000I_l00000000000<00?mV00@00000003oo`00
ool000002000ofH00`000000<ol0000000020<co0080000000H00?mV0000000000000?mV0000000c
o`020000000303?o000000000?mV00X00?mV00<00000003oo`00ool00`00ool00`0000000?mV003o
IP02003oIP0300000000ool0000000800?mV00<0000003?o000co`004@0co`0200000004003oo`00
000006Ko000000800?oo00@00000003oIP00ofH000000`00ool00`0000000?mV003oIP02003oIP07
00000000ool00000001Vo`0000000?oo00000002003oIP0;00000000ool00000001Vo`0000000?oo
00000000ofH00000003oIP0000000P00ool0100000000?oo00000000ofH200000003003oIP000000
0?oo00800?oo00@00000003oIP0000000?mV0P0000000`00I_l00000001Vo`08001Vo`0600000000
ool00000003oIP0000000?mV0P0000000`00I_l00000003oo`020000000303?o000000000?mV0080
0?mV0P000004003oIP8000001P00ool3000000d006Ko00<00000003oo`00ool00`00ool010000000
06Ko001Vo`000003003oo`0400000000ofH00?mV003oIP8000000P00I_l00`00000006Ko001Vo`02
000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`@0000000D00?mV0000
0000ool00?oo00000003001Vo`0400000000ool00?oo003oo`80000000<00?mV00000000ool00P00
ool2000000H00?oo0P00000A001Vo`0300000000ool00?oo00800?oo0P000005003oo`0400000000
ofH0000003?o0080000000H00?oo00000000I_l00000003oo`000002003oIP0300000000ool00?oo
00D00?oo00<00000001Vo`0000000P00000203<0o`0300000000I_l0000000D006Ko0P0000000`00
ofH0000000000003003oIP0500000000ofH0000003?o000000000P0co`000`0000000?mV003oIP03
003oIP<0000000@00?oo00000000I_l006Ko0P000002003oo`0500000000I_l006Ko001Vo`000000
0P00ool01@0000000?mV003oIP00ofH0000000H00?oo00@00000003oIP00ofH00000200co`020000
00H0<ol000@00000003oIP00000000001@00ofH2000000L00?oo00D00000003oIP00ofH00?mV0000
0004003oo`80000000T0<ol00000000000000000003oIP0000000?oo00000000ofH00P00000303?o
000300000000ofH00?mV00@00?mV00L00000003oo`00ool00000003oo`0000000?mV00@0000000<0
06Ko0000000c0?l00P0000001@00ool00000003oIP00ofH0000000<00?oo00<00000003oIP00ofH0
1000ofH01P0000000?mV0000000co`0000000<co00<0000000P00?oo00000000ofH0000003?o0000
0000<ol0000000800?mV2P000006003oo`0300000000ofH00?mV00800?mV00<00000003oo`000000
0P00ofH00`000000<ol003?o000603?o00<000001P0co`0200000004003oIP0000000?oo00000080
06Ko00D00000003oo`0000000?mV00000005003oo`0900000000ofH00?mV003oIP0000000?oo0000
0000I_l0000000800?oo00X00000003oIP0000000?oo00000000I_l00000003oo`0000000?mV0P00
0002003oo`80000000H00?oo00000000ofH00000003oIP000002003oo`0300000000ool000000080
0?mV00D00000003oo`000000000003<0o`02000000P006Ko0P0000000`00ofH00000003oIP020000
008006Ko0P0000000`00ofH00000003oIP02003oIP0300000000ool00?oo00@000001P00ool20000
010006Ko00<00000003oo`00ool00`00ool01000000006Ko001Vo`000003003oo`0400000000ofH0
0?mV003oIP80000000<006Ko0000000c0?l00P0000000`00I_l000000>oZa`070>oZa`4000000@3_
j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L400000005003oIP0000000?oo003oo`0000000`00
I_l00`0000000?oo003oo`03003oo`8000000P00ool00`00000006Ko001Vo`02000000<00?oo00<0
0000001Vo`00I_l04@00I_l00`0000000?oo003oo`02003oo`8000001@00ool0100000000?mV0000
000co`0200000006003oo`00000006Ko001Vo`0000000?oo0P000002003oo`<000000`00ool02P00
000006Ko000000000000c03o0000000c0?l00000001Vo`000005001Vo`80000000<00?mV00000000
00000P00ofH200000004003oIP000000<ol000000080<ol000@00000003oIP00000000000`00ofH2
00000003003oo`00000006Ko00<006Ko0P000005001Vo`0300000000ool0000000<00?mV00<00000
003oo`00ool01000ool0100000000?mV003oIP00000603?o008000000P00ofH2000000<0<ol000<0
0000003oIP0000000P00ool2000000800?mV00<00000003oo`00ool02000ool0100000000?mV003o
IP000002003oo`@0000000X0<ol00000000000000000003oIP0000000?oo00000000ofH00000100c
o`000`0000000?mV003oIP04003oIP0800000000ool00000001Vo`0000000?oo00000000ofH30000
0003001Vo`000000<`3o0080000000D00?oo00000000ofH00?mV00000003003oo`0300000000ofH0
0?mV00800?mV0`0000001@00ofH0000003?o00000000c?l000<000000P00ool00`0000000?mV0000
000203?o000300000000ofH0000001400?oo00L00000003oIP00ofH00?mV00000000ool000000080
0?mV00<0000003?o000co`000`0co`03000000<00?mV0P00000303?o000600000000ofH00?mV0000
0000ool000001000I_l00`0000000?oo00000006003oo`0900000000ofH00?mV003oIP0000000?oo
00000000I_l0000000800?oo00T00000003oIP0000000?oo00000000I_l00000003oo`0000000P00
ofH00`0000000?oo00000002001Vo`0300000000ool0000000800?mV00X00000003oo`00000006Ko
00000000ool00000003oIP0000000?oo0P00000303<0o`0300000000I_l006Ko00D006Ko0P000000
0`00ofH00000003oIP020000008006Ko0P0000000`00ofH00000003oIP02003oIP0300000000ool0
0?oo00P00?oo0P00000B001Vo`0300000000ool00?oo00<00?oo00D00000001Vo`00I_l006Ko0000
0003003oo`0300000000ofH00?mV0080000000<006Ko0000000c0?l00P0c0?l2000000P0kn[70@00
00010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`@0000000D00?mV00000000ool00?oo0000
0003001Vo`0300000000ool00?oo00L00?oo00<00000001Vo`00I_l00P00I_l00`0000000?oo0000
000D001Vo`0300000000ool00?oo00800?oo0P000005003oo`0400000000ofH0000003?o00800000
00L00?oo00000000I_l006Ko00000000ool0000000<00?oo00<00000001Vo`0000000`00ool02P00
000006Ko000000000000c03o0000000c0?l00000001Vo`000005001Vo`80000000<00?mV00000000
00000P00ofH200000004003oIP000000<ol000000080<ol000@00000003oIP00000000001000ofH0
0`0000000?oo0000000;001Vo`0300000000ool0000000<00?mV00<00000003oo`00ool00`00ool0
1@0000000?mV003oIP00ofH0000000H0<ol000<00000003oIP00ofH00`00ofH01P000000<ol003?o
000000000?mV000000@00?oo00<00000003oIP0000002P00ool0100000000?mV003oIP000003003o
o`<0000000X0<ol00000000000000000003oIP0000000?oo00000000ofH00000100co`000`000000
0?mV003oIP04003oIP0700000000ool00000001Vo`0000000?oo00000002003oIP80000000<006Ko
0000000c0?l00P0000001@00ool00000003oIP00ofH0000000<00?oo00<00000003oIP00ofH00P00
ofH0200000000?oo00000000ofH0000003?o00000000c?l00`000002003oo`0300000000ofH00000
0080<ol000<00000003oIP0000004@00ool00`0000000?mV003oIP02003oIP8000000P00ofH00`00
0000<ol003?o000303?o000300000000ofH00?mV00D00?mV00<0000003?o000000000`00ofH00`00
00000?oo00000004001Vo`0300000000ool00?oo00H00?oo00T00000003oIP00ofH00?mV00000000
ool00000001Vo`0000000P00ool02@0000000?mV00000000ool00000001Vo`0000000?oo00000002
003oIP0300000000ool00000008006Ko00D00000003oo`0000000?mV00000002003oo`0800000000
I_l00000003oo`0000000?mV00000000ool2000000<0<`3o00<00000001Vo`00I_l01@00I_l20000
0003003oIP0000000?mV008000000P00I_l200000003003oIP0000000?mV00800?mV00<00000003o
o`00ool01`00ool00`00000006Ko001Vo`0B001Vo`0300000000ool00?oo00<00?oo00D00000001V
o`00I_l006Ko00000003003oo`0300000000ofH00?mV0080000000<006Ko0000000c0?l00P0c0?l2
000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`0603<0o`0000000000
00000000ofH000000P00ool01@00000006Ko001Vo`00I_l0000000P00?oo00<00000001Vo`00I_l0
0`00I_l00`0000000?oo0000000C001Vo`0300000000ool00?oo00800?oo00<00000003oIP000000
1@00ool0100000000?mV0000000co`0200000005003oo`00000006Ko001Vo`0000001000ool01@00
000006Ko001Vo`00I_l0000000800?oo00T00000001Vo`00000000000<`0o`000000<`3o00000000
I_l00P000004001Vo`80000000<00?mV0000000000000P00ofH200000004003oIP000000<ol00000
0080<ol000D00000003oIP0000000?oo00000003003oIP0300000000ool0000000/006Ko00<00000
003oo`0000000`00ofH00`0000000?oo003oo`03003oo`0500000000ofH00?mV003oIP0000001P0c
o`000`0000000?mV003oIP04003oIP8000000P00ofH00`0000000?oo003oo`02003oo`8000002`00
ool0100000000?mV003oIP000004003oo`80000000X0<ol00000000000000000003oIP0000000?oo
00000000ofH000000`0co`000`0000000?mV003oIP04003oIP0300000000ool00000008006Ko00<0
0000003oo`0000000P00ofH200000003001Vo`000000<`3o0080000000<00?oo00000000ofH00P00
ofH00`0000000?oo00000005003oIP0800000000ool00000003oIP000000<ol00000003<o`030000
00800?oo00L00000003oIP000000<ol000000000ofH0000001800?oo00<00000003oIP00ofH00`00
ofH0100000000?mV003oIP00000503?o000300000000ofH00?mV00H00?mV00<00000003oIP00ofH0
0P00ofH00`0000000?oo00000004001Vo`0300000000ool00?oo00H00?oo00T00000003oIP00ofH0
0?mV00000000ool00000001Vo`0000000P00ool02@0000000?mV00000000ool00000001Vo`000000
0?oo00000002003oIP0300000000ool00000008006Ko00L00000003oo`0000000?mV00000000ool0
0000008006Ko00H00000003oo`0000000?mV00000000ool2000000<0<`3o00<00000001Vo`00I_l0
1@00I_l200000003003oIP0000000?mV008000000P00I_l200000003003oIP0000000?mV00800?mV
00<00000003oo`00ool01`00ool00`00000006Ko001Vo`0B001Vo`0300000000ool00?oo00<00?oo
00D00000001Vo`00I_l006Ko00000004003oo`0600000000ofH0000000000000I_l000000`0c0?l2
000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`0403<0o`0000000?oo
000000800?mV00<00000003oo`0000001000I_l00`0000000?oo003oo`05003oo`0300000000I_l0
06Ko00@006Ko00<00000001Vo`00I_l04P00I_l00`0000000?oo003oo`02003oo`0400000000ofH0
0?mV000000@00?oo00D00000003oIP0000000000003oIP0200000005001Vo`00000006Ko001Vo`00
00000`00ool01@00000006Ko001Vo`00I_l0000000800?oo0P0000001@0c0?l000000<`0o`000000
<`3o0080000000<00?oo00000000I_l00P00I_l0100000000?oo00000000000203?o000600000000
ofH0000000000000ofH000000`0co`000`0000000?mV00000002003oo`0800000000ofH00?mV0000
0000ool00000001Vo`00000:001Vo`8000001@00ofH00`0000000?oo003oo`02003oo`0500000000
ofH00?mV003oIP0000001@0co`000`0000000?mV003oIP06003oIP0300000000ofH0000000H00?oo
00<00000003oo`00ool02000ool00`0000000?mV003oIP02003oIP0400000000ool00?oo003oo`<0
000000D0c?l00000000000000?mV00000002003oo`8000000`0co`000`0000000?mV003oIP02003o
IP<0000000<00?oo00000000I_l00P00I_l2000000800?mV0P0000000`00I_l0000003<0o`030000
00@00?mV00<00000003oo`0000001P00ofH200000003003oIP000000<ol000<0000000<00?mV0000
0000ool00P00ool01P0000000?mV0000000000000?mV000001400?oo00<00000003oIP00ofH01`00
ofH00`000000<ol003?o000203?o000300000000ofH00?mV00`00?mV0P000002001Vo`0400000000
I_l006Ko000000P00?oo00D00000003oIP00ofH00?mV00000002003oo`0400000000ool00?oo0000
00800?mV00D00000003oo`00000006Ko00000002003oo`0400000000ofH00000000000@006Ko00<0
0000003oo`0000000P00ool01P00000006Ko001Vo`00I_l00000003oo`<0000000D006Ko0000000c
0?l0<`3o00000007001Vo`80000000X00?mV0000000000000?mV00000000ool00000001Vo`000000
0?oo0P000002003oIP0300000000ool00?oo00H00?oo0P00000D001Vo`0300000000ool00?oo00D0
0?oo00@00000001Vo`00I_l000001000ool300000003001Vo`000000<`3o00@0<`3o00<000000>oZ
a`3_j/L01P3_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700@0<`3o00000000
ool000000P00ofH00`0000000?oo00000004001Vo`0300000000ool00?oo00@00?oo00<00000001V
o`00I_l02P00I_l2000000d006Ko00<00000003oo`00ool00P00ool01@0000000?mV003oIP00ofH0
000000@00?oo00D00000003oIP0000000000003oIP040000008006Ko00@00000003oo`00ool00000
1@00I_l02@0000000?oo000000000000<`3o0000003<0?l0000003<0o`02000000800?oo00D00000
001Vo`00I_l00000003oo`0200000080<ol000H00000003oIP0000000000003oIP00000303?o0003
00000000ofH0000000<00?oo00@00000003oIP0000000?oo0P0000000`0c0?l00000001Vo`08001V
o`8000001@00ofH00`0000000?oo003oo`02003oo`0500000000ofH00?mV003oIP0000001@0co`00
0`0000000?mV003oIP08003oIP0300000000ool00?oo00l00?oo00<00000003oIP00ofH00P00ofH0
100000000?oo003oo`00ool3000000050<co000000000000003oIP0000000P00ool200000080<ol0
00<00000003oIP00ofH00`000003003oo`0300000000I_l006Ko008006Ko0P000002003oIP800000
00<006Ko0000000c0?l00`000005003oIP0300000000ofH00?mV00D00?mV0P0000000`00ofH00000
03?o000300000003003oIP000000000000800?oo00D00000003oIP0000000?mV00000002003oo`03
00000000ool00?oo00d00?oo00<00000003oIP00ofH01`00ofH00`000000<ol003?o000203?o0003
00000000ofH00?mV00/00?mV00@00000003oo`00000006Ko0P000002001Vo`0300000000ool00?oo
00H00?oo00D00000003oIP00ofH00?mV00000002003oo`0400000000ool00?oo000000800?mV00D0
0000003oo`00000006Ko00000002003oo`0400000000ofH00000000000@006Ko00D00000003oo`00
00000?oo00000004001Vo`0300000000ool000000080000000D006Ko0000000c0?l0<`3o00000007
001Vo`80000000/00?mV0000000000000?mV00000000ool00000001Vo`0000000?oo00000003003o
IP0300000000ool00?oo00@00?oo0P00000F001Vo`0300000000ool00?oo00D00?oo00@00000001V
o`00I_l000001@00ool200000003001Vo`000000<`3o008000000P0c0?l00`000000kn[70>oZa`06
0>oZa`4000000@3_j/L000l0kn[70`0000060>oZa`0403<0o`0000000?oo000000800?mV00@00000
003oo`00000000000`00I_l00`0000000?oo003oo`04003oo`0300000000I_l006Ko00<000001@00
I_l200000080<`3o10000009001Vo`8000000`00ool2000000800?mV00L00000003oo`00ool00000
003oo`0000000?mV0080000000P00?mV000000000000000003<0o`00000006Ko000000800?oo00<0
0000001Vo`0000000P0000000`00I_l00000000000020000000503<0o`000000c03o0000000c0?l0
0P000002003oo`0500000000I_l006Ko00000000ool00P00000203?o000600000000ofH000000000
0000ofH000000`0co`000`0000000?mV0000000200000005003oo`000000000000000000ool00P00
000203<0o`8000001000I_l200000003001Vo`000000000000D00?mV00<00000003oo`00ool00P00
ool01@0000000?mV003oIP00ofH0000000<0<ol00`000003003oIP<000001000ofH00`0000000?oo
00000002000000D00?oo10000004003oo`0300000000ofH00?mV00800?mV00@00000003oo`00ool0
0?oo0`0000001@3<o`00000000000000ofH0000000800?oo0P00000203?o000400000000ofH00000
000000D00?oo00D00000001Vo`00I_l00000001Vo`02000000800?mV0P0000000`00I_l0000003<0
o`03000000<00?mV0`000007003oIP80000000<00?mV0000000co`000`0000003@00ofH000000000
000000000?oo00000000ofH00000003oIP0000000?oo00000000I_l00P00000=003oo`0300000000
ofH00?mV00<00?mV0P000002003oIP040000000co`00<ol003?o008000000`00ofH4000000D00?mV
0P0000002000ool00000001Vo`000000<`3o00000000I_l000002000ool01@0000000?mV003oIP00
ofH0000000800?oo00@00000003oo`00ool000000P00ofH01@0000000?oo00000000I_l000000080
0?oo100000001@00I_l0000000000000I_l0000000<00?oo00L00000001Vo`00I_l00000001Vo`00
00000?oo00<0000000D006Ko0000000c0?l0<`3o00000007001Vo`80000000/00?mV000000000000
0?mV00000000ool00000001Vo`0000000?oo00000002003oIP80000000<00?oo0000000000000`00
0007001Vo`T000002000I_l00`0000000?oo003oo`04003oo`8000000P00I_l3000000<00?oo0P00
00000`00I_l00000000000020<`0o`<000001`3_j/L200000040kn[7000?0>oZa`030000003_j/L0
kn[700H0kn[70`0000001000ool0000000000000ool20000000303<0o`0000000000008006Ko1P00
00000`00I_l000000000000303<0o`D00000200c0?l2000000T006Ko0`000002003oo`8000000P00
ool01000000006Ko00000000ool200000007003oIP00000000000000000c0?l0000003<0o`060000
00<0<`3o0P0000001000I_l0000003<0o`0000020<`0o`040000000c0?l00000001Vo`8000000P00
I_l01000000006Ko00000000ool300000006003oIP0000000?oo003oo`0000000?mV0`0000000`00
ofH0000000000002001Vo`8000000P00ool20000000303<0o`00000000000080<`3o1000000203<0
o`80000000@00?oo00000000ofH00?mV0P000006003oo`8000000P00ofH3000000@00?mV0P000003
003oo`@0000000<00?oo00000000I_l00P00I_l5000000@006Ko0`000002003oo`80000000<00?mV
00000000ool00P00ool200000008003oIP000000000000000000ofH00000003oo`000002003oo`D0
000000<00?oo00000000000010000002001Vo`040000000c0?l00000001Vo`@0000000<006Ko0000
000c0?l00`0000001000ool00000000000000003003oo`8000000`00ofH2000000800?oo00<00000
003oIP0000000P0000003P00ofH0000000000000000006Ko00000000ool00000003oIP0000000?oo
00000000I_l000000P00I_l;000000<00?oo00<00000003oIP00ofH00P000002003oo`0300000000
ofH00?mV00<0000000<00?mV0000000000000P000004003oo`P0000000P006Ko0000000c0?l00000
03<0o`00000006Ko000000<00?oo0`000002003oo`0300000000ofH0000000800?oo00<00000001V
o`0000000P00ool200000005003oo`00000006Ko00000000I_l00P000002003oo`0400000000I_l0
000003<0o`80000000D006Ko0000000000000000001Vo`020000000:03<0o`00000006Ko00000000
ool00000001Vo`000000<`3o00000080<`3o0P000003001Vo`80000000@006Ko0000000000000?mV
0P0000001`00ool00000001Vo`00000006Ko00000000ool00P0000000`00ool0000000000007001V
o`D000002@0c0?l800000003001Vo`000000000000800?oo0P000007001Vo`80000000<00?oo0000
0000I_l00P000000103<0?l000000<`0o`3<0?l2000000P0kn[70@0000010>oZa`003`3_j/L00`00
0000kn[70>oZa`060>oZa`80000000@006Ko0000000000000?oo0P000000100c0?l000000000000c
0?l2000000<006Ko1000000203<0o`<000001@0c0?l7000000<0<`3o1`000005001Vo`8000000P00
ool200000003001Vo`00000006Ko0080000000P00?oo000000000000000003<0o`000000c03o0000
0080<`3o0P00000203<0o`8000000`0c0?l300000080c03o00D000000<`0o`000000<`3o00000003
001Vo`070000000c0?l0000000000000ool00000003oIP02000000800?oo00D00000003oo`000000
0000003oIP0300000003001Vo`0000000000008006Ko0`000000100c0?l000000<`0o`3<0?l20000
00H0<`3o00@00000001Vo`0000000?oo0P000003003oo`D000000P00ool2000000<00?mV10000002
003oo`<000000`00ool200000003001Vo`000000000000L006Ko0P000004001Vo`0500000000ool0
0?oo003oo`0000000P00ool200000005001Vo`00000000000000000co`000P0000001000ool00000
000000000002003oo`80000000<00?oo0000000000001P00I_l20000000603<0o`0000000000001V
o`0000000?oo0`0000000`0c0?l000000<`0o`03000000D00?oo00<00000003oo`00ool00`000002
003oo`80000000@00?oo0000000000000?mV100000000`0c0?l00000001Vo`0500000003001Vo`00
0000<`3o008000002`00I_l0100000000?oo003oo`00ool2000000D00?oo0P000002003oIP800000
1000ool9000000<006Ko00P0000003<0o`000000c03o0000000c0?l00000001Vo`<000000`00I_l0
100000000?oo003oo`000002003oo`0400000000I_l00000001Vo`8000000P00ool01000000006Ko
0000000c0?l200000008001Vo`0000000000001Vo`000000<`3o0000003<0?l300000003001Vo`00
000000000080<`3o00/0000003<0o`00000006Ko00000000I_l0000003<0o`000000c03o00000003
03<0o`<000000P0c0?l200000003003oo`0000000?mV0080000000L006Ko0000000c0?l00000001V
o`0000000?oo008000000P00I_l7000000D0<`3o1000000=03<0o`0300000000I_l006Ko00800000
0`00I_l700000003001Vo`00000000000080000000@0c03o0000003o09T000000P3<0?l00`000000
kn[70>oZa`060>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L30000008006Ko
00@00000001Vo`00000000000P3<0?l20000000403<0o`0000000000000000@0<`3o100000000`3<
0?l0000000000003000000L0c03o0P00000803<0o`8000001@00I_l200000004001Vo`0000000000
03<0o`80000000<006Ko00000000ool00`0000000`3<0?l000000<`0o`0200000080<`3o0P000002
0<`0o`8000000`0c0?l010000000c03o0000003o09T20000000303<0o`00000006Ko008000000P0c
0?l01@00000006Ko00000000ool0000000800?oo1@0000001P00ool00000003oo`00000006Ko0000
0080<`3o0P000002001Vo`80000000<0c03o0000000000000P3<0?l60000000303<0o`0000000000
00@00?oo0P000005001Vo`8000000P00ool3000000@00?oo0P000003001Vo`<0000000<006Ko0000
000000000P0c0?l2000000<006Ko0P00000203<0o`8000000`00I_l2000000800?oo0P000002001V
o`<0000000<00?mV00000000ofH00`0000001@0c0?l000000000000000000?oo008000000P00I_l6
0000000403<0o`00000000000<`0o`80000000P006Ko00000000000006Ko0000000c0?l000000<`0
o`<000000`00ool200000003001Vo`000000000000<00?oo0P000002001Vo`80000000<00?oo0000
0000ofH0100000001@0c0?l0000000000000I_l00000008006Ko00D0000003<0o`000000000003<0
o`04000000D006Ko0P0000000`00I_l0000000000005003oo`<000000P00ool2000000<00?oo0`00
0009001Vo`<0000000P0<`3o0000003<0?l000000<`0o`000000<`3o000000<006Ko0`0000000`00
I_l00000003oo`02003oo`0500000000I_l0000003<0o`0000000P00I_l01P0000000?oo00000000
0000<`3o00000080<`3o0P0000002P00I_l00000000000000000c03o0000003<0?l0000003<0o`00
000203<0o`80000000@0c03o0000000c0?l000000P00I_l00`000000<`3o000000020<`0o`800000
1P0c0?l01P00000006Ko00000000ool00000003oo`80000000H0<`3o0000000c0?l00000001Vo`00
0002001Vo`h00000103<0?l5000000T0<`3o0P000003001Vo`8000001`0c0?l30000000403<0o`00
000000000?l0V@D00000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`00
0003001Vo`030000000c0?l0000000@0c03o0P00000303<0o`D000000P3o09T3000000<0c03o1@00
00040<`0o`800000200c0?l4000000<006Ko00<0000003<0o`0000000P0000000`0c0?l00000001V
o`05000000040?l0V@00000000000<`0o`8000001P3<0?l01@000000<`3o0000003<0?l0000000<0
o`2I0P000000100c0?l0000003<0o`0c0?l40000000>001Vo`0000000?oo003oo`00000006Ko0000
000c0?l00000001Vo`0000000?oo00000000I_l400000080<`3o0`000000103<0?l000000?l0V@3o
09T2000000H0c03o00@0000003<0o`00000000000P00ool00`00000006Ko001Vo`07001Vo`800000
0P00ool;00000004001Vo`000000000003<0o`@0000000@0<`3o00000000000000001P0c0?l30000
008006Ko0P000002001Vo`<0000000@006Ko0000000000000?mV0`00000303<0o`0300000000I_l0
0000008006Ko0P00000503<0o`8000000P3<0?l01@000000c03o00000000000006Ko0080000000D0
<`3o00000000000000000<`0o`05000000D006Ko0`000002001Vo`<0000000<006Ko00000000ool0
100000001@3<0?l000000000000c0?l00000008006Ko00<0000003<0o`0000000P3<0?l2000000<0
<`3o1@00000203<0o`0400000000I_l006Ko000000800?oo0P000003001Vo`8000000`00ool20000
008006Ko2P00000303<0o`080000003<0?l000000?l0V@000000c03o0000000c0?l3000000<0<`3o
00L00000001Vo`0000000?oo00000000I_l0000000<0<`3o00<00000001Vo`00I_l00P0000000`0c
0?l000000<`0o`0200000080<`3o0P000000203<0?l000000000003o09T000000<`0o`000000<`3o
0P0000001P3<0?l000000000003<0?l0000003<0o`80000000<0<`3o0000003<0?l00P0000020<`0
o`030000000c0?l0<`3o00<0000000D0<`3o00000000I_l00000003oo`04000000050<`0o`000000
<`3o00000000I_l00P0000000`0c0?l000000<`0o`0;0<`0o`@000001@3<0?l8000000<0<`3o0`00
00000`0c0?l0000000000005000000@0<`3o100000020?l000<00000203_j/L100000040kn[7000?
0>oZa`030000003_j/L0kn[700H0kn[70`000003001Vo`030000000c0?l0000000D0c03o00D00000
03<0o`0c0?l0<`3o000000020<`0o`030000003o09T0o`2I0080o`2I00<000000<`0o`3<0?l00`3<
0?l00`000000o`2I000000050<`0o`030000000c0?l0<`3o00T0<`3o00<00000001Vo`00I_l00P00
I_l01`000000<`3o0000003<0?l0000003<0o`0000000P00I_l3000000<0o`2I00<000000<`0o`3<
0?l01P3<0?l01P000000<`3o03<0o`000000c03o00000080o`2I00<000000<`0o`000000100c0?l2
0000000403<0o`00000006Ko000000800?oo00X00000001Vo`000000<`3o00000000I_l00000003o
o`00000006Ko0P0000000`3<0?l0000003<0o`0303<0o`030000003<0?l000000080o`2I00<00000
0<`0o`3<0?l01@3<0?l010000000<`3o000000000003003oo`0300000000I_l006Ko00H006Ko00D0
0000003oo`00ool00?oo00000004001Vo`030000000c0?l0<`3o0080<`3o00<00000001Vo`000000
0P0c0?l00`000000c03o0000000<03<0o`0400000000I_l006Ko000000800?oo00H00000001Vo`00
0000<`3o00000000I_l200000004003oIP0000000000000000<0<`3o00<00000001Vo`00I_l00P00
I_l00`000000<`3o03<0o`0503<0o`050000003<0?l0c03o0000003<0?l00P000002001Vo`030000
000c0?l000000080000000H0c03o0000000000000000003oo`00000:001Vo`050000000c0?l00000
001Vo`0000000P00ool300000080c03o00<0000003<0o`0000000P00I_l00`000000<`3o00000002
0<`0o`030000000c0?l0<`3o00@0<`3o0P00000203<0o`0400000000I_l006Ko000000@00?oo00D0
0000001Vo`00I_l006Ko00000004003oo`0500000000I_l006Ko001Vo`000000300c0?l020000000
c03o0000003o09T000000<`0o`000000<`3o0`00000203<0o`0300000000I_l0000000800?oo00<0
0000001Vo`0000000`0c0?l01`00000006Ko001Vo`00I_l0000003<0o`0000000P3<0?l01`000000
<`3o03<0o`0c0?l000000<`0o`0000000P3o09T01@000000c03o0000000c0?l000000080c03o0P00
00000`3<0?l0000003<0o`020000000403<0o`000000c03o00000080c03o00<0000003<0o`0c0?l0
0P0c0?l20000000503<0o`00000006Ko00000000ool00`0000020<`0o`050000000c0?l00000001V
o`0000000P0c0?l00`000000c03o0<`0o`0;0<`0o`8000001`3<0?l400000080c03o00H0000003<0
o`0c0?l00000001Vo`00000203<0o`030000003<0?l0c03o00<0c03o00<0000003<0o`0c0?l00P0c
0?l3000000@0o`000P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L3
000000<006Ko00<0000003<0o`0000001@3<0?l01@000000<`3o03<0o`0c0?l0000000<0c03o00D0
00000?l0V@3o09T0o`2I000000060<`0o`030000003<0?l0c03o00<0c03o00<0000003<0o`0c0?l0
2P0c0?l00`00000006Ko001Vo`02001Vo`070000000c0?l000000<`0o`000000<`3o00000002001V
o`<000000`3o09T00`000000c03o000000060<`0o`0=0000000c0?l0<`3o03<0o`000000c03o0000
003o09T000000<`0o`000000<`3o0000000303<0o`050000000c0?l00000001Vo`0000000P00ool0
2P00000006Ko0000000c0?l00000001Vo`0000000?oo00000000I_l2000000030<`0o`000000<`3o
00<0<`3o00D000000<`0o`000000o`2I000000070<`0o`040000000c0?l00000000000@00?oo00<0
0000001Vo`00I_l01P00I_l00`0000000?oo003oo`02003oo`0500000000I_l006Ko001Vo`000000
0`0c0?l02@00000006Ko001Vo`00I_l0000003<0o`000000c03o0000000;03<0o`0400000000I_l0
06Ko000000<00?oo00<00000001Vo`00I_l00P0000001000I_l0000000000000ofH3000000<0<`3o
00<00000001Vo`00I_l00P00I_l00`000000<`3o03<0o`0503<0o`050000003<0?l0c03o0000003<
0?l00P0000001@00I_l00000001Vo`000000<`3o00@0000000D006Ko00000000ool00?oo00000005
001Vo`0900000000I_l006Ko001Vo`000000<`3o00000000I_l0000000800?oo0`0000020<`0o`03
0000000c0?l00000008006Ko00D0000003<0o`000000c03o0000000503<0o`8000000P00I_l30000
008006Ko00<00000003oo`00ool00P00ool01@00000006Ko001Vo`00I_l0000000@00?oo00D00000
001Vo`00I_l006Ko0000000=03<0o`070000003<0?l000000<`0o`000000<`3o00000003001Vo`<0
000000<006Ko00000000ool00P00ool01@00000006Ko0000000c0?l0000000@006Ko00<0000003<0
o`0000000P3<0?l01`000000<`3o03<0o`0c0?l000000<`0o`0000000P3o09T00`000000c03o0000
000203<0o`030000003<0?l0c03o0080000000H0<`3o00000000I_l006Ko0000000c0?l200000003
0<`0o`000000<`3o00H0<`3o00<00000001Vo`0000000P00ool300000080c03o00D0000003<0o`00
000006Ko0000000203<0o`030000003<0?l0c03o00`0c03o00<000000<`0o`3<0?l00`3<0?l20000
00@0<`3o0`0000000`0c0?l00000001Vo`02001Vo`040000000c0?l0<`3o000000@0c03o00<00000
03<0o`0c0?l00P0c0?l3000000@0o`000P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZ
a`3_j/L01P3_j/L2000000D006Ko0P0000040<`0o`030000000c0?l0<`3o00<0<`3o00@000000<`0
o`3<0?l000000P3o09T00`000000c03o0<`0o`0:0<`0o`030000000c0?l0<`3o00P0<`3o0`000005
001Vo`030000000c0?l0<`3o0080000000@0<`3o00000000I_l006Ko0P000000103<0?l000000?l0
V@0000020<`0o`<000000`3<0?l00`000000<`3o03<0o`0203<0o`0:0000003<0?l000000000003<
0?l0000003<0o`00000006Ko000000<0<`3o00<00000001Vo`0000000`00ool01000000006Ko0000
00000002001Vo`0700000000ool00000001Vo`000000<`3o0000000603<0o`040000003<0?l00000
000000<0c03o1@0000000`0c0?l0000000000005003oo`0300000000I_l006Ko00@006Ko00<00000
003oo`00ool00`00ool00`00000006Ko001Vo`02001Vo`040000000c0?l0<`3o000000<006Ko00@0
000003<0o`0c0?l00000100c0?l3000000<0<`3o0P000003001Vo`0300000000ool00?oo00800?oo
00<00000001Vo`0000000`000002003oIP0400000000ool0000000000080<`3o00<00000001Vo`00
I_l00`00I_l00`000000<`3o03<0o`0503<0o`030000003<0?l0c03o0080000000<006Ko00000000
ool00P0000000`0c0?l000000<`0o`03000000@00?oo00<00000001Vo`00I_l00P0000000`00ool0
0000001Vo`02001Vo`0300000000I_l0000000<00?oo0`0000020<`0o`8000001000I_l010000000
<`3o00000000000303<0o`8000002000I_l00`0000000?oo003oo`04003oo`0300000000I_l00000
00H00?oo00D00000001Vo`00I_l006Ko0000000503<0o`8000001@0c0?l01`000000c03o0000003<
0?l0000003<0o`0000001P00I_l00`0000000?oo003oo`02003oo`0500000000I_l0000003<0o`00
00001@00I_l200000080c03o00<0000003<0o`0c0?l00P0c0?l01P000000c03o000000000000c03o
000000<0<`3o00<000000<`0o`3<0?l00P0000001`0c0?l00000001Vo`00I_l0000003<0o`000000
0P3<0?l00`000000<`3o03<0o`0503<0o`0300000000I_l0000000800?oo00P00000001Vo`000000
00000<`0o`000000<`3o0000008006Ko00<0000003<0o`0000004P3<0?l2000000X0<`3o00D00000
001Vo`00I_l006Ko0000000203<0o`050000003<0?l0c03o0<`0o`0000001@0c0?l2000000030?l0
V@000000o`000080o`000P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_
j/L20000008006Ko0P0000000`00I_l00000000000040<`0o`030000000c0?l0<`3o00<0<`3o00L0
00000<`0o`3<0?l0c03o0000003o09T0000000X0c03o0P00000403<0o`L000002000I_l00`000000
<`3o03<0o`020000000403<0o`00000006Ko001Vo`80000000H0c03o0000003o09T000000<`0o`00
000303<0o`80000000<0c03o0000000c0?l00P0c0?l02@000000<`3o0000003<0?l000000<`0o`00
0000<`3o00000002001Vo`060000000c0?l0<`3o00000000I_l000000`00ool01000000006Ko0000
00000002001Vo`0700000000ool00000001Vo`000000<`3o0000000403<0o`050000000c0?l00000
0<`0o`0000000`3<0?l00`000000<`3o03<0o`0303<0o`8000000P00ool00`0000000?oo003oo`02
003oo`0300000000I_l006Ko00<006Ko00<00000003oo`00ool01000ool01`00000006Ko001Vo`00
I_l0000003<0o`0000001@00I_l00`000000<`3o0000000303<0o`0400000000I_l006Ko001Vo`<0
00001000I_l00`0000000?oo003oo`03003oo`0300000000I_l006Ko00<000000P00ofH010000000
0?oo00000000000203<0o`0300000000I_l0000000<006Ko00<0000003<0o`0c0?l01@0c0?l00`00
0000c03o0<`0o`0200000007001Vo`0000000?oo00000000I_l0000003<0o`0200000003001Vo`00
00000?oo00@00?oo0P000003003oo`0700000000I_l006Ko001Vo`00000006Ko00000003003oo`<0
00000P3<0?l2000000@006Ko00<0000003<0o`0000000`0c0?l00`00000006Ko001Vo`08001Vo`04
00000000ool00?oo000000<00?oo00<00000001Vo`0000001P00ool01@00000006Ko001Vo`00I_l0
000000<0<`3o0P000002001Vo`800000100c0?l01@000000c03o0000000c0?l0000000L006Ko00@0
0000003oo`00ool000000P00ool00`00000006Ko00000004001Vo`0400000000I_l0000000000080
c03o00<0000003<0o`0c0?l00P0c0?l01P000000c03o000000000000c03o000000@0<`3o00L00000
0<`0o`000000<`3o00000000I_l00000008006Ko00@0000003<0o`00000000000`0c0?l200000080
<`3o00<00000001Vo`0000000`00ool02000000006Ko000000000000c03o0000000c0?l000000P00
I_l00`000000<`3o0000000@0<`0o`8000002`0c0?l00`00000006Ko001Vo`03001Vo`030000000c
0?l0<`3o0080000000<0c03o0000000c0?l0100c0?l2000000030?l0V@000000o`000080o`000P00
00080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L400000003003oo`000000
06Ko00800000103<0?l00`000000<`3o03<0o`0303<0o`040000003<0?l0c03o0<`0o`8000000`3<
0?l8000000<0<`3o0`00000?001Vo`030000000c0?l0<`3o0080000000@0<`3o00000000I_l006Ko
0P0000001P3<0?l000000?l0V@000000c03o000000D0<`3o00<0000003<0o`0c0?l00P0000000`00
I_l00000000000030<`0o`80000000h006Ko00000000I_l006Ko0000000c0?l00000001Vo`000000
0?oo00000000ool00000001Vo`8000000P00I_l01`0000000?oo00000000I_l0000003<0o`000000
0P0c0?l30000000303<0o`000000c03o00<0c03o00@0000003<0o`00000000000`0c0?l200000003
003oo`0000000?mV008000000`00ool5000000L00?oo00L00000001Vo`00I_l006Ko0000000c0?l0
000000D006Ko00<0000003<0o`0c0?l00P0c0?l00`00000006Ko001Vo`06001Vo`<000000P00ool3
000000800?oo00<00000001Vo`00I_l00P000002003oIP0400000000ool0000000000080<`3o00@0
0000001Vo`00000000000P00I_l00`000000<`3o03<0o`0603<0o`D0000000<00?oo00000000ool0
0P000000100c0?l0000000000000I_l4000000P00?oo00H00000001Vo`00I_l00000001Vo`000002
003oo`@000000P3<0?l200000005001Vo`00000006Ko001Vo`000000100c0?l00`00000006Ko001V
o`09000000800?oo00<00000003oIP0000000`00ool00`0000000?oo003oo`05003oo`0500000000
I_l006Ko001Vo`0000000P0c0?l00`00000006Ko001Vo`04001Vo`8000000P0c0?l01P000000c03o
0000000c0?l00000001Vo`H000000P00ool01`0000000?mV00000000ool00000001Vo`0000000`00
I_l200000003001Vo`00000000000080c03o00L0000003<0o`0c0?l0000003<0o`000000c03o0080
000000@0c03o0000000c0?l000000P0c0?l01P000000c03o0000000c0?l00000001Vo`80000000@0
06Ko0000000c0?l000000P0c0?l20000008006Ko0`0000001000I_l00000003oo`00ool200000007
001Vo`00000000000<`0o`000000<`3o00000002001Vo`030000000c0?l0000000<0c03o3@000004
03<0o`T000001P00I_l00`000000<`3o03<0o`0203<0o`8000001@0c0?l2000000040?l0V@000000
o`000?l000<00000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70`000002
003oo`0400000000I_l00000000000<0c03o00<0000003<0o`0c0?l01@0c0?l00`000000c03o0<`0
o`040<`0o`030000000c0?l0<`3o00L0<`3o0P00000?001Vo`@000000P0c0?l01@000000<`3o03<0
o`00000006Ko00<0000000<0c03o0000000000000P3<0?l4000000<0<`3o0P000002001Vo`050000
0000I_l000000000003<0?l00P0000001000I_l00000003oo`000002001Vo`0800000000I_l006Ko
00000000ool00000003oo`000002001Vo`0800000000I_l006Ko00000000ool00000001Vo`000003
03<0o`0800000000I_l006Ko001Vo`000000<`3o0000003<0?l20000000403<0o`00000006Ko001V
o`@0000000@00?oo00000000ofH000000P00ofH2000000h00?oo00D00000001Vo`00I_l006Ko0000
0004001Vo`0500000000I_l006Ko0000000c0?l00P000002001Vo`L000000`00ool2000000<00?mV
00<00000003oo`00ool00P0000000`00ool00000003oIP0200000005003oo`000000000003<0o`00
00000P00I_l00`0000000?oo00000002001Vo`H00000100c0?l01@00000006Ko0000000000000?mV
0080000000L006Ko00000000000006Ko00000000ool0000000800?mV00<00000003oo`00ool01@00
ool00`00000006Ko001Vo`02001Vo`0300000000ool00?oo00@0000000D0c03o0000000c0?l00000
001Vo`020000008006Ko00D0000003<0o`0000000000001Vo`02000000X00?oo00D00000003oIP00
ofH00?mV00000006003oo`0300000000ool00?oo00800?oo00@00000001Vo`00I_l006Ko0P000009
001Vo`080000000c0?l0<`3o0000000c0?l00000001Vo`000007003oo`0400000000ofH00?mV0000
00800?oo00P00000001Vo`00I_l006Ko00000000ool00000001Vo`80000000@0c03o0000000c0?l0
<`3o0P000000200c0?l000000<`0o`3<0?l000000<`0o`000000<`3o0`0000001P0c0?l000000000
0000000006Ko000000800?oo00@00000001Vo`000000<`3o0P000002001Vo`0300000000I_l006Ko
008006Ko00<00000003oo`00ool00`0000001000I_l0000003<0o`00000203<0o`0400000000I_l0
06Ko00000080<`3o0`00000>03<0o`<000003000I_l01@00000006Ko001Vo`00I_l0000000X0<`3o
0P0000020?l0V@8000000P3o09T00`000000kn[70>oZa`060>oZa`4000000@3_j/L000l0kn[700<0
00000>oZa`3_j/L01P3_j/L00`0c0?l0000000000003003oo`80000000@0<`3o0000000000000000
2@0c0?l010000000c03o0<`0o`3<0?l20000000403<0o`0000000000000000@0<`3o0P000004001V
o`d000000P00ool00`00000006Ko0000000303<0o`0500000000I_l0000000000000I_l00P000000
0`3<0?l000000<`0o`02000000<006Ko0`000003001Vo`80000000P006Ko0000000c0?l0000003<0
o`00000006Ko000000800?oo00/00000001Vo`00I_l006Ko00000000ool00000003oIP0000000?oo
00000003001Vo`0900000000ool00?oo003oo`00000006Ko0000000c0?l0000000<006Ko00D00000
001Vo`000000<`3o0000000203<0o`0300000000I_l006Ko00@006Ko00H00000003oo`0000000000
03?o00000003003oIP0300000000ool00?oo00H00?oo00<00000003oo`00ool00P00ool00`000000
06Ko001Vo`05001Vo`0300000000ool00000008006Ko00D00000001Vo`00I_l006Ko00000009003o
o`0300000000ofH00?mV00800?mV0P000003003oo`0300000000ool0000000<0000000L00?oo0000
00000000<`3o00000000I_l0000000800?oo00<00000001Vo`00I_l01P00I_l200000080<`3o0P00
00002@00ool000000000000000000?oo00000000I_l00000001Vo`03000000<00?mV00@00000003o
o`00ool00?oo0P000002003oo`0600000000I_l006Ko001Vo`0000000?oo100000001P0c0?l00000
03<0o`00000006Ko000000800?oo00@00000001Vo`00I_l000000P00I_l00`0000000?oo003oo`02
003oo`<000000`00ool2000000800?mV00@00000003oIP00ofH000001000ool00`0000000?mV0000
0003003oo`0300000000I_l006Ko00H006Ko0`000004001Vo`80000000@0<`3o00000000I_l006Ko
10000003003oo`0900000000ofH00?mV00000000ofH00000003oo`00000006Ko008000000P00ool0
1@00000006Ko0000000c0?l0000000<0<`3o00D00000001Vo`000000<`3o000000020<`0o`030000
000c0?l0000000<006Ko0P0000000`0c0?l00000001Vo`02000000800?oo00<00000001Vo`000000
0`00I_l00`0000000?oo00000003001Vo`0300000000ool00?oo00<0000000<006Ko0000000c0?l0
0P0c0?l00`00000006Ko00000002001Vo`030000000c0?l0<`3o00/0<`3o1@000004001Vo`@00000
1P00I_l00`0000000?oo00000002001Vo`030000000c0?l0<`3o00L0<`3o00@0000003<0o`000000
0000103o09T2000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`800000
1000ool01000000006Ko00000000000<03<0o`030000003<0?l000000080<`3o00@00000001Vo`00
I_l006Ko10000004001Vo`8000003`00ool00`00000006Ko0000000303<0o`0500000000I_l00000
00000000I_l00P0000030<`0o`8000001`00I_l2000000800?oo00/00000001Vo`000000<`3o0000
0000I_l00000003oo`0000000?oo00000003001Vo`0700000000ool00000003oIP0000000?oo0000
0003001Vo`0900000000ool00000003oo`00000006Ko0000000c0?l00000008006Ko0P0000000`00
I_l0000003<0o`0303<0o`0300000000I_l0000000@0000000H00?oo00000000ofH0000003?o0000
0004003oIP0300000000ool00?oo00@00?oo00<00000003oIP0000001000ool00`00000006Ko001V
o`03001Vo`0500000000ool00?oo003oo`0000000`00I_l200000004003oo`0000000000000000@0
0?oo0P000004003oIP80000000<00?mV00000000ool00P00ool01`0000000?mV0000000000000?mV
00000000ool00P000002001Vo`0500000000ool00?oo003oo`0000001P00I_l00`00000006Ko001V
o`0200000003001Vo`00000000000080000000<00?mV0000000000000P00I_l00`0000000?oo0000
0002000000<00?mV0`000002003oIP0300000000ool00000008006Ko00D00000003oo`00ool00000
003oIP0300000080<`3o00@00000001Vo`00000000000P00ool01@00000006Ko001Vo`00I_l00000
00<00?oo0P000003003oIP<000000`00ofH00`000000<ol000000002003oIP0400000000ool00000
000000800?mV00<00000003oo`00ool00P00ool00`00000006Ko001Vo`04001Vo`0400000000ool0
0?oo003oo`<000000`00I_l00`00000006Ko001Vo`02000000<00?mV0`000002003oIP040000000c
o`000000000000800?oo00<00000003oo`00ool00`00ool00`00000006Ko0000000303<0o`060000
0000I_l006Ko0000000c0?l000000P3<0?l010000000<`3o000000000004001Vo`0800000000I_l0
000000000000ofH00000003oo`000004001Vo`0400000000ool00?oo003oo`<000000P00ool00`00
00000?mV003oIP0200000006001Vo`000000<`3o03<0o`00000006Ko0P0000000`00I_l0000003<0
o`0403<0o`P000001P00I_l3000000@00?oo0P000002001Vo`8000000P00ool01@00000006Ko001V
o`00I_l0000000L0<`3o0P0000000`0c0?l00000000000040?l0V@800000203_j/L100000040kn[7
000?0>oZa`030000003_j/L0kn[700H0kn[70P000002003oo`80000000<00?oo0000000000001@0c
0?l6000000<0<`3o00D0000003<0o`0c0?l0<`3o00000009001Vo`8000004P00ool01`00000006Ko
0000000c0?l00000001Vo`0000000P00ool01@00000006Ko000000000000c03o0080000000<006Ko
0000000000001000I_l0100000000?oo003oo`00ool200000005001Vo`000000<`3o00000000I_l0
0`000002003oo`0500000000I_l00000003oo`0000000`00ofH01P0000000?oo00000000I_l00000
003oo`8000000P00ool00`00000006Ko00000003001Vo`0500000000ool00000001Vo`0000000P0c
0?l00`00000006Ko00000006003oo`8000000`0co`001@0000000?mV003oIP00ofH0000000@00?oo
0P000003003oIP0500000000ool00?oo003oo`0000001000I_l00`0000000?oo003oo`03003oo`03
00000000I_l0000000800?oo00@00000003oIP00ofH00?mV10000004003oIP8000000P0co`020000
00<00?oo0P00000203?o0080000000D00?oo00000000000006Ko00000004003oo`0300000000I_l0
06Ko008006Ko0`000004001Vo`0500000000ool000000000000co`000P0000000`00ool00000001V
o`0300000080<ol000<00000003oIP00ofH01@00ofH0200000000?oo003oo`00000006Ko00000000
ool000000P00ofH30000000303<0o`00000006Ko0080000000L00?mV00000000ool00?oo00000000
I_l0000000800?oo0P00000:003oIP040000000co`00<ol0000000<00?mV00<00000003oIP00ofH0
0`00ofH01@0000000?oo003oo`00ool0000000D006Ko00<00000003oo`00ool01@00ool00`000000
06Ko001Vo`03001Vo`8000001`00ofH01P000000<ol003?o000000000?mV000000L00?oo00<00000
001Vo`0000000`0c0?l01P00000006Ko001Vo`00I_l0000003<0o`80000000D0<`3o000000000000
0?oo00000005001Vo`<0000000@00?mV00000000ool000000P00I_l00`0000000?oo003oo`04003o
o`0400000000ool00?oo000000800?mV0P0000002000I_l0000003<0o`00000006Ko00000000ool0
00000P00I_l01@000000<`3o03<0o`0c0?l0000000d006Ko00<00000003oo`00ool01`00ool20000
00D00?oo00@00000001Vo`00I_l000001@0c0?l20000008006Ko00@0000003<0o`00000000000P3o
09T3000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`H0000000@00?oo
0000000000000000100c0?l30000008006Ko00<0000003<0o`0c0?l0100c0?l00`00000006Ko001V
o`06001Vo`8000005000ool01`00000006Ko0000000c0?l00000001Vo`0000000P00ool01@000000
06Ko000000000000c03o0080000000<006Ko00000000ool00P0000001000I_l00000003oo`00ool3
0000000:003oo`00000006Ko00000000I_l00000003oo`0000000?mV000000800?oo0P0000000`00
ool00000003oIP02003oIP0=00000000ool00000001Vo`0000000?oo00000000ofH00000003oo`00
000006Ko00000002001Vo`0400000000ool00?oo0000008006Ko0P0000000`00I_l00000003oo`05
003oo`0500000000ofH0000003?o000000000P0co`001@0000000?mV003oIP00ofH0000000800?oo
0P000004003oIP8000000`00ool01000000006Ko001Vo`000007003oo`0400000000ool00?oo0000
00/00?mV00<0000003?o000co`000P0co`000`0000000?mV00000002003oo`8000000P0co`020000
0006003oo`0000000000001Vo`0000000?oo0P000002003oo`0400000000I_l006Ko000000<00?oo
00@00000001Vo`00I_l006Ko0`00000203?o000300000000ofH000000080000000<00?oo00000000
00000`0co`000`0000000?mV003oIP05003oIP0700000000ool00000001Vo`0000000?oo00000002
003oIP<0000000<0<`3o00000000I_l00P000002003oIP0400000000ool00?oo000000800?oo00<0
0000003oIP00ofH02@00ofH00`000000<ol003?o000203?o000300000000ofH00?mV008000001000
ofH2000000<00?oo00D00000001Vo`00I_l006Ko00000009003oo`0400000000I_l006Ko001Vo`80
000000<00?mV0000000000001000ofH00`000000<ol003?o000203?o0080000000<00?oo00000000
ool01000ool00`00000006Ko0000000203<0o`0300000000I_l006Ko008006Ko00D0000003<0o`00
0000000003<0o`02000000800?oo00@00000001Vo`00I_l006Ko0P0000001P00ofH0000000000000
ofH00000003oo`8000001`00ool00`0000000?oo00000003003oIP80000000H006Ko0000000c0?l0
0000001Vo`000002003oo`0300000000I_l0000000<0<`3o00<00000001Vo`00I_l02P00I_l00`00
00000?oo003oo`09003oo`0300000000ool00?oo00@00?oo00@00000001Vo`00000000000`0c0?l0
0`00000006Ko001Vo`02001Vo`040000000c0?l0000000000080o`2I0`0000080>oZa`4000000@3_
j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`00000006Ko00000003003oo`<0000000<0c03o
0000000000001@0c0?l3000000<0<`3o00@0000003<0o`0c0?l000002@00I_l00`0000000?oo003o
o`0:003oo`P0000000<006Ko0000000c0?l00P0c0?l01@00000006Ko00000000000006Ko00800000
0P3<0?l200000003001Vo`000000000000<006Ko00@00000003oo`00ool00?oo0P0000002@00ool0
00000000000c0?l00000001Vo`0000000?oo00000002003oo`0:00000000I_l006Ko00000000ool0
0000003oIP0000000?oo000000<006Ko00H00000003oo`0000000?oo00000000I_l20000008006Ko
00X00000003oo`00ool00000001Vo`000000<`3o00000000I_l000001P00ool00`0000000?mV0000
000303?o000300000000ofH00?mV008000001@00ool4000000@00?oo00<00000001Vo`00I_l00P00
I_l00`0000000?oo003oo`03003oo`8000000P00ool00`0000000?mV003oIP0:003oIP80000000@0
<ol000000000ofH000000P00ool00`0000000?oo0000000300000007003oo`000000000003<0o`00
000006Ko00000003003oo`0300000000I_l006Ko008006Ko0`000004001Vo`<000000P0co`000`00
00000?mV0000000200000004003oo`000000000003?o008000000P00ofH600000003003oo`000000
06Ko008006Ko00<00000003oo`0000000P0000001@00I_l0000003<0o`00000006Ko0080000000@0
0?mV00000000ool00?oo0P000002003oo`0300000000ofH00?mV00X00?mV0P0000001@0co`000000
003oIP00ofH0000000800?oo10000003003oo`8000001@00I_l00`0000000?oo003oo`05003oo`03
00000000I_l006Ko008006Ko0P000008003oIP80000000H0<ol00000000000000?oo00000000I_l2
000000<00?oo0P0000001@0c0?l0000003<0o`0c0?l00000008006Ko00H0000003<0o`000000c03o
0000000c0?l200000003003oo`00000006Ko00<006Ko0P0000001P00ofH00000003oIP0000000?oo
0000008006Ko00<00000003oo`00ool00`00ool01000000006Ko00000000ool400000007001Vo`00
0000<`3o0000000c0?l00000001Vo`0200000003001Vo`000000<`3o00@0<`3o00<00000001Vo`00
I_l02P00I_l00`0000000?oo003oo`06003oo`80000000<006Ko0000000000000P00ool200000003
001Vo`000000<`3o00D0<`3o0P0000000`00I_l0000003<0o`02000000<0o`2I0`0000080>oZa`40
00000@3_j/L000l0kn[70`0000060>oZa`80000000@006Ko0000000000000?oo0`0000030<`0o`80
0000200c0?l00`000000c03o0000000203<0o`0300000000I_l006Ko00L006Ko0P000007003oo`<0
00002000I_l01P000000<`3o03<0o`000000<`3o0000008006Ko00@00000001Vo`00000000000P3<
0?l00`000000<`3o00000006001Vo`0400000000ool00?oo003oo`80000000H006Ko0000000c0?l0
0000001Vo`000003003oo`0500000000I_l00000001Vo`0000000P00ool00`0000000?oo00000002
001Vo`0300000000I_l0000000800?oo00H00000001Vo`00I_l0000003<0o`000002001Vo`800000
0P00I_l00`000000<`3o00000002001Vo`0300000000ool00?oo00@00?oo00D00000003oIP000000
<ol000000002003oIP0300000000ool00?oo00800?oo0P000007003oo`8000001P00I_l01@000000
0?oo003oo`00ool00000008006Ko00@00000003oo`00ool000001000ofH3000000H00?mV0`000002
003oo`0500000000I_l0000000000000ofH00P0000002000ool000000000000c0?l00000001Vo`00
00000?oo0P000007001Vo`0300000000I_l006Ko008006Ko0P0000001000ofH0000000000000ofH2
0000008006Ko00@00000003oo`00000000000`00ofH00`0000000?oo003oo`04003oo`0600000000
I_l006Ko00000000I_l000000P00ool30000000303<0o`000000<`3o0080000000<00?oo00000000
ool00P00ool00`00000006Ko00000002003oo`0300000000ofH00?mV00H00?mV00<00000003oIP00
ofH00P00ofH0100000000?mV000000000008003oo`8000002000I_l00`0000000?oo003oo`04003o
o`0300000000I_l006Ko008006Ko00<00000003oo`0000002@00ofH01@0000000?mV00000000ool0
000000<006Ko10000000100c0?l000000<`0o`00000203<0o`0400000000I_l00000000000<0c03o
0P0000000`00I_l00000001Vo`04001Vo`8000000`00ofH00`0000000?oo00000003001Vo`800000
00<00?oo0000000000000`00I_l00`0000000?oo003oo`0200000004001Vo`00000000000<`0o`80
00000`00I_l00`000000<`3o03<0o`0503<0o`8000002P00I_l00`0000000?oo003oo`04003oo`80
00001@00I_l20000008006Ko00<0000003<0o`0c0?l00P0c0?l2000000<0<`3o0P0000000`0c0?l0
0000000000030?l0V@<000001`3_j/L200000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[7
0P000003001Vo`<0000000<0c03o0000000000000`3<0?l2000000@0<`3o0P0000020<`0o`040000
000c0?l0<`3o000000/006Ko0P000003003oo`8000002`00I_l01`000000<`3o0000003<0?l00000
03<0o`0000000P00I_l200000080c03o00@000000<`0o`00000000001P00I_l00`0000000?oo003o
o`02003oo`8000000`0c0?l02`00000006Ko00000000ool00000001Vo`000000<`3o00000000I_l0
000000<00?oo00/00000001Vo`000000<`3o00000000I_l00000003oo`00000006Ko0000000203<0
o`0300000000I_l006Ko0080000000<006Ko0000000c0?l00P0c0?l00`00000006Ko00000003003o
o`80000000H00?oo00000000ofH0000003?o00000002003oIP0300000000ool00?oo008000000P00
I_l2000000<00?oo0P000004001Vo`8000000`00I_l00`0000000?oo00000003001Vo`0400000000
ool00?oo000000800?mV0P000003003oo`<000001@00ofH00`0000000?oo00000002001Vo`050000
0000ool0000000000000ool00P0000001P0c0?l0000003<0o`00000006Ko000000@006Ko00<00000
001Vo`00I_l02000I_l400000004003oIP0000000000001Vo`80000000<00?oo00000000ofH00P00
ofH00`0000000?oo003oo`04003oo`0;00000000I_l000000000000c0?l00000001Vo`0000000?oo
00000000I_l00`000000100c0?l00000001Vo`000003003oo`0400000000I_l006Ko000000<00?oo
0P000004003oIP80000000<00?oo0000000000000`00ofH0100000000?oo003oo`00ool2000000<0
0?oo0P000005001Vo`<000000`00I_l6000000<006Ko00<00000001Vo`00I_l00P000004003oIP80
00001000ofH0100000000?oo00000000I_l2000000<006Ko0P0000001@0c0?l000000<`0o`3<0?l0
00000080<`3o00<0000003<0o`0000000P3<0?l20000000303<0o`00000006Ko00@006Ko00P00000
001Vo`0000000000003oIP0000000?oo000000H006Ko00D00000001Vo`00I_l006Ko00000002001V
o`0=00000000ool00000001Vo`000000<`3o0000003<0?l0000003<0o`00000006Ko0000000303<0
o`030000000c0?l0<`3o00@0<`3o0P000009001Vo`H000001000I_l00`00000006Ko001Vo`03001V
o`030000000c0?l0<`3o00<000000P3<0?l2000000<0<`3o0P0000050?l0V@800000203_j/L10000
0040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<0c03o0000000000000`00I_l200000003
0<`0o`000000o`2I008000000`3<0?l20000000303<0o`000000c03o00@0c03o00@0000003<0o`0c
0?l000003000I_l3000000D006Ko200000000`0c0?l000000<`0o`020<`0o`040000000c0?l00000
001Vo`80000000L0c03o000000000000c03o0000000c0?l0000000H006Ko00@00000003oo`00ool0
0?oo0P0000002@0c0?l0000003<0o`0c0?l00000001Vo`00000006Ko0000000303<0o`0700000000
I_l00000003oo`00000006Ko0000000303<0o`0300000000I_l00000008006Ko00D0000003<0o`0c
0?l0<`3o00000002001Vo`0300000000I_l0000000<0<`3o00<00000001Vo`00I_l00`000002001V
o`0500000000ool00000003oIP0000000P00ofH0100000000?oo000000000006001Vo`<000001000
I_l200000080<`3o00D00000001Vo`00I_l006Ko00000005001Vo`0300000000ool00?oo00800000
2000ool2000000800?mV00@00000003oo`00000006Ko0P0000001@00I_l00000003oo`0000000?oo
00<0000000@0c03o0000000c0?l000001000I_l00`000000<`3o00000006001Vo`80000000H006Ko
0000000000000?mV00000000ofH400000007001Vo`0000000?oo00000000ofH00000003oo`060000
0003001Vo`000000<`3o00<0<`3o00D00000001Vo`0000000000001Vo`02000000030<`0o`000000
<`3o008000000`00ool01@00000006Ko001Vo`00I_l0000000@00?oo00@00000003oIP0000000000
1@00ool3000000800?oo0P000002001Vo`<000001000I_l3000000<0<`3o00<00000001Vo`00I_l0
2000I_l020000000<`3o00000000I_l00000003oo`0000000?mV0P000002003oo`8000000P00ofH0
100000000?oo00000000000203<0o`80000000D006Ko0000000c0?l000000<`0o`02000000050<`0
o`000000<`3o03<0o`0000000P3<0?l2000000030<`0o`000000000000<006Ko0`0000002000I_l0
000000000000ofH00000003oo`00000006Ko0P000005001Vo`80000000@0<`3o00000000I_l006Ko
0P0000000`00I_l0000000000002000000040<`0o`000000<`3o000000<0<`3o00@000000<`0o`00
000000001P0c0?l2000000l006Ko0P0000000`0c0?l0000000000002001Vo`040000000c0?l00000
000000L0c03o00<0000003<0o`0c0?l00P0000020?l0V@D00000203_j/L100000040kn[7000?0>oZ
a`030000003_j/L0kn[700H0kn[700<0c03o0000000000000`00I_l2000000050<`0o`000000o`2I
0?l0V@0000000`3<0?l01@000000<`3o03<0o`0c0?l0000000<0c03o00@0000003<0o`0c0?l00000
5@00I_l00`000000<`3o03<0o`0603<0o`080000003<0?l0c03o0<`0o`000000<`3o00000000I_l2
000000070<`0o`00000000000<`0o`000000<`3o00000006001Vo`0400000000ool00?oo003oo`80
000000T0<`3o0000000c0?l0<`3o00000000I_l00000001Vo`0000000`0c0?l01`00000006Ko0000
0000ool00000001Vo`0000000`0c0?l00`00000006Ko001Vo`02001Vo`050000000c0?l0<`3o03<0
o`0000000P00I_l00`00000006Ko0000000203<0o`0500000000I_l006Ko001Vo`0000001000I_l0
0`0000000?oo00000004003oIP0300000000ool0000000l006Ko00@0000003<0o`0c0?l000000P00
I_l00`0000000?oo00000003001Vo`0500000000ool00?oo003oo`0000002P00ool01`0000000?mV
003oIP0000000?oo00000000I_l00P0000001@00I_l00000003oo`0000000?oo00<0000000@0c03o
0000000c0?l000001000I_l2000000X006Ko0P0000000`00ofH00000003oIP0400000008001Vo`00
00000?oo00000000ofH00000003oo`000006001Vo`030000000c0?l0<`3o0080<`3o00D00000001V
o`0000000000001Vo`02000000030<`0o`000000<`3o008000001000ool00`00000006Ko00000004
003oo`0400000000ofH00?mV000000L00?oo0P000002003oo`0300000000I_l006Ko00T006Ko0P00
000303<0o`0300000000I_l006Ko00<006Ko0`000002001Vo`8000000P00I_l01@0000000?oo0000
0000ofH0000000@00?oo00D00000003oIP00ofH00000003oo`02000000<0<`3o00H00000001Vo`00
0000<`3o0000003<0?l2000000050<`0o`000000<`3o03<0o`0000000P3<0?l2000000030<`0o`00
0000000000@006Ko0P0000002@00I_l0000000000000ofH00000003oo`00000006Ko00000006001V
o`040000000c0?l0<`3o0000008006Ko0P0000000`00I_l0000000000002000000040<`0o`000000
<`3o000000<0<`3o00<000000<`0o`0000001P0c0?l20000010006Ko00D0000003<0o`0c0?l0<`3o
00000002001Vo`030000000c0?l0000000P0c03o00<0000003<0o`0c0?l00P0000020?l0V@800000
00<0o`2I000000000000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<0
c03o0000000000000`00I_l2000000050<`0o`000000o`2I0?l0V@0000000P3<0?l00`000000<`3o
03<0o`0303<0o`040000003<0?l0c03o00000080<`3o00<00000001Vo`00I_l04`00I_l00`000000
<`3o03<0o`0603<0o`0<0000003<0?l0c03o0<`0o`000000<`3o00000000I_l0000003<0o`000000
c03o0P0000000`0c0?l00000001Vo`05001Vo`0300000000ool00?oo00800?oo0P00000403<0o`05
00000000I_l00000001Vo`0000000`0c0?l01`00000006Ko00000000ool00000001Vo`0000000`0c
0?l00`00000006Ko00000002001Vo`040000000c0?l0<`3o0000008006Ko0P000002001Vo`030000
000c0?l00000008006Ko00<00000003oo`0000000`00I_l00`0000000?oo00000004003oIP030000
0000ool00000010006Ko0P000003001Vo`0400000000ool00?oo0000008006Ko00H00000003oo`00
ool00000003oIP000009003oo`0700000000ofH00?mV00000000ool00000001Vo`0200000005001V
o`0000000?oo00000000ool00`000000103<0?l0000003<0o`000005001Vo`0300000000I_l006Ko
008006Ko00<00000001Vo`00I_l00`00I_l400000003003oIP00000000000080000000P006Ko0000
0000ool00000003oIP0000000?oo000000H006Ko00<0000003<0o`0c0?l00P0c0?l01@00000006Ko
00000000000006Ko00<000000P0c0?l3000000<00?oo00<00000001Vo`0000000`00ool00`000000
0?mV003oIP02003oIP0300000000ool00?oo00@00?oo0P000002003oo`0300000000I_l006Ko00/0
06Ko0`000003001Vo`<000000P00ool01@00000006Ko001Vo`00I_l00000008006Ko00<00000003o
o`0000000P00ofH01@0000000?oo003oo`00ool0000000800?mV00@00000003oo`00000000000`0c
0?l01`00000006Ko0000000c0?l000000<`0o`0000000P3<0?l01@000000<`3o03<0o`0c0?l00000
0080c03o0P0000000`0c0?l0000000000004001Vo`80000000P00?oo00000000ofH00000003oo`00
000006Ko000000H006Ko00@0000003<0o`0c0?l000000P00I_l200000003001Vo`00000000000080
000000<0c03o0000000c0?l00P00000303<0o`800000100c0?l20000018006Ko00D0000003<0o`0c
0?l0<`3o00000002001Vo`030000000c0?l0000000L0c03o00L0000003<0o`0c0?l0<`3o0000003<
0?l0000000@0o`2I0P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L0
0`3<0?l0000000000003001Vo`80000000@0c03o0000003o09T000000`3<0?l00`000000<`3o03<0
o`0403<0o`8000000P0c0?l00`00000006Ko001Vo`0C001Vo`030000000c0?l0<`3o00L0<`3o00H0
00000<`0o`3<0?l0000003<0o`000003001Vo`8000000P3<0?l00`000000<`3o00000002000000@0
06Ko00<00000003oo`00ool00P00ool00`00000006Ko0000000203<0o`0600000000I_l000000000
0000I_l000000`0c0?l01`00000006Ko00000000ool00000001Vo`0000000P0c0?l00`00000006Ko
001Vo`020000008006Ko00D0000003<0o`00000006Ko00000002003oo`0400000000I_l000000000
00<006Ko00H00000003oo`00ool00000001Vo`000002003oo`0700000000ofH00?mV003oIP000000
0?oo0000000B001Vo`0400000000I_l006Ko000000@00?oo0P000003003oo`0300000000ofH00?mV
008000001P00ool0200000000?mV003oIP00ofH00000003oo`00000006Ko0P0000001@00I_l00000
003oo`0000000?oo0080000000H0<`3o0000000c0?l00000001Vo`000008001Vo`0300000000ool0
000000<006Ko0P0000000`00ofH0000003?o000300000003001Vo`00000006Ko008000000P00ofH0
0`0000000?oo00000007001Vo`060000000c0?l0<`3o00000000I_l000000P00ool01@00000006Ko
000000000000<`3o0080000000<00?oo0000000000000`00ool01@0000000?oo003oo`00ool00000
00D00?mV00<00000003oo`00ool01@00ool0100000000?oo003oo`00000?001Vo`0400000000I_l0
06Ko000000H00?oo00<00000001Vo`00I_l00P00I_l00`0000000?oo00000003003oIP0400000000
ool00?oo000000<00?mV00@00000003oo`00000000000`0c0?l02@00000006Ko0000000c0?l00000
0<`0o`000000c03o0000000403<0o`040000003<0?l0c03o0<`0o`80000000<006Ko000000000000
1000I_l2000000<00?mV00<00000003oo`0000001`00I_l01P000000<`3o03<0o`0c0?l00000001V
o`80000000H006Ko000000000000c03o0000003<0?l200000003001Vo`000000<`3o0080<`3o00@0
000003<0o`0c0?l0<`3o0P00000D001Vo`030000000c0?l0<`3o0080<`3o00D00000001Vo`000000
<`3o000000070<`0o`030000000c0?l0<`3o0080<`3o0P0000030?l0V@<00000203_j/L100000040
kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<0c03o0000000000000`00I_l2000000040<`0
o`000000o`2I00000080c03o00<0000003<0o`0c0?l01P0c0?l010000000<`3o03<0o`00000E001V
o`030000000c0?l0<`3o00L0<`3o00/000000<`0o`3<0?l0000003<0o`00000006Ko00000000I_l0
000003<0o`020000000503<0o`00000006Ko00000000ool00P0000000`00I_l00000003oo`03003o
o`80000000H006Ko0000000c0?l0<`3o00000000I_l200000003001Vo`000000<`3o0080<`3o00L0
0000001Vo`0000000?oo00000000I_l000000080<`3o00D00000001Vo`0000000?oo00000002001V
o`8000000P00I_l0100000000?oo003oo`000002001Vo`0400000000I_l006Ko000000@00?oo0P00
0002003oo`0700000000ofH00?mV003oIP0000000?oo0000000E001Vo`0300000000ool00?oo00<0
0?oo00@00000003oo`00ool000001@00ofH00`0000000?oo003oo`03003oo`0800000000ofH00?mV
003oIP0000000?oo00000000I_l200000005001Vo`0000000?oo00000000ool00P0000001@0c0?l0
000003<0o`00000006Ko00<000001@00I_l0100000000?oo003oo`000003001Vo`<000000P0co`03
00000003001Vo`00000006Ko008000000P00ofH00`0000000?oo00000007001Vo`060000000c0?l0
<`3o00000000I_l000000P00ool01@00000006Ko000000000000<`3o00<000000P00ofH00`000000
0?oo003oo`03003oo`0300000000ofH00?mV00D00?mV00<00000003oo`00ool01000ool010000000
0?oo003oo`00000B001Vo`0300000000ool00?oo00@00?oo00<00000001Vo`00I_l00P00I_l00`00
00000?oo00000004003oIP0300000000ool0000000<00?mV00@00000003oo`00000000000`0c0?l0
2@00000006Ko0000000c0?l000000<`0o`000000c03o0000000203<0o`070000000c0?l0<`3o0000
003<0?l0000003<0o`02000000800?oo00`00000001Vo`00I_l00000003oo`0000000?mV00000000
ofH00000003oo`000007001Vo`060000000c0?l0<`3o03<0o`00000006Ko0P0000001P00I_l00000
0000003<0?l000000<`0o`8000000P00I_l00`000000<`3o03<0o`0303<0o`0300000000I_l006Ko
00`006Ko0P000006001Vo`030000000c0?l0<`3o0080<`3o00D00000001Vo`000000<`3o00000006
0<`0o`030000000c0?l0<`3o00<0<`3o00<000000<`0o`0000000P3o09T3000000P0kn[70@000001
0>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`030<`0o`000000000000<006Ko0P000000103<
0?l000000?l0V@0000020<`0o`030000000c0?l0<`3o00P0<`3o00<00000001Vo`00I_l05000I_l0
0`000000<`3o03<0o`0703<0o`0;0000003<0?l0c03o0000000c0?l00000001Vo`00000006Ko0000
000c0?l00P000000100c0?l00000001Vo`000003003oo`8000000P00ool400000006001Vo`000000
<`3o03<0o`00000006Ko0P0000000`00I_l0000003<0o`0203<0o`0700000000I_l00000003oo`00
000006Ko0000000203<0o`0300000000I_l0000000800?oo00H00000001Vo`0000000000001Vo`00
0004003oo`0300000000I_l006Ko008006Ko00<00000003oo`00ool00`00ool0100000000?oo003o
o`000003003oIP0300000000ool0000001@006Ko00<00000003oo`00ool01`00ool00`0000000?mV
003oIP04003oIP0300000000ool00?oo00800?oo1@0000000`00ool00000001Vo`0200000005001V
o`0000000?oo00000000ool00P0000001P0c0?l0000003<0o`00000006Ko000000800?oo00D00000
001Vo`00I_l006Ko00000004003oo`0300000000I_l006Ko00<000000P0co`0300000003001Vo`00
000006Ko008000000P00ofH00`0000000?oo00000007001Vo`060000000c0?l0<`3o00000000I_l0
00000P00ool00`00000006Ko0000000203<0o`<000000`00ofH00`0000000?oo003oo`02003oo`03
00000000ofH00?mV00D00?mV00<00000003oo`00ool01000ool0100000000?oo003oo`000005001V
o`8000002P00I_l00`0000000?oo003oo`06003oo`0700000000I_l006Ko001Vo`0000000?oo0000
0004003oIP0400000000ool00000000000800?mV00@00000003oo`00000000000`0c0?l01@000000
06Ko0000000c0?l0000000<0c03o00@0000003<0o`00000000000P0c0?l010000000c03o0000000c
0?l2000000<00?oo00H00000001Vo`0000000?oo00000000ofH300000003003oo`00000006Ko00H0
06Ko00H0000003<0o`0c0?l0<`3o00000000I_l200000006001Vo`00000000000<`0o`000000c03o
0P000003001Vo`030000000c0?l0<`3o0080<`3o00<00000001Vo`00I_l02P00I_l6000000@006Ko
00<0000003<0o`0c0?l00P0c0?l30000000303<0o`000000c03o00D0c03o00T0000003<0o`0c0?l0
<`3o0000000c0?l000000<`0o`0000000P3o09T3000000P0kn[70@0000010>oZa`003`3_j/L00`00
0000kn[70>oZa`060>oZa`80000000X0<`3o000000000000000003<0o`000000c03o0000003o09T0
00000P3<0?l00`000000<`3o03<0o`0803<0o`0300000000I_l006Ko018006Ko0P00000:03<0o`0;
0000003<0?l0c03o0000000c0?l00000001Vo`00000006Ko0000000c0?l00P000000100c0?l00000
001Vo`000004003oo`0400000000ool00?oo003oo`<0000000<006Ko0000000000000P0c0?l01000
000006Ko001Vo`00000203<0o`030000000c0?l00000008006Ko00@00000001Vo`00I_l000000P0c
0?l00`00000006Ko00000002003oo`0600000000I_l0000000000000I_l000001000ool00`000000
06Ko001Vo`02001Vo`0300000000ool00?oo00800?oo00<00000001Vo`0000000P00ool00`000000
0?mV00000002003oo`0300000000I_l006Ko008006Ko00<00000001Vo`00I_l03@00I_l00`000000
0?oo003oo`07003oo`0300000000ofH00?mV00<00?mV00<00000003oo`00ool02000ool00`000000
06Ko001Vo`0200000003001Vo`0000000?oo00800?oo0P0000001P0c0?l0000003<0o`00000006Ko
000000800?oo00D00000001Vo`00I_l006Ko00000004003oo`0300000000I_l006Ko00<000000P0c
o`0300000005001Vo`00000006Ko00000000ool00P0000000`00ool00000001Vo`06001Vo`070000
000c0?l0<`3o03<0o`00000006Ko00000002003oo`0300000000I_l000000080<`3o0`000003003o
IP0300000000ool00?oo00800?oo00<00000003oIP00ofH01000ofH00`0000000?oo003oo`07003o
o`0400000000I_l006Ko000000l006Ko00<00000003oo`00ool01P00ool01`00000006Ko001Vo`00
I_l00000003oo`0000000`00ofH00`0000000?oo003oo`02003oo`8000000P00ool2000000@0<`3o
0P0000001`0c0?l000000<`0o`000000c03o0000000c0?l00P00000203<0o`040000003<0?l00000
03<0o`8000000`00ool01@00000006Ko00000000ool0000000<00?mV00<00000003oo`0000000P00
0004001Vo`030000000c0?l0<`3o0080<`3o00D00000001Vo`00I_l00000001Vo`02000000030<`0
o`000000c03o008000000`00I_l00`000000<`3o03<0o`0203<0o`0300000000I_l006Ko01<006Ko
00<0000003<0o`0c0?l01`0c0?l00`000000c03o0<`0o`040<`0o`030000000c0?l0<`3o00<0<`3o
00<000000<`0o`0000000P3o09T3000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZ
a`060>oZa`8000000`0c0?l01`000000<`3o0000003<0?l000000?l0V@0000000P3<0?l00`000000
<`3o03<0o`0803<0o`0300000000I_l006Ko014006Ko00<0000003<0o`0c0?l02P0c0?l02`000000
c03o0<`0o`000000<`3o00000000I_l00000001Vo`000000<`3o0080000000@0<`3o00000000I_l0
00000`00ool2000000D00?oo0P0000001@0c0?l0000003<0o`0c0?l00000008006Ko00@0000003<0
o`00000000000P0c0?l01@00000006Ko001Vo`00I_l000000080<`3o0P0000001P00I_l00000003o
o`00ool00000001Vo`80000000<006Ko00000000ool00`00ool00`00000006Ko00000003001Vo`04
00000000ool00?oo0000008006Ko00P00000003oo`00ool00000003oIP0000000?oo000000<006Ko
0P0000000`0c0?l00000001Vo`0=001Vo`0300000000ool00?oo00L00?oo00<00000003oIP00ofH0
0P00ofH00`0000000?oo003oo`09003oo`0300000000I_l000000080<`3o0P000003003oo`800000
00H0<`3o0000000c0?l00000001Vo`000002003oo`0500000000I_l006Ko001Vo`0000001000ool0
0`00000006Ko001Vo`0200000004003oIP0000000000003oIP<0000000@0<`3o00000000I_l00000
0`00ool00`00000006Ko001Vo`04001Vo`030000000c0?l0<`3o0080<`3o00<00000001Vo`000000
0P00ool00`00000006Ko0000000203<0o`<000000`00ofH00`0000000?oo003oo`03003oo`H00000
0`00ool2000000@00?oo00H00000001Vo`00I_l0000003<0o`00000>001Vo`0300000000ool00?oo
00H00?oo00L00000001Vo`00I_l006Ko00000000ool0000000800?mV00<00000003oo`00ool01P00
ool20000000303<0o`000000<`3o00<0<`3o00L0000003<0o`000000c03o0000003<0?l000000080
<`3o00L0000003<0o`0c0?l000000<`0o`000000<`3o008000000`00ool01@00000006Ko00000000
ool0000000<00?mV00D00000003oo`000000000003<0o`020000008006Ko00@0000003<0o`0c0?l0
00000P0c0?l01000000006Ko001Vo`00I_l4000000030<`0o`000000000000<006Ko00<0000003<0
o`0c0?l00P0c0?l00`00000006Ko001Vo`0B001Vo`050000000c0?l0<`3o03<0o`0000001@0c0?l0
0`000000c03o0<`0o`050<`0o`030000000c0?l0<`3o00<0<`3o00<000000<`0o`0000000P3o09T3
000000P0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`030000003<0?l00000
00<0<`3o00<000000<`0o`0000000`3o09T00`000000c03o0000000;03<0o`0300000000I_l006Ko
00h006Ko0P00000603<0o`030000000c0?l0<`3o00<0<`3o00<000000<`0o`3<0?l00P3<0?l20000
00<006Ko00@0000003<0o`000000c03o0P0000000`00I_l00000003oo`02003oo`0300000000I_l0
000000<00?oo00H00000001Vo`00000000000<`0o`00000203<0o`8000000P0c0?l01@000000c03o
0000000c0?l0000000<006Ko00L0000003<0o`0c0?l0000003<0o`00000006Ko008000000P00I_l2
0000008006Ko00@00000003oo`00ool000000P00I_l01`00000006Ko001Vo`00I_l00000003oo`00
00001000I_l0100000000?oo003oo`000002003oo`0400000000I_l00000000000@0<`3o00<00000
001Vo`00I_l02`00I_l00`0000000?oo003oo`08003oo`0500000000ofH00?mV003oIP0000002P00
ool01@00000006Ko001Vo`000000<`3o0080000000<006Ko00000000ool00P0000001@0c0?l00000
0<`0o`000000<`3o008000000P00ool01@00000006Ko001Vo`00I_l0000000<00?oo00H00000001V
o`00I_l006Ko00000000ool500000006001Vo`000000<`3o00000000I_l000000P00ool00`000000
06Ko001Vo`05000000@0<`3o00@0000003<0o`00000000000P00ool00`00000006Ko0000000203<0
o`<000000P00ofH00`0000000?oo003oo`0<003oo`0300000000I_l006Ko008000000P00ool01P00
000006Ko001Vo`000000<`3o000000h006Ko00<00000003oo`00ool01@00ool00`00000006Ko001V
o`03001Vo`0400000000ool00000000000<00?oo00<00000003oo`00ool00`00ool20000000303<0
o`000000000000@0<`3o00@000000<`0o`00000000000P3<0?l00`000000<`3o03<0o`0203<0o`04
0000003<0?l0000003<0o`8000000P00ool02P00000006Ko001Vo`00I_l00000003oo`0000000?mV
00000000ool2000000@0<`3o0P00000203<0o`050000003<0?l0000003<0o`0000000P00I_l20000
00030<`0o`000000o`2I0080000000@0<`3o00000000I_l000001@0c0?l00`00000006Ko001Vo`0A
001Vo`070000000c0?l0<`3o03<0o`000000c03o0000000403<0o`040000003<0?l0c03o000000D0
c03o00<0000003<0o`0c0?l00P0c0?l00`000000c03o000000020?l0V@<00000203_j/L100000040
kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<0o`2I0000000000000`0c0?l00`000000c03o
000000030?l0V@040000003<0?l0c03o000000X0<`3o00<00000001Vo`00I_l03000I_l2000000H0
<`3o0P0000000`3<0?l0000003<0o`0303<0o`030000003<0?l0c03o0080c03o0P000003001Vo`04
0000000c0?l000000<`0o`80000000D006Ko00000000ool00?oo00000002001Vo`0400000000ool0
0?oo003oo`80000000@0<`3o0000003<0?l000000`0c0?l00`000000<`3o000000020<`0o`060000
000c0?l0<`3o00000000I_l000000P0c0?l20000000303<0o`00000006Ko008000000P00I_l20000
008006Ko00@00000003oo`00ool000000P00I_l2000000<006Ko00<00000001Vo`00I_l00`00I_l0
0`0000000?oo003oo`02003oo`0300000000I_l0000000L0<`3o00<00000001Vo`00I_l02P00I_l0
0`0000000?oo003oo`08003oo`0400000000ofH00?mV000000D00?oo1`0000000`00I_l0000003<0
o`020000000403<0o`0000000000003oo`80000000D0<`3o0000003<0?l0000003<0o`0200000080
0?oo00D00000001Vo`00I_l006Ko00000003003oo`0800000000I_l006Ko001Vo`0000000?oo0000
0000ofH4000000<0<`3o00L00000001Vo`0000000?oo00000000I_l0000000P0<`3o0P0000000`0c
0?l0000000000002003oo`0300000000I_l000000080<`3o0`000002003oIP0400000000ool00?oo
000000/00?oo00<00000001Vo`00I_l00P00I_l20000008006Ko00D0000003<0o`0c0?l0<`3o0000
000=001Vo`0300000000ool00?oo00D00?oo00<00000001Vo`00I_l00`00I_l00`0000000?oo0000
0003003oo`0300000000I_l0000000<00?oo0P000000100c0?l000000<`0o`00000403<0o`070000
003<0?l000000?l0V@000000c03o0000000403<0o`040000003<0?l0000003<0o`8000000P00ool0
2P00000006Ko001Vo`00I_l00000003oo`0000000?mV00000000ool2000000P0<`3o00<000000<`0
o`0000000P0c0?l00`00000006Ko0000000200000080o`2I0P000000100c0?l00000001Vo`000005
03<0o`0300000000I_l006Ko010006Ko00D0000003<0o`0c0?l0<`3o000000030<`0o`040000000c
0?l0<`3o00000080c03o00@000000?l0V@00000000000`3<0?l00`000000<`3o03<0o`0203<0o`03
0000003<0?l000000080o`2I0`0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L0
1P3_j/L00`3o09T000000000000303<0o`030000003<0?l0000000<0o`2I00@000000<`0o`000000
00000`0c0?l00`000000<`3o03<0o`0403<0o`0300000000I_l006Ko00X006Ko0P00000603<0o`80
0000103<0?l01@000000<`3o03<0o`0c0?l0000000@0c03o0P0000001`00I_l00000001Vo`000000
<`3o0000003<0?l00P0000001@00I_l00000003oo`00ool0000000<006Ko00<00000003oo`00ool0
0P0000001@0c0?l000000<`0o`3<0?l000000080<`3o00<0000003<0o`0000000`3<0?l01@000000
<`3o00000000I_l000000080<`3o0P0000000`0c0?l00000001Vo`020000008006Ko0P000002001V
o`0400000000ool000000000008006Ko0P000003001Vo`0300000000I_l006Ko00@006Ko00L00000
003oo`00ool00?oo00000000I_l0000000P0<`3o00<00000001Vo`00I_l02@00I_l0100000000?oo
003oo`000007003oo`0300000000ofH0000000@00?oo0P000004001Vo`<0000000<006Ko0000000c
0?l00P000000100c0?l0000000000000ool20000000503<0o`000000c03o0000000c0?l00P000002
003oo`0500000000I_l006Ko001Vo`0000000`00ool02000000006Ko001Vo`00I_l00000003oo`00
00000?mV1000000303<0o`0400000000I_l000000000008006Ko00@0000003<0o`0c0?l0<`3o0P00
000303<0o`80000000<0<`3o0000000000000P00ool00`00000006Ko0000000203<0o`<000000P00
ofH0100000000?oo00000000000:003oo`0300000000I_l006Ko00@006Ko00@00000001Vo`00I_l0
0000100c0?l00`00000006Ko001Vo`0:001Vo`0300000000ool00?oo00D00?oo00<00000001Vo`00
I_l00`00I_l00`0000000?oo00000003003oo`0400000000I_l006Ko000000800?oo0P0000001@0c
0?l000000<`0o`3<0?l0000000<0<`3o00T000000<`0o`000000o`2I0000003<0?l0000003<0o`00
00000P0c0?l010000000c03o0000000c0?l2000000800?oo00X00000001Vo`00I_l006Ko00000000
ool00000003oIP0000000?oo0P00000703<0o`080000003<0?l0c03o0<`0o`000000<`3o00000000
I_l300000080o`2I0P0000000`0c0?l00000001Vo`02000000<0<`3o0P00000A001Vo`050000000c
0?l0<`3o03<0o`0000001@3<0?l00`000000<`3o000000020<`0o`D000000P3<0?l01`000000<`3o
03<0o`000000<`3o0000003<0?l01P0000080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_
j/L01P3_j/L00`3o09T000000000000403<0o`80000000D0o`2I000000000000c03o0000000303<0
o`80000000<006Ko0000000000000P0c0?l20000008006Ko0P00000;001Vo`8000001P0c0?l40000
00D0<`3o0P0000002P3<0?l0000000000000I_l00000003oo`00000006Ko0000000c0?l200000003
001Vo`0000000?oo00<00?oo0`000003003oo`80000000@0<`3o0000003<0?l000000P0c0?l20000
0080<`3o00T000000<`0o`000000<`3o00000000I_l00000001Vo`0000000`0c0?l00`00000006Ko
00000002003oo`0300000000I_l006Ko008006Ko00H00000003oo`0000000000003oo`000005001V
o`0300000000ool0000000@006Ko00H00000003oo`00ool00000003oo`000002001Vo`800000100c
0?l2000000/006Ko00H00000003oo`00ool00000003oIP000005003oo`0500000000ofH00?mV003o
IP0000001@00ool4000000800?oo00D00000001Vo`00I_l0000003<0o`03000000800?oo00H00000
001Vo`000000<`3o0000000c0?l2000000@00?oo0`000002003oo`80000000L00?oo000000000000
0000003oo`0000000?mV00D000000P0c0?l00`00000006Ko00000002003oo`0300000000I_l006Ko
00<000000P00I_l2000000<0<`3o0P000002003oo`0500000000ool000000000000c0?l00`000000
1@00ofH00000003oIP00ofH0000000D00?oo0`000005003oo`0400000000I_l006Ko001Vo`800000
00H00?oo00000000I_l006Ko0000000c0?l2000000`006Ko00<00000003oo`00ool01P0000000`00
ool00000001Vo`02001Vo`0500000000ool00000003oIP0000000P00ool00`00000006Ko00000003
003oo`80000000@0<`3o0000003<0?l000000`0c0?l02P000000<`3o0000003<0?l000000<`0o`00
0000<`3o00000000I_l20000000303<0o`00000000000080000000@00?oo00000000ool00?oo0`00
00001P00ool00000003oIP00ofH00000003oo`800000200c0?l01@000000c03o0000000c0?l00000
008006Ko00<0000003<0o`0000000`0000000`0c0?l00000001Vo`03001Vo`<000001@00I_l40000
00/006Ko00@0000003<0o`0c0?l0<`3o0P0000000`3<0?l000000000000303<0o`030000003<0?l0
c03o00D0c03o00P0000003<0o`0c0?l00000001Vo`000000<`3o000000<0c03o00<0000003<0o`00
0000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[70P00000303<0o`050000
000c0?l000000<`0o`0000000P3<0?l00`000000<`3o03<0o`02000000D006Ko0P000003001Vo`03
00000000ool00?oo008000002`00I_l00`000000<`3o03<0o`0903<0o`8000000`0c0?l01@000000
<`3o0000000000000?oo008000000P00I_l01P000000<`3o0000000000000?oo000000T00?oo00H0
0000001Vo`00000000000<`0o`00000203<0o`0800000000I_l0000003<0o`000000c03o0000000c
0?l200000003003oo`00000006Ko0080000000D0<`3o0000000000000?oo00000002003oo`800000
00@006Ko00000000ool000000P00ofH2000000<006Ko0P000003003oo`0;00000000I_l006Ko001V
o`0000000?oo00000000ofH00000003oo`0000000`00I_l4000000<006Ko2P0000000`00ool00000
00000003003oIP80000000<00?oo0000000000001@00ofH00`0000000?oo003oo`09003oo`030000
0000I_l000000080<`3o0P0000000`00ool00000003oo`0200000080<`3o0P0000001000ool00000
000000000004003oo`8000000P00ofH01`0000000?oo003oo`0000000?oo00000000ofH01@000002
03<0o`0300000000I_l0000000800?oo00<00000001Vo`00I_l01`00I_l20000000603<0o`000000
0000003oo`0000000?mV0P0000001000I_l0000000000000ool20000000503?o000000000?mV003o
IP0000000P00ool2000000<00?mV0`000002003oo`0400000000I_l00000000000<00?oo00D00000
001Vo`00I_l006Ko00000003001Vo`/000000P00ool00`0000000?mV003oIP04003oIP0500000000
ool00000001Vo`0000000P00ool00`0000000?mV00000003003oo`0300000000ool00?oo00800?oo
00D00000001Vo`000000<`3o0000000303<0o`0;00000000I_l0000003<0o`000000c03o0000000c
0?l00000001Vo`0000000P00I_l20000000603<0o`000000000000000000ofH000000`00ool00`00
00000?oo00000002003oIP0400000000ool00000000000@0<`3o0P00000303<0o`030000000c0?l0
0000008006Ko00@00000001Vo`00000000000P3<0?l200000003001Vo`000000000000L006Ko0`00
0004003oo`8000002P00I_l00`000000<`3o03<0o`0203<0o`030000000c0?l0<`3o00@0<`3o0P00
00030<`0o`80000000@0<`3o00000000000006Ko0P00000203<0o`040000003<0?l0000003<0o`80
0000203_j/L100000040kn[7000?0>oZa`<000001P3_j/L20000000703<0o`0000000000001Vo`00
0000<`3o000000020<`0o`040000000c0?l0<`3o000000<006Ko0`000004001Vo`8000001@00ool3
000000T006Ko0P00000703<0o`8000000P00I_l200000080<`3o00D00000001Vo`0000000000003o
IP020000008006Ko00D00000001Vo`0000000000003oIP02000000H00?oo100000001@0c0?l00000
03<0o`0c0?l00000008006Ko00P0000003<0o`0c0?l0000003<0o`00000006Ko000000800?oo00D0
0000001Vo`00I_l00000001Vo`0200000003003oIP000000000000800?oo00<00000003oo`000000
0P00ofH200000004003oo`00000006Ko000000H00?oo00<00000001Vo`0000000P00ool01@000000
0?mV00000000ool0000000P006Ko0P00000:003oo`0500000000ofH00?mV003oIP0000000`00ofH0
0`0000000?mV003oIP02003oIP0500000000ofH00?mV003oIP0000002P00ool00`00000006Ko001V
o`0300000003003oo`0000000?mV0080000000<006Ko0000000c0?l00`000003003oIP@000001@00
ofH01P0000000?oo003oo`0000000?mV00000080<ol01@0000001000I_l00000003oo`000002003o
o`0300000000I_l006Ko00<006Ko00<00000001Vo`00I_l00P00I_l200000003003oo`0000000?mV
0080000000<00?oo00000000I_l00P0000001@00ofH0000003?o000co`00000000800?mV0P000007
003oIP0500000000ool00?oo003oo`0000001P00ool00`00000006Ko001Vo`02001Vo`8000002`00
ool200000004003oIP0000000000000000<00?mV00@00000003oo`00ool000000P00ool01@000000
0?mV003oIP00ofH0000000H00?oo00@00000003oo`00000000000`0c0?l20000008006Ko00X00000
03<0o`0c0?l0000003<0o`00000006Ko00000000ool000000`00I_l200000005003oo`0000000?mV
003oIP0000000`00ool01`0000000?mV003oIP0000000?mV00000000ool00P0000000`0c0?l00000
00000002001Vo`030000000c0?l0<`3o0080<`3o00L00000001Vo`0000000000001Vo`000000<`3o
0080000000<0<`3o0000000000000P00ool2000000<006Ko0P000009003oo`<000002000I_l00`00
0000<`3o03<0o`0503<0o`030000000c0?l0<`3o0080<`3o0`00000203<0o`0500000000I_l00000
00000000ool00P00000203<0o`030000000c0?l0<`3o008000001`3_j/L200000040kn[7000?0>oZ
a`030000003_j/L0kn[700H0kn[700<0c03o0000000000001000I_l010000000<`3o000000000002
03<0o`0300000000I_l00000008000000`00ool200000003001Vo`0000000?oo00800?oo0P000005
003oo`8000002@00I_l7000000H006Ko1@000003003oIP8000000P00I_l00`0000000?oo00000003
003oIP80000000D00?oo0000000000000000003oIP0200000003001Vo`00000000000080<`3o00D0
0000001Vo`00I_l006Ko0000000303<0o`80000000D00?oo00000000ool00?oo00000002001Vo`80
000000@00?mV0000000000000?mV0P0000000`00ool00000003oIP0300000004003oIP0000000?oo
000000P00?oo0P0000000`00ool00000003oIP02003oIP0300000000ool0000000H006Ko00@00000
003oo`00ool00?oo2@000002003oIP80000000<0<ol00000000000001000ofH20000000303?o0000
00000?mV00800?mV00<00000003oo`00ool02000ool00`00000006Ko001Vo`0200000004003oo`00
00000?mV003oIP80000000@006Ko0000000000000?oo1000000:003oIP0500000000ool00000003o
IP0000000P0co`0500000003001Vo`0000000?oo008000000P00ool00`00000006Ko001Vo`020000
0003003oo`000000000000<006Ko0P0000000`00ofH0000003?o000200000003003oo`0000000000
0080000000D0<ol0000000000000<ol00000000;003oIP0300000000ool00?oo00P00?oo00@00000
001Vo`00I_l000000P00ool4000000@00?oo0`000002003oIP040000000co`00<ol003?o00<00000
00<00?mV00000000ool00`00ool00`0000000?mV003oIP02003oIP0400000000ool00?oo003oo`80
000000L00?mV00000000000006Ko0000000c0?l00000008006Ko0P0000001`00I_l0000003<0o`0c
0?l00000001Vo`0000000`00ool01000000006Ko001Vo`00I_l200000005003oIP0000000?mV003o
IP0000000P00ool0100000000?mV0000000co`0200000004003oo`0000000000000000D006Ko00H0
000003<0o`0c0?l00000001Vo`000002003oo`0400000000I_l0000003<0o`80000000@006Ko0000
0000000000000P00ool3000000h00?oo10000005001Vo`030000000c0?l0<`3o0080<`3o0P000000
0`00I_l000000000000603<0o`0300000000I_l0000000@00?oo0P00000403<0o`800000203_j/L1
00000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700<0c03o0000000000000P00I_l01@00
000006Ko0000000c0?l0000000<0<`3o0P000007003oo`0300000000I_l0000000<00?oo0P000005
003oo`0300000000I_l006Ko018006Ko00<00000001Vo`00I_l00`00I_l200000003003oIP000000
0?mV008000000P00I_l00`0000000?oo00000004003oIP0400000000ool00?oo000000800?mV0P00
00000`00I_l0000003<0o`0203<0o`0500000000I_l006Ko001Vo`0000000`0c0?l200000003003o
o`0000000?oo00800?oo0P0000000`00ool00000003oIP02000000800?mV00T00000003oo`000000
0?mV0000000co`000000003oIP0000002P00ool200000003003oo`0000000?mV00800?mV00<00000
003oo`0000001P00I_l0100000000?oo003oo`00000;003oIP050000000co`00<ol003?o00000000
1000ofH010000000<ol003?o00000003003oIP0300000000ool00?oo00P00?oo00H00000001Vo`00
I_l006Ko00000000ool200000003003oIP0000000000008006Ko00H00000003oo`000000000003?o
0000000:003oIP0500000000ool00000003oIP0000000P0co`0500000003001Vo`0000000?oo0080
00000P00ool01000000006Ko001Vo`000004003oo`<0000000D00?oo00000000ofH0000003?o0002
000000<00?oo0P0000001@0co`0000000000000co`00000000/00?mV00<00000003oo`00ool02@00
ool2000000<00?oo00@00000003oIP00ofH00?mV10000005003oIP030000000co`00<ol000<0<ol0
00<00000003oIP0000001000ool00`0000000?mV003oIP02003oIP0500000000ool00?oo003oo`00
00000P00ofH200000004001Vo`000000<`3o0000008006Ko0P0000002`00I_l0000003<0o`0c0?l0
0000001Vo`0000000?oo00000000ool0000000<006Ko0P0000001@00ofH00000003oIP00ofH00000
00800?oo00@00000003oIP000000<ol00P0000000`00ool00000001Vo`06001Vo`060000000c0?l0
<`3o00000000I_l000000P00ool00`00000006Ko0000000203<0o`0300000000I_l0000000800000
1`00ool00`0000000?oo003oo`0<003oo`0300000000I_l006Ko00<006Ko00<0000003<0o`0c0?l0
0P0c0?l00`00000006Ko001Vo`02001Vo`030000000c0?l0<`3o0080<`3o00@00000001Vo`00I_l0
00000P00ool0100000000?oo00000000000403<0o`800000203_j/L100000040kn[7000?0>oZa`03
0000003_j/L0kn[700H0kn[700@0c03o00000000000006Ko0P0000000`00I_l0000003<0o`0303<0
o`0300000000I_l0000000L00?oo00<00000001Vo`0000000`00ool00`0000000?oo003oo`03003o
o`0300000000I_l006Ko018006Ko0P000005001Vo`80000000<00?mV00000000ofH00P000002001V
o`0300000000ool0000000@00?mV00H00000003oo`00ool00?oo00000000ofH200000003001Vo`00
0000<`3o0080<`3o00D00000001Vo`00I_l006Ko0000000303<0o`80000000<00?oo000000000000
0`00ool0100000000?oo00000000ofH2000000800?mV00T00000003oo`0000000?mV0000000co`00
0000003oIP0000002@00ool01@00000006Ko00000000ool0000000<00?mV00<00000003oo`000000
1@00I_l0100000000?oo003oo`00000<003oIP050000000co`00<ol003?o000000001@00ofH20000
00@00?mV00<00000003oo`00ool02000ool01P00000006Ko001Vo`00I_l00000003oo`80000000<0
0?mV0000000000000P00I_l0100000000?oo00000000000203?o000300000000ofH00?mV00L00?mV
00D00000003oo`0000000?mV0000000203?o00D0000000<006Ko00000000ool00P000002003oo`03
00000000I_l0000000L00?oo00@00000003oo`0000000?mV10000003003oo`80000000D0<ol00000
00000000<ol00000000;003oIP0300000000ool00?oo00X00?oo00D00000003oo`00ool00?oo0000
000<003oIP030000000co`00<ol000<0<ol000<00000003oIP0000001000ool00`0000000?mV003o
IP02003oIP0300000000ool00?oo00800?oo00P00000003oIP0000000000001Vo`000000<`3o0000
008006Ko0P000002001Vo`8000000P00I_l01@0000000?oo00000000ool0000000<006Ko0P000000
1@00ofH00000003oIP00ofH0000000800?oo00P00000003oIP0000000000003oIP0000000?oo0000
00L006Ko00L0000003<0o`0c0?l00000001Vo`0000000?oo0080000000H006Ko0000000c0?l0<`3o
00000000I_l200000003003oIP0000000?oo00D00?oo00<00000003oo`00ool02`00ool00`000000
06Ko001Vo`04001Vo`030000000c0?l0<`3o0080<`3o00<00000001Vo`00I_l00P00I_l01@000000
<`3o03<0o`0c0?l0000000<006Ko00D00000003oo`00ool00000003oo`02000000@0<`3o0P000008
0>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L0103<0?l00000001Vo`00I_l2
0000008006Ko00L0000003<0o`0c0?l0<`3o00000000I_l0000000P00?oo0P000003003oo`030000
0000ool00?oo00<00?oo00<00000001Vo`00I_l04P00I_l2000000@006Ko00<00000003oo`000000
0P0000002000ofH00000003oo`00000006Ko00000000ool000000`00ofH00`0000000?oo003oo`03
003oo`@0000000D0<`3o0000000c0?l0<`3o00000003001Vo`050000000c0?l0<`3o00000000I_l0
0P0000000`00ofH00000003oo`03003oo`0300000000ofH000000080<ol000@00000003oIP00ofH0
00000P00ofH01@000000<ol000000000ofH0000000T00?oo00H00000001Vo`00I_l00000003oo`00
0002003oIP0300000000ool0000000D006Ko00@00000003oo`00ool000002`00ofH00`000000<ol0
03?o000203?o000300000000ofH00?mV00<00?mV0P000003003oIP0300000000ool00?oo00T00?oo
00@00000001Vo`00I_l006Ko10000002003oIP<0000000<00?oo0000000000000`0co`000`000000
0?mV003oIP06003oIP0800000000ool00?oo003oo`0000000?mV0000000co`040000000303<0o`00
000006Ko008000001000ool2000000P00?oo00H00000003oIP000000<ol00000000co`0200000080
0?oo0P0000001@0co`0000000000000co`00000000X00?mV00<00000003oo`00ool03P00ool00`00
00000?mV003oIP0:003oIP030000000co`00<ol000@0<ol000<00000003oIP0000001@00ool01000
00000?mV003oIP000005003oo`0700000000ofH00000003oo`00000006Ko00000002001Vo`050000
0000ool00?oo00000000I_l00P0000000`00I_l00000003oo`02000000800?oo00L00000001Vo`00
00000?oo00000000ofH0000000800?mV00P00000003oo`00ool00?oo00000000ofH00000003oIP80
000000<006Ko00000000I_l01000I_l030000000<`3o03<0o`0c0?l00000001Vo`0000000?oo0000
0000ool00000001Vo`80000000<006Ko0000000000000P00ofH00`0000000?oo003oo`04003oo`80
00002`00ool2000000D006Ko00<0000003<0o`0c0?l00P0c0?l00`00000006Ko001Vo`04001Vo`03
0000000c0?l0000000<006Ko00<00000003oo`00ool00P0000001000ool00000001Vo`00000303<0
o`800000203_j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700@0c03o00000000
I_l000000P00ool00`00000006Ko0000000203<0o`0400000000I_l006Ko000000P00?oo0P000003
003oo`0300000000ool00?oo00800?oo00<00000001Vo`00I_l04P00I_l0100000000?oo003oo`00
0003001Vo`0500000000ool000000000000co`000P0000001P00ool00000001Vo`0000000?oo0000
00<00?mV00<00000003oo`00ool01000ool500000080<`3o00D00000001Vo`00I_l006Ko00000002
03<0o`0400000000I_l00000000000800?mV00L00000003oo`00ool00?oo00000000ofH000000080
<ol000@00000003oIP00ofH000000P00ofH01`000000<ol000000000ofH00000003oo`0000001P00
ool01`00000006Ko001Vo`00I_l00000003oo`0000000P00ofH00`0000000?oo00000004001Vo`04
00000000ool00?oo000000`00?mV00<0000003?o000co`000P0co`000`0000000?mV003oIP04003o
IP0500000000ofH00?mV003oIP0000002`00ool01000000006Ko001Vo`00I_l30000000303?o0000
00000?mV00<0000000<00?oo000000000000100co`000`0000000?mV003oIP05003oIP0800000000
ool00?oo003oo`0000000?mV0000000co`040000000303<0o`00000006Ko008000001000ool00`00
00000?oo003oo`07003oo`0300000000ofH000000080000000<0<ol00000000000000P00ool20000
000503?o00000000000003?o000000002P00ofH00`0000000?oo003oo`0>003oo`0300000000ofH0
0?mV00X00?mV00<0000003?o000co`00100co`001@0000000?mV00000000ool0000000<00?oo00@0
0000003oIP00ofH000001P00ool200000004003oo`00000006Ko0000008006Ko00@00000003oo`00
ool000000P00I_l03`00000006Ko00000000ool00000003oIP0000000?oo00000000I_l00000003o
o`0000000?mV00000002003oIP0800000000ool00?oo003oo`0000000?mV00000000ofH300000003
03<0o`000000000000<006Ko00H0000003<0o`0c0?l0<`3o00000000I_l300000003003oo`000000
06Ko0080000000<006Ko0000000000000`00ofH00`0000000?oo003oo`03003oo`8000002000ool3
000000L006Ko00<0000003<0o`0c0?l00P0c0?l00`00000006Ko001Vo`05001Vo`0300000000I_l0
06Ko008006Ko00<00000003oo`00ool00P0000001000ool00000001Vo`00000303<0o`800000203_
j/L100000040kn[7000?0>oZa`030000003_j/L0kn[700H0kn[700@0c03o00000000I_l000000P00
ool00`00000006Ko0000000203<0o`0400000000I_l006Ko000000P00?oo0P000007003oo`030000
0000I_l006Ko00X006Ko0`000006001Vo`0400000000ool00?oo000000<006Ko00D00000003oo`00
0000000003?o000200000006003oo`00000006Ko00000000ool000000P00ofH2000000L00?oo0`00
0000103<0?l0000003<0o`000003001Vo`050000000c0?l0<`3o00000000I_l00P000002003oIP07
00000000ool00?oo003oo`0000000?mV0000000203?o000400000000ofH00?mV000000800?mV00H0
000003?o000000000?mV00000000ool4000000<00?oo00L00000001Vo`00I_l006Ko00000000ool0
000000800?mV00<00000003oo`0000001000I_l0100000000?oo003oo`00000<003oIP030000000c
o`00<ol00080<ol000<00000003oIP00ofH01`00ofH00`0000000?oo003oo`0:003oo`0400000000
I_l006Ko001Vo`<0000000<0<ol000000000ofH00`0000000`00ool000000000000403?o00030000
0000ofH00?mV00D00?mV00P00000003oo`00ool00?oo00000000ofH0000003?o00@0000000<0<`3o
00000000I_l00P000004003oo`0300000000ool00?oo00L00?oo00<00000003oIP0000000P000000
0`0co`00000000000002003oo`80000000H0<ol0000000000000<ol000000000ofH2000000D00?mV
0`000003003oo`8000002000ool0100000000?oo003oo`00000<003oIP030000000co`00<ol00080
<ol00P000002003oIP0400000000ool00000000000800?oo00@00000003oIP00ofH000000P00ool0
100000000?oo003oo`00ool200000004003oo`00000006Ko0000008006Ko00@00000003oo`00ool0
00000P00I_l03`00000006Ko00000000ool00000003oIP0000000?oo00000000I_l00000003oo`00
00000?mV00000002003oIP0500000000ool00000003oo`0000000`00ofH3000000<0<`3o00@00000
001Vo`00I_l000000`0c0?l00`00000006Ko0000000200000003003oo`00000006Ko0080000000<0
06Ko0000000000000`00ofH00`0000000?oo003oo`03003oo`<000001P00ool00`00000006Ko001V
o`08001Vo`030000000c0?l0<`3o0080<`3o00<00000001Vo`00I_l01@00I_l00`00000006Ko001V
o`02001Vo`0300000000ool00?oo0080000000@00?oo00000000I_l000000`0c0?l2000000P0kn[7
0@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`8000000P00I_l200000003001Vo`00
0000<`3o00<0<`3o00@00000001Vo`00000000001P00ool00`00000006Ko001Vo`02000000<00?oo
0P000004001Vo`T000000`0c0?l2000000D006Ko0P000004001Vo`0400000000ool00000003oIP80
000000L00?oo00000000I_l00000001Vo`0000000?oo008000000`00ool3000000800?oo0`000003
0<`0o`050000000c0?l00000001Vo`0000000`0c0?l01P00000006Ko0000000000000?mV000000<0
0?oo0P0000001000ofH0000003?o00000002003oIP0500000000ool0000000000000ofH00`000000
0`00ool00000001Vo`03001Vo`<000000P00I_l01@00000006Ko001Vo`0000000?oo0080000000<0
0?oo00000000I_l01@00I_l0100000000?oo003oo`00000<003oIP80000000@0<ol000000000ofH0
0?mV0`000003003oIP8000000P00ool6000000@00?oo00@00000001Vo`00I_l006Ko1@0000000`00
ofH00000003oo`0200000003003oo`00000000000080<ol00P000007003oIP0400000000ool00?oo
000000800?oo00<00000003oIP0000000`0000001@0c0?l0000000000000I_l0000000<00?oo0P00
00000`00I_l00000003oo`05003oo`<0000000@00?mV0000000co`00<ol00P0000001P00ool00000
003oo`0000000?mV00000080<ol000<00000003oIP0000000P00ool5000000@00?oo0P000002001V
o`0300000000ool00?oo00<00?oo0P0000001000I_l00000003oo`00000=003oIP@000000`00ofH0
0`0000000?oo00000002001Vo`0300000000ool00?oo0080000000D00?oo00000000000006Ko0000
0004003oo`0500000000I_l0000003<0o`0000000P00I_l0100000000?oo00000000I_l200000080
06Ko00D00000003oo`0000000?oo00000003001Vo`0400000000ool00000003oIP80000000L00?oo
00000000I_l00000003oo`0000000?mV00<000001@0c0?l2000000@0<`3o00@00000001Vo`000000
0?oo0P0000001@00I_l0000003<0o`00000006Ko0080000000<00?mV0000000000003@00ool20000
00@006Ko1`00000603<0o`0300000000I_l006Ko008006Ko0P0000000`0c0?l00000001Vo`03001V
o`0300000000ool00?oo0080000000<006Ko0000000c0?l00`0c0?l2000000P0kn[70@0000010>oZ
a`003`3_j/L00`000000kn[70>oZa`060>oZa`<000001000I_l00`000000<`3o0000000203<0o`04
00000000I_l006Ko001Vo`8000000P00ool200000003001Vo`0000000000008006Ko0`000002001V
o`@000003P0c0?l2000000@006Ko00`00000001Vo`00I_l006Ko00000000I_l00000003oo`000000
0?mV00000000ool20000000303<0o`000000000000@00?oo0P000003001Vo`D0000000@0c03o0000
003<0?l000000P0c0?l01P000000<`3o03<0o`0c0?l0000003<0o`80000000<00?oo00000000ool0
0P00ool200000004003oo`0000000?mV000000800?mV00<00000003oo`00ool00P00ool200000004
003oIP0000000000001Vo`<000001000I_l20000000403<0o`00000006Ko000000<00?oo00<00000
001Vo`00I_l01@00I_l0100000000?oo003oo`00ool3000000D00?mV0`000003003oIP0400000000
ofH00?mV000000<00?oo0`000002003oo`8000001P00I_l2000000800?oo00<00000001Vo`00I_l0
100000000`00ofH00000003oIP020000008006Ko00<00000003oo`0000000P000003003oIPH00000
0P00ool00`00000006Ko00000002003oo`0300000000ofH0000000<0000000@0c03o000000000000
06Ko0`000004001Vo`8000000P00ool200000007001Vo`0000000?oo00000000ofH0000003?o0002
00000004003oo`0000000000003oo`80000000D0<ol000000000ofH00000003oo`02000000D00?oo
10000005001Vo`80000000<00?oo0000000000000`00I_l00`0000000?oo003oo`0;000000L00?mV
0P0000001000ool00000001Vo`000002001Vo`80000000<00?oo0000000000001000I_l200000004
003oo`00000006Ko00000080<`3o00<00000001Vo`00I_l00P0000001`00I_l0000003<0o`0c0?l0
0000001Vo`0000000P00ool02@00000006Ko001Vo`00I_l00000001Vo`0000000?oo00000002003o
o`0600000000I_l006Ko001Vo`0000000?oo0P0000000`00I_l0000003<0o`02000000L0<`3o00@0
000003<0o`00000000000P00ool00`00000006Ko0000000203<0o`80000000<00?oo00000000ool0
0`00ool2000000D00?oo10000002001Vo`@000002@0c0?l300000080<`3o00@00000001Vo`000000
0000100c0?l2000000<006Ko00P00000003oo`00ool00000001Vo`000000<`3o00000080<`3o0P00
00080>oZa`4000000@3_j/L000l0kn[700<000000>oZa`3_j/L01P3_j/L00`3o09T0000000000003
001Vo`040000000c0?l000000<`0o`80000000<0<`3o00000000I_l00`00I_l20000008006Ko00<0
000003<0o`0c0?l00P000003001Vo`800000100c0?l4000000`0<`3o00<00000001Vo`00I_l00`00
I_l300000003001Vo`0000000?oo0080000000@00?oo00000000I_l000000P0c0?l200000003003o
o`0000000000008006Ko0`000002001Vo`80000000H0c03o0000003o09T000000<`0o`00000403<0
o`80000000@0<`3o00000000I_l000000`00ool00`00000006Ko001Vo`02000000@00?mV00<00000
003oo`0000001000ool0100000000?oo00000000000303<0o`@000000P0c0?l01`000000<`3o0000
0000I_l00000003oo`0000000`00I_l2000000@006Ko00<00000003oo`00ool00`00ool5000000<0
0?oo0P000002003oIP80000000@00?oo00000000000000000`00ool2000000X006Ko0P000002001V
o`030000000c0?l0<`3o00<0000000D00?mV00000000ool00000001Vo`0200000003003oo`000000
0?mV00800?mV0P000006003oo`80000000@006Ko00000000I_l000000P00ool30000000303<0o`00
0000c03o0080000000<006Ko00000000I_l01`00I_l2000000@006Ko0P0000001P00ofH000000000
000000000?oo0000008006Ko0P0000001P00ofH00000003oIP0000000?oo0000008006Ko1@000005
001Vo`8000001000I_l00`00000006Ko001Vo`04001Vo`0300000000ool00?oo00X00?oo0P000003
003oIP8000000P00ool01000000006Ko0000000c0?l20000008006Ko00<00000001Vo`00I_l00P00
I_l01@00000006Ko001Vo`00I_l00000008006Ko00D0000003<0o`0c0?l0<`3o00000002001Vo`03
00000000I_l000000080<`3o00L00000001Vo`00I_l00000003oo`00000006Ko0080000000@0<`3o
00000000I_l000000P00ool01000000006Ko001Vo`000002001Vo`0600000000ool000000000000c
0?l000000P3<0?l2000000<0<`3o0`0000000`0c0?l00000001Vo`0200000004001Vo`000000<`3o
03<0o`80000000<006Ko00000000ool00P00ool20000008006Ko1@000004001Vo`800000200c0?l5
000000<0c03o00@0000003<0o`0c0?l00000200c0?l01000000006Ko001Vo`00I_l200000005001V
o`000000<`3o0000003<0?l00P0000000`0c0?l000000>oZa`070>oZa`4000000@3_j/L000l0kn[7
00<000000>oZa`3_j/L01P3_j/L0103o09T0000003<0o`000002001Vo`030000000c0?l0000000<0
c03o00<0000003<0o`0000001P00I_l00`000000<`3o03<0o`0303<0o`<000000P0c0?l4000000@0
c03o2@00000403<0o`0500000000I_l006Ko001Vo`0000000`0c0?l01P00000006Ko00000000ool0
0000003oo`@000000P0c0?l20000008006Ko0P00000303<0o`D000000`3o09T00`000000c03o0000
000203<0o`050000003<0?l0c03o0000000c0?l00P000002003oo`0700000000I_l006Ko001Vo`00
00000?oo00000002003oIP0400000000ool00000001Vo`8000000`00ool20000000403<0o`000000
0000000000@0<`3o0P0000001P3<0?l0000003<0o`00000006Ko000000<006Ko00<0000003<0o`0c
0?l00`000002001Vo`0300000000ool00?oo00`00?oo0P000002003oo`0400000000I_l006Ko001V
o`<000000`00I_l7000000D006Ko00@0000003<0o`0c0?l0<`3o0`0000000`00ofH00000003oo`03
00000006001Vo`0000000?oo00000000ofH000001@00ool300000004001Vo`000000000003<0o`<0
00000P00ool5000000030<`0o`000000000000@006Ko0`000008001Vo`0400000000ool00000003o
IP80000000D00?oo0000000000000000001Vo`0200000004003oIP0000000?oo000000/006Ko0P00
000203<0o`8000002P00I_l00`0000000?oo003oo`0;003oo`<000000`00ool01000000006Ko0000
000c0?l20000000303<0o`000000000000<006Ko0P0000000`0c0?l00000001Vo`03001Vo`030000
000c0?l000000080000000D0<`3o00000000I_l006Ko0000000203<0o`030000000c0?l000000080
06Ko00<00000001Vo`000000100c0?l01@00000006Ko00000000000006Ko0080000000H0<`3o0000
0000000006Ko00000000I_l2000000030<`0o`00000000000080c03o0`0000030<`0o`030000000c
0?l000000080000000<006Ko0000000c0?l00P0000000`0c0?l0000000000002003oo`0300000000
I_l006Ko00P006Ko0`00000203<0o`P000002@3<0?l00`000000<`3o03<0o`0903<0o`0600000000
I_l006Ko001Vo`00000006Ko0P0000040<`0o`800000203_j/L100000040kn[7000?0>oZa`030000
003_j/L0kn[700H0kn[700@0o`2I0000000c0?l000000P00I_l00`000000<`3o000000020<`0o`04
0000000c0?l0<`3o000000H006Ko00<0000003<0o`0c0?l0200c0?l00`000000c03o0<`0o`0<0<`0
o`030000000c0?l0<`3o00<0<`3o00<00000001Vo`00I_l00P00I_l02@000000<`3o03<0o`000000
06Ko00000000ool00000003oo`0400000080<`3o00D00000001Vo`00I_l006Ko0000000703<0o`80
00000`3o09T00`000000c03o0000000203<0o`050000003<0?l0c03o0000000c0?l00P000002003o
o`0700000000I_l006Ko001Vo`0000000?oo00000002003oIP0300000000ool00000008006Ko00@0
0000003oo`00ool00?oo0P000000100c0?l000000<`0o`00000403<0o`060000003<0?l0c03o0000
000c0?l000001@00I_l01@000000<`3o03<0o`0c0?l0000000<006Ko00<00000003oo`00ool04000
ool00`00000006Ko001Vo`07001Vo`030000000c0?l0<`3o00<0<`3o00<00000001Vo`00I_l01000
I_l00`000000<`3o03<0o`0300000003003oIP0000000?oo00<0000000H006Ko00000000ool00000
003oIP000002003oo`<000001000I_l010000000<`3o03<0o`0c0?l2000000800?oo1@0000000`3<
0?l0000000000004001Vo`030000000c0?l0000000P006Ko00<00000003oo`0000000P00ofH00`00
00000?oo0000000200000009001Vo`0000000000003oIP0000000?oo00000000I_l0000000X006Ko
00D0000003<0o`0c0?l0<`3o00000009001Vo`0300000000ool00?oo01800?oo00@00000001Vo`00
0000<`3o0P00000203<0o`0500000000I_l006Ko001Vo`0000000P0c0?l00`00000006Ko001Vo`02
001Vo`070000000c0?l000000<`0o`000000<`3o00000002001Vo`060000000c0?l0<`3o0000000c
0?l000000P00I_l00`00000006Ko0000000403<0o`0300000000I_l00000008006Ko00D0000003<0
o`0c0?l0<`3o00000003001Vo`80000000<0c03o000000000000203<0?l00`000000<`3o00000002
00000003001Vo`000000<`3o0080000000<0<`3o0000000000000P00ool00`00000006Ko001Vo`07
001Vo`030000000c0?l0<`3o00<0<`3o00<000000<`0o`3<0?l03P3<0?l00`000000<`3o03<0o`09
03<0o`0300000000I_l006Ko00<006Ko0P0000000`3<0?l000000<`0o`020<`0o`030000003_j/L0
kn[700H0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`040?l0V@000000<`3o
000000<006Ko0P0000020<`0o`040000000c0?l0<`3o000000H006Ko00<0000003<0o`0c0?l0200c
0?l00`000000c03o0<`0o`0<0<`0o`030000000c0?l0<`3o0080<`3o00<00000001Vo`00I_l00`00
I_l02@000000<`3o03<0o`00000006Ko00000000ool00000003oo`0400000080<`3o00D00000001V
o`00I_l006Ko0000000703<0o`8000000`3o09T00`000000c03o0000000303<0o`040000003<0?l0
000003<0o`8000000`00ool01P00000006Ko001Vo`0000000?oo000000800?mV00<00000003oo`00
00000P00I_l0100000000?oo003oo`00ool20000000403<0o`000000c03o000000@0<`3o00H00000
0<`0o`3<0?l0000003<0o`000005001Vo`040000000c0?l0<`3o000000<006Ko00<00000003oo`00
ool04@00ool00`00000006Ko001Vo`07001Vo`030000000c0?l0<`3o00<0<`3o00<00000001Vo`00
I_l01000I_l00`000000<`3o03<0o`0300000003003oIP0000000?oo00<0000000H006Ko00000000
ool00000003oIP000002003oo`0300000000I_l006Ko00@006Ko00@0000003<0o`0c0?l0<`3o0P00
0002003oo`D0000000<0c03o0000000000001000I_l2000000T006Ko00<00000003oo`0000000P00
ofH00`0000000?oo0000000200000009001Vo`0000000000003oIP0000000?oo00000000I_l00000
00X006Ko00@0000003<0o`0c0?l000002P00I_l00`0000000?oo003oo`0B003oo`0400000000I_l0
000003<0o`8000000P0c0?l00`00000006Ko001Vo`02001Vo`030000000c0?l0000000D006Ko0`00
00000`0c0?l00000001Vo`03001Vo`050000000c0?l0000003<0o`0000000P00I_l00`00000006Ko
0000000403<0o`0300000000I_l006Ko008006Ko00D0000003<0o`0c0?l0<`3o00000003001Vo`80
000000<0c03o0000003<0?l0203<0?l200000003001Vo`0000000?oo0080000000@0<`3o00000000
0000<`3o0P000002003oo`0300000000I_l006Ko00L006Ko00<0000003<0o`0c0?l00`0c0?l00`00
0000c03o0<`0o`0=0<`0o`030000000c0?l0<`3o00X0<`3o00<00000001Vo`00I_l00`00I_l20000
00030<`0o`00000000000080c03o00<000000>oZa`3_j/L01P3_j/L100000040kn[7000?0>oZa`03
0000003_j/L0kn[700H0kn[70`000004001Vo`040000000c0?l0000000000080<`3o00<00000001V
o`00I_l01000I_l00`000000<`3o03<0o`0903<0o`030000003<0?l0c03o00/0c03o00<0000003<0
o`0c0?l00`0c0?l00`00000006Ko001Vo`04001Vo`050000000c0?l0000000000000ool00P000000
2000ool00000000000000000c03o0000000c0?l000000P00I_l00`000000<`3o03<0o`0603<0o`07
0000003<0?l000000?l0V@000000c03o0000000403<0o`80000000<0<`3o0000000000001000ool0
1@00000006Ko00000000ool0000000<00?mV00<00000003oo`0000000`00I_l02@0000000?oo0000
0000I_l0000003<0o`000000c03o0000000503<0o`80000000<0<`3o00000000I_l01P00I_l20000
00@006Ko00<00000003oo`00ool04000ool00`00000006Ko001Vo`08001Vo`030000000c0?l0<`3o
0080<`3o00<00000001Vo`00I_l01P00I_l4000000<00?mV00D00000003oo`0000000000001Vo`02
000000800?mV00@00000003oo`00ool000001P00I_l010000000<`3o03<0o`0c0?l2000000800?oo
0`000000103<0?l00000000000000006001Vo`0300000000I_l006Ko00H006Ko00<00000003oo`00
00000`00ofH00`0000000?oo0000000200000004001Vo`0000000?oo000000800?oo0P0000000`0c
0?l00000001Vo`09001Vo`030000000c0?l0000000T006Ko00<00000003oo`00ool04P00ool01`00
000006Ko0000000c0?l000000<`0o`0000000P0c0?l00`00000006Ko001Vo`02001Vo`8000001P00
I_l01@000000<`3o0000000c0?l0000000@006Ko00P0000003<0o`000000<`3o00000000I_l00000
003oo`800000100c0?l01@00000006Ko001Vo`00I_l0000000@0<`3o00H00000001Vo`00I_l006Ko
0000000c0?l2000000P0c03o00@0000003<0o`00000000000P00ool01000000006Ko0000000c0?l2
00000003001Vo`0000000?oo00800?oo00<00000001Vo`00I_l01@00I_l00`000000<`3o03<0o`04
03<0o`030000003<0?l0c03o00d0c03o00<0000003<0o`0c0?l02@0c0?l00`00000006Ko001Vo`04
001Vo`80000000<0c03o0000000000000P3<0?l00`000000kn[70>oZa`060>oZa`4000000@3_j/L0
00D0kn[70`0000070>oZa`030000003_j/L0kn[700H0kn[70`000005001Vo`<000000P0c0?l00`00
000006Ko001Vo`04001Vo`030000000c0?l0<`3o00T0<`3o00<000000<`0o`3<0?l01P3<0?l60000
00@0<`3o00<00000001Vo`00I_l01@00I_l01@000000<`3o0000000000000?oo0080000000P00?oo
00000000000000000<`0o`000000<`3o0000008006Ko00<0000003<0o`0c0?l01P0c0?l01`000000
c03o0000003o09T000000<`0o`0000001@0c0?l010000000<`3o000000000005003oo`80000000<0
0?oo00000000ofH00P00ofH00`0000000?oo00000003001Vo`0900000000ool00000001Vo`000000
<`3o0000003<0?l0000000D0<`3o0P000000100c0?l00000001Vo`00I_l2000000<006Ko00<00000
001Vo`00I_l00P00I_l00`0000000?oo003oo`0A003oo`0300000000I_l006Ko00P006Ko00<00000
03<0o`0c0?l00P0c0?l00`00000006Ko001Vo`02001Vo`0400000000I_l006Ko001Vo`@000000`00
ofH01@0000000?oo00000000000006Ko008000000P00ofH0100000000?oo003oo`000006001Vo`04
0000000c0?l0<`3o03<0o`8000000P00ool3000000040<`0o`0000000000000000H006Ko00@00000
001Vo`00I_l006Ko0P000003001Vo`0300000000ool0000000<00?mV00<00000003oo`0000000P00
00001000I_l00000003oo`000002003oo`80000000<0<`3o00000000I_l02@00I_l2000000@006Ko
0P000004001Vo`0300000000ool00?oo01800?oo00L00000001Vo`000000<`3o0000003<0?l00000
0080<`3o00<00000001Vo`00I_l00`00I_l01@00000006Ko001Vo`00I_l0000000<006Ko0`000003
001Vo`0300000000I_l006Ko0080000000D0<`3o00000000I_l00000003oo`02000000@0<`3o00D0
0000001Vo`00I_l006Ko0000000403<0o`0600000000I_l006Ko001Vo`000000<`3o0P0000040<`0
o`8000000P3<0?l200000003001Vo`0000000?oo00800?oo0P0000001@0c0?l0000000000000I_l0
000000<00?oo00<00000001Vo`00I_l01@00I_l00`000000<`3o03<0o`0403<0o`030000003<0?l0
c03o00`0c03o00@0000003<0o`0c0?l0<`3o0P00000703<0o`0300000000I_l006Ko00@006Ko0P00
00001P3<0?l000000?l0V@000000c03o000000P0kn[70@0000010>oZa`001`3_j/L00`000000kn[7
0>oZa`050>oZa`@000001@3_j/L60000008006Ko0P00000303<0o`0300000000I_l006Ko00@006Ko
00<0000003<0o`0c0?l02@0c0?l00`000000c03o0<`0o`040<`0o`8000002P0c0?l01000000006Ko
001Vo`00I_l2000000<006Ko0`0000001000ool0000000000000ool3000000040<`0o`000000<`3o
0000008006Ko00<0000003<0o`0c0?l0100c0?l3000000080<`0o`000000o`2I0000003<0?l00000
03<0o`00000303<0o`050000000c0?l0000000000000ool00P000002003oo`80000000<00?oo0000
0000ofH00P00ofH00`0000000?oo00000003001Vo`0900000000ool00000001Vo`000000<`3o0000
003<0?l0000000D0<`3o0P000000100c0?l00000001Vo`000002003oo`8000001P00I_l00`000000
0?oo003oo`06000000/00?oo00<00000001Vo`00I_l02000I_l00`000000<`3o03<0o`0300000080
06Ko0P0000000`00ool00000001Vo`02001Vo`<0000000H00?mV0000000000000000003oo`000002
001Vo`8000000P00ofH0100000000?oo003oo`000006001Vo`040000000c0?l0<`3o03<0o`800000
0P00ool3000000050<`0o`000000000000000000I_l010000003001Vo`8000000P00ool200000005
001Vo`0000000?oo00000000ofH00`0000002000ool0000000000000000006Ko00000000ool00000
0P00ool200000080<`3o00<00000001Vo`00I_l02000I_l00`00000006Ko001Vo`02000000800?oo
10000002003oo`H000003@00ool01`00000006Ko0000000c0?l000000<`0o`0000000P0c0?l00`00
000006Ko001Vo`03001Vo`0500000000I_l006Ko00000000ool00P0000001@00I_l0000003<0o`00
000006Ko0080000000@00?oo00000000I_l000000P0c0?l01000000006Ko00000000ool2000000@0
<`3o00D00000001Vo`00I_l006Ko0000000403<0o`0700000000I_l006Ko001Vo`000000<`3o0000
00030<`0o`8000000P0c0?l400000005001Vo`0000000?oo00000000ool00P00000203<0o`030000
0000I_l0000000<00?oo00<00000001Vo`00I_l01000I_l00`000000<`3o03<0o`0503<0o`030000
003<0?l0c03o0080c03o2`0000000`0c0?l0000000000002001Vo`<00000100c0?l00`00000006Ko
001Vo`04001Vo`80000000@0c03o0000003o09T0o`2I0P0000050>oZa`@000000@3_j/L000H0kn[7
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZamX0kn[70@0000010>oZa`001`3_
j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7fP3_j/L100000040kn[70005
0>oZa`<000001`3_j/L00`000000kn[70>oZa`3o0>oZamX0kn[70@0000010>oZa`003`3_j/L00`00
0000kn[70>oZa`3o0>oZamX0kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`3o0>oZamX0
kn[70@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704X0kn[7
00<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[704X0kn[7
00<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[700H0kn[7
0@0000010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700H0kn[70@00
00010>oZa`003`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700H0kn[70@000001
0>oZa`003`3_j/Oo00000=h000000@3_j/L00?l0kn[7kP3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 492.063}, {492.063, 0}} -> {-3.32378, -3.30872, \
0.0104786, 0.0104786}}]
}, Open  ]],

Cell[TextData[StyleBox["Obviously, one needs a genuine global search \
algorithm \[Dash] and perhaps even some luck \[Dash] to solve such a problem \
to global optimality, unless starting from the (clearly unknown) valley of \
the \"true\" solution... ",
  FontSize->14]], "Text",
  TextJustification->1],

Cell[TextData[StyleBox["First, only for comparison, let us try local search \
from the centre of the region.",
  FontSize->14]], "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(callLGO[f, {}, {{x, \(-3\), 0, 3}, {y, \(-3\), 0, 3}}, 
      Method \[Rule] LS]\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \({\(-0.7130747093105037`\), {x \[Rule] \(-0.0223022311`\), 
        y \[Rule] \(-0.0047276197`\)}, 0}\)], "Output",
  CellLabel->"Out[15]="]
}, Open  ]],

Cell["\<\
Applying now one of the LGO global search modes, we receive the \
following solution estimate:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(soln\  = \ 
      callLGO[f, {}, {{x, \(-3\), 0, 3}, {y, \(-3\), 0, 3}}]\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    \({\(-3.3068686474752287`\), {x \[Rule] \(-0.0244030798`\), 
        y \[Rule] 0.2106124284`}, 0}\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell["\<\
Note that the external LGO solver execution time is (again only) \
about 0.15 seconds. (The number of global search steps is selected to be the \
same default value \[Dash] namely, 50,000 \[Dash] in all numerical examples \
discussed here: see related note below.)\
\>", "Text",
  TextJustification->1,
  FontSize->14],

Cell["The more precise argument values found are", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(soln // InputForm\)], "Input",
  CellLabel->"In[19]:="],

Cell["\<\
{-3.3068686474752287, {x -> -0.0244030798, y -> 0.2106124284}, 0}\
\
\>", "Output",
  CellLabel->"Out[19]//InputForm="]
}, Open  ]],

Cell[TextData[{
  "The optimum value displayed above coincides \[Dash] at least to the \
required 10 decimals precision \[Dash] with the value ",
  StyleBox["-3.306868647",
    FontSize->14],
  " posted e.g. at the Wolfram Research web site (2002). "
}], "Text",
  TextJustification->1],

Cell["\<\
Let us remark that the number of function evaluations \[Dash] a \
parameter optionally set by the LGO user \[Dash] is evidently \
problem-dependent, and that in fact about 10,000 global scope model function \
evaluations would suffice (as opposed to the preset default value 50,000 \
used) in this example. This is, of course, something one may not (will not) \
know in advance, though practical experience helps.  (The MOP User Guide \
discusses recommended default paramter settings.) At the same time, one can \
reasonably hope that although Trefethen's problem has true educational and \
recreational value, it is not a typical \[Dash] or practical \[Dash] GO \
model... \
\>", "Text",
  TextJustification->1,
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hilbert Test Problem", "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell[TextData[{
  "Hilbert matrices are known for causing difficulties in many numerical \
procedures. Below we solve an illustrative quadratic optimization model of \
the form min ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(x\^T\), "H", " ", 
          StyleBox["x",
            FontSlant->"Italic"]}], TraditionalForm]]],
  ", in which ",
  StyleBox["H",
    FontSlant->"Italic"],
  " is a Hilbert matrix. "
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "Note that \[Dash]  obviously \[Dash] the optimum value is 0, and all \
variables are equal to 0, in all such model-instances. However, the \
ill-conditioned matrix ",
  StyleBox["H",
    FontSlant->"Italic"],
  " gives a hard time to many solvers, especially for increasing size \
model-instances..."
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    \(\(Clear[vars, \ obj, \ varswithbounds];\)\)], "Input",
  CellLabel->"In[350]:="],

Cell[BoxData[
    \(\(vars[n_] := 
        Table[ToExpression["\<x\>" <> ToString[i]], {i, n}];\)\)], "Input",
  CellLabel->"In[351]:="],

Cell[BoxData[
    \(\(varswithbounds[n_] := 
        Transpose[{vars[n], Table[\(-1\), {n}], Table[1\/2, {n}], 
            Table[1, {n}]}];\)\)], "Input",
  CellLabel->"In[352]:="],

Cell[BoxData[
    \(h[n_] := \ Table[1\/\(i + j - 1\), {i, n}, {j, n}]\)], "Input",
  CellLabel->"In[353]:="],

Cell[BoxData[
    \(obj[n_] := vars[n] . h[n] . vars[n]\)], "Input",
  CellLabel->"In[354]:="],

Cell[TextData[{
  "We also include a total solution timing mechanism by making use of the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " function Date, see below."
}], "Text"],

Cell[BoxData[
    \(MOPtest[n_] := {Date[], callLGO[obj[n], {}, varswithbounds[n]], 
        Date[]}\)], "Input",
  CellLabel->"In[355]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(MOPtest[25]\)], "Input",
  CellLabel->"In[356]:="],

Cell[BoxData[
    \({{2003, 5, 13, 14, 35, 
        9}, {0.`, {x1 \[Rule] 0.`, x2 \[Rule] 0.`, x3 \[Rule] 0.`, 
          x4 \[Rule] 0.`, x5 \[Rule] 0.`, x6 \[Rule] 0.`, x7 \[Rule] 0.`, 
          x8 \[Rule] 0.`, x9 \[Rule] 0.`, x10 \[Rule] 0.`, x11 \[Rule] 0.`, 
          x12 \[Rule] 0.`, x13 \[Rule] 0.`, x14 \[Rule] 0.`, x15 \[Rule] 0.`, 
          x16 \[Rule] 0.`, x17 \[Rule] 0.`, x18 \[Rule] 0.`, x19 \[Rule] 0.`, 
          x20 \[Rule] 0.`, x21 \[Rule] 0.`, x22 \[Rule] 0.`, x23 \[Rule] 0.`, 
          x24 \[Rule] 0.`, x25 \[Rule] 0.`}, 0}, {2003, 5, 13, 14, 35, 
        10}}\)], "Output",
  CellLabel->"Out[356]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MOPtest[50]\)], "Input",
  CellLabel->"In[357]:="],

Cell[BoxData[
    \({{2003, 5, 13, 14, 35, 
        16}, {0.`, {x1 \[Rule] 0.`, x2 \[Rule] 0.`, x3 \[Rule] 0.`, 
          x4 \[Rule] 0.`, x5 \[Rule] 0.`, x6 \[Rule] 0.`, x7 \[Rule] 0.`, 
          x8 \[Rule] 0.`, x9 \[Rule] 0.`, x10 \[Rule] 0.`, x11 \[Rule] 0.`, 
          x12 \[Rule] 0.`, x13 \[Rule] 0.`, x14 \[Rule] 0.`, x15 \[Rule] 0.`, 
          x16 \[Rule] 0.`, x17 \[Rule] 0.`, x18 \[Rule] 0.`, x19 \[Rule] 0.`, 
          x20 \[Rule] 0.`, x21 \[Rule] 0.`, x22 \[Rule] 0.`, x23 \[Rule] 0.`, 
          x24 \[Rule] 0.`, x25 \[Rule] 0.`, x26 \[Rule] 0.`, x27 \[Rule] 0.`, 
          x28 \[Rule] 0.`, x29 \[Rule] 0.`, x30 \[Rule] 0.`, x31 \[Rule] 0.`, 
          x32 \[Rule] 0.`, x33 \[Rule] 0.`, x34 \[Rule] 0.`, x35 \[Rule] 0.`, 
          x36 \[Rule] 0.`, x37 \[Rule] 0.`, x38 \[Rule] 0.`, x39 \[Rule] 0.`, 
          x40 \[Rule] 0.`, x41 \[Rule] 0.`, x42 \[Rule] 0.`, x43 \[Rule] 0.`, 
          x44 \[Rule] 0.`, x45 \[Rule] 0.`, x46 \[Rule] 0.`, x47 \[Rule] 0.`, 
          x48 \[Rule] 0.`, x49 \[Rule] 0.`, x50 \[Rule] 0.`}, 0}, {2003, 5, 
        13, 14, 35, 20}}\)], "Output",
  CellLabel->"Out[357]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MOPtest[100]\)], "Input",
  CellLabel->"In[358]:="],

Cell[BoxData[
    \({{2003, 5, 13, 14, 35, 
        26}, {0.`, {x1 \[Rule] 0.`, x2 \[Rule] 0.`, x3 \[Rule] 0.`, 
          x4 \[Rule] 0.`, x5 \[Rule] 0.`, x6 \[Rule] 0.`, x7 \[Rule] 0.`, 
          x8 \[Rule] 0.`, x9 \[Rule] 0.`, x10 \[Rule] 0.`, x11 \[Rule] 0.`, 
          x12 \[Rule] 0.`, x13 \[Rule] 0.`, x14 \[Rule] 0.`, x15 \[Rule] 0.`, 
          x16 \[Rule] 0.`, x17 \[Rule] 0.`, x18 \[Rule] 0.`, x19 \[Rule] 0.`, 
          x20 \[Rule] 0.`, x21 \[Rule] 0.`, x22 \[Rule] 0.`, x23 \[Rule] 0.`, 
          x24 \[Rule] 0.`, x25 \[Rule] 0.`, x26 \[Rule] 0.`, x27 \[Rule] 0.`, 
          x28 \[Rule] 0.`, x29 \[Rule] 0.`, x30 \[Rule] 0.`, x31 \[Rule] 0.`, 
          x32 \[Rule] 0.`, x33 \[Rule] 0.`, x34 \[Rule] 0.`, x35 \[Rule] 0.`, 
          x36 \[Rule] 0.`, x37 \[Rule] 0.`, x38 \[Rule] 0.`, x39 \[Rule] 0.`, 
          x40 \[Rule] 0.`, x41 \[Rule] 0.`, x42 \[Rule] 0.`, x43 \[Rule] 0.`, 
          x44 \[Rule] 0.`, x45 \[Rule] 0.`, x46 \[Rule] 0.`, x47 \[Rule] 0.`, 
          x48 \[Rule] 0.`, x49 \[Rule] 0.`, x50 \[Rule] 0.`, x51 \[Rule] 0.`, 
          x52 \[Rule] 0.`, x53 \[Rule] 0.`, x54 \[Rule] 0.`, x55 \[Rule] 0.`, 
          x56 \[Rule] 0.`, x57 \[Rule] 0.`, x58 \[Rule] 0.`, x59 \[Rule] 0.`, 
          x60 \[Rule] 0.`, x61 \[Rule] 0.`, x62 \[Rule] 0.`, x63 \[Rule] 0.`, 
          x64 \[Rule] 0.`, x65 \[Rule] 0.`, x66 \[Rule] 0.`, x67 \[Rule] 0.`, 
          x68 \[Rule] 0.`, x69 \[Rule] 0.`, x70 \[Rule] 0.`, x71 \[Rule] 0.`, 
          x72 \[Rule] 0.`, x73 \[Rule] 0.`, x74 \[Rule] 0.`, x75 \[Rule] 0.`, 
          x76 \[Rule] 0.`, x77 \[Rule] 0.`, x78 \[Rule] 0.`, x79 \[Rule] 0.`, 
          x80 \[Rule] 0.`, x81 \[Rule] 0.`, x82 \[Rule] 0.`, x83 \[Rule] 0.`, 
          x84 \[Rule] 0.`, x85 \[Rule] 0.`, x86 \[Rule] 0.`, x87 \[Rule] 0.`, 
          x88 \[Rule] 0.`, x89 \[Rule] 0.`, x90 \[Rule] 0.`, x91 \[Rule] 0.`, 
          x92 \[Rule] 0.`, x93 \[Rule] 0.`, x94 \[Rule] 0.`, x95 \[Rule] 0.`, 
          x96 \[Rule] 0.`, x97 \[Rule] 0.`, x98 \[Rule] 0.`, x99 \[Rule] 0.`, 
          x100 \[Rule] 0.`}, 0}, {2003, 5, 13, 14, 35, 58}}\)], "Output",
  CellLabel->"Out[358]="]
}, Open  ]],

Cell["\<\
As it is shown above, MOP solves the 25-variable Hilbert model \
instance to high accuracy in about one second; the 50-variable instance is \
solved in about 4 seconds; and the 100-variable instance is solved in about \
32 seconds. \
\>", "Text",
  TextJustification->1,
  FontSize->14],

Cell["\<\
Note here that, according to general complexity theory in global \
optimization, one can expect \[Dash] in some way or another \[Dash] the \
exponential increase of computational demands (for guaranteed accuracy), as \
the model-size increases. However, the 'best' constants to be used in such \
formulae are typically model-dependent, and hence unknown. Again, practical \
experience \[Dash] and perhaps some numerical experimentation \[Dash] will \
help in solving concrete cases.) \
\>", "Text",
  TextJustification->1,
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell["Generalized Circle Packings", "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell[TextData[{
  "In this example we find numerically the best packing of a set of ",
  StyleBox["non-uniform",
    FontSlant->"Italic"],
  " size circles in a plane. The best packing is defined by a combination of \
two criteria: the size of the circumscribing circle, and the average \
pair-wise distance between the centres of the circles. In our weighted \
(scalarized) objective function, equal weight is given to both criteria. "
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "Note that, in its full generality, this is a difficult GO problem that \
\[Dash] to our best knowledge \[Dash] simply can not be tackled by classical \
numerical approaches. The 'simplest' cases of packing ",
  StyleBox["uniform",
    FontSlant->"Italic"],
  " size circles into a square or into a circle are provably solved to \
(analytical) optimality only for a few instances (up to tens of circles), in \
spite of the significant effort spent on variants of this problem by \
mathematical institutes and enthusiastic hobbyists in recent decades... From \
the rich literature of this fascinating topic, we refer e.g. to Melissen \
(1997) with extensive pointers to the literature. Note additionally that the \
'packing problems' search key words (using the Google web search engine) lead \
to hundreds of thousands of 'hits': many of these indicate also the practical \
relevance of the subject."
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "We omit here the somewhat involved model formulation, and only note that \
our model set up for ",
  StyleBox["n",
    FontSlant->"Italic"],
  " circles has 2",
  StyleBox["n",
    FontSlant->"Italic"],
  " decision variables, and ",
  StyleBox["n",
    FontSlant->"Italic"],
  "(",
  StyleBox["n",
    FontSlant->"Italic"],
  "-1)/2+",
  StyleBox["n",
    FontSlant->"Italic"],
  " constraints of which ",
  StyleBox["n",
    FontSlant->"Italic"],
  "(",
  StyleBox["n",
    FontSlant->"Italic"],
  "-1)/2 are non-convex. (Consult the MOP User Guide for details.) "
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell["\<\
In an illustrative numerical example, we packed 10 circles with \
equidistant radii from 0.1 to 1 into a tight arrangement as expressed by our \
combined objective function: the figure below shows the resulting \
configuration. The numerical solution time for this instance is about 125 \
seconds.\
\>", "Text",
  TextJustification->1,
  FontSize->14],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.5 0.166667 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -6 -9 ]
[.33333 .4875 6 0 ]
[.66667 .4875 -3 -9 ]
[.66667 .4875 3 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -12 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -6 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-3)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-2)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-1)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(1)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(2)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(3)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-3)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-2)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-1)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(1)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(2)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(3)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.14085 .39743 m
.14088 .39532 L
.1409 .3945 L
.14096 .39322 L
.14106 .39157 L
.14118 .3901 L
.14129 .38895 L
.14174 .38528 L
.14221 .38246 L
.14272 .37992 L
.14366 .376 L
.14457 .37284 L
.14544 .37017 L
.14637 .36762 L
.14727 .36539 L
.14822 .36319 L
.14913 .36123 L
.15001 .35946 L
.15095 .35768 L
.15185 .35606 L
.15281 .35442 L
.15374 .35293 L
.15463 .35155 L
.15557 .35015 L
.15649 .34885 L
.15736 .34765 L
.15829 .34642 L
.15919 .34528 L
.16015 .34412 L
.16107 .34303 L
.16195 .34202 L
.16283 .34105 L
s
.14085 .39745 m
.14088 .39957 L
.1409 .40038 L
.14096 .40167 L
.14106 .40331 L
.14118 .40478 L
.14129 .40594 L
.14174 .4096 L
.14221 .41242 L
.14272 .41497 L
.14366 .41889 L
.14457 .42204 L
.14544 .42471 L
.14637 .42726 L
.14727 .4295 L
.14822 .43169 L
.14913 .43365 L
.15001 .43543 L
.15095 .43721 L
.15185 .43883 L
.15281 .44046 L
.15374 .44196 L
.15463 .44333 L
.15557 .44474 L
.15649 .44603 L
.15736 .44723 L
.15829 .44846 L
.15919 .4496 L
.16015 .45077 L
.16107 .45185 L
.16195 .45286 L
.16283 .45383 L
s
0 1 1 r
.14085 .39743 m
.14088 .39532 L
.1409 .3945 L
.14096 .39322 L
.14106 .39157 L
.14118 .3901 L
.14129 .38895 L
.14174 .38528 L
.14221 .38246 L
.14272 .37992 L
.14366 .376 L
.14457 .37284 L
.14544 .37017 L
.14637 .36762 L
.14727 .36539 L
.14822 .36319 L
.14913 .36123 L
.15001 .35946 L
.15095 .35768 L
.15185 .35606 L
.15281 .35442 L
.15374 .35293 L
.15463 .35155 L
.15557 .35015 L
.15649 .34885 L
.15736 .34765 L
.15829 .34642 L
.15919 .34528 L
.16015 .34412 L
.16107 .34303 L
.16195 .34202 L
.16283 .34105 L
.16283 .45383 L
.16195 .45286 L
.16107 .45185 L
.16015 .45077 L
.15919 .4496 L
.15829 .44846 L
.15736 .44723 L
.15649 .44603 L
.15557 .44474 L
.15463 .44333 L
.15374 .44196 L
.15281 .44046 L
.15185 .43883 L
.15095 .43721 L
.15001 .43543 L
.14913 .43365 L
.14822 .43169 L
.14727 .4295 L
.14637 .42726 L
.14544 .42471 L
.14457 .42204 L
.14366 .41889 L
.14272 .41497 L
.14221 .41242 L
.14174 .4096 L
.14129 .40594 L
.14118 .40478 L
.14106 .40331 L
.14096 .40167 L
.1409 .40038 L
.14088 .39957 L
.14085 .39745 L
F
0 g
.14085 .39743 m
.14088 .39532 L
.1409 .3945 L
.14096 .39322 L
.14106 .39157 L
.14118 .3901 L
.14129 .38895 L
.14174 .38528 L
.14221 .38246 L
.14272 .37992 L
.14366 .376 L
.14457 .37284 L
.14544 .37017 L
.14637 .36762 L
.14727 .36539 L
.14822 .36319 L
.14913 .36123 L
.15001 .35946 L
.15095 .35768 L
.15185 .35606 L
.15281 .35442 L
.15374 .35293 L
.15463 .35155 L
.15557 .35015 L
.15649 .34885 L
.15736 .34765 L
.15829 .34642 L
.15919 .34528 L
.16015 .34412 L
.16107 .34303 L
.16195 .34202 L
.16283 .34105 L
s
.14085 .39745 m
.14088 .39957 L
.1409 .40038 L
.14096 .40167 L
.14106 .40331 L
.14118 .40478 L
.14129 .40594 L
.14174 .4096 L
.14221 .41242 L
.14272 .41497 L
.14366 .41889 L
.14457 .42204 L
.14544 .42471 L
.14637 .42726 L
.14727 .4295 L
.14822 .43169 L
.14913 .43365 L
.15001 .43543 L
.15095 .43721 L
.15185 .43883 L
.15281 .44046 L
.15374 .44196 L
.15463 .44333 L
.15557 .44474 L
.15649 .44603 L
.15736 .44723 L
.15829 .44846 L
.15919 .4496 L
.16015 .45077 L
.16107 .45185 L
.16195 .45286 L
.16283 .45383 L
s
.16283 .34105 m
.16718 .33666 L
.17192 .33253 L
.17638 .32919 L
.18066 .32638 L
.18522 .32378 L
.18961 .32162 L
.19428 .31966 L
.19877 .31808 L
.2031 .31682 L
.2077 .31575 L
.20999 .31533 L
.21213 .31498 L
.21431 .31469 L
.21639 .31447 L
.21748 .31438 L
.21867 .31429 L
.21974 .31423 L
.22076 .31418 L
.22131 .31416 L
.22192 .31414 L
.22247 .31413 L
.22297 .31412 L
.22325 .31411 L
.22352 .31411 L
.22367 .31411 L
.22381 .31411 L
.22388 .31411 L
.22397 .31411 L
.22405 .31411 L
.22412 .31411 L
.22426 .31411 L
.2244 .31411 L
.22455 .31411 L
.22463 .31411 L
.22471 .31411 L
.22501 .31411 L
.22516 .31411 L
.22533 .31412 L
.22593 .31413 L
.22649 .31414 L
.22754 .31418 L
.22867 .31423 L
.2299 .3143 L
.23214 .31449 L
.23451 .31475 L
.23877 .31539 L
.24331 .31633 L
.24768 .31749 L
.25233 .319 L
Mistroke
.25681 .32076 L
.26111 .32274 L
.26569 .32518 L
.27005 .32787 L
Mfstroke
.16283 .45383 m
.16718 .45822 L
.17192 .46235 L
.17638 .4657 L
.18066 .46851 L
.18522 .4711 L
.18961 .47326 L
.19428 .47522 L
.19877 .47681 L
.2031 .47806 L
.2077 .47913 L
.20999 .47956 L
.21213 .4799 L
.21431 .48019 L
.21639 .48041 L
.21748 .4805 L
.21867 .48059 L
.21974 .48066 L
.22076 .4807 L
.22131 .48073 L
.22192 .48074 L
.22247 .48076 L
.22297 .48077 L
.22325 .48077 L
.22352 .48077 L
.22367 .48077 L
.22381 .48077 L
.22388 .48077 L
.22397 .48077 L
.22405 .48077 L
.22412 .48077 L
.22426 .48077 L
.2244 .48077 L
.22455 .48077 L
.22463 .48077 L
.22471 .48077 L
.22501 .48077 L
.22516 .48077 L
.22533 .48077 L
.22593 .48076 L
.22649 .48074 L
.22754 .48071 L
.22867 .48065 L
.2299 .48058 L
.23214 .48039 L
.23451 .48013 L
.23877 .47949 L
.24331 .47855 L
.24768 .47739 L
.25233 .47588 L
Mistroke
.25681 .47412 L
.26111 .47215 L
.26569 .4697 L
.27005 .46702 L
Mfstroke
0 1 1 r
.16283 .34105 m
.16718 .33666 L
.17192 .33253 L
.17638 .32919 L
.18066 .32638 L
.18522 .32378 L
.18961 .32162 L
.19428 .31966 L
.19877 .31808 L
.2031 .31682 L
.2077 .31575 L
.20999 .31533 L
.21213 .31498 L
.21431 .31469 L
.21639 .31447 L
.21748 .31438 L
.21867 .31429 L
.21974 .31423 L
.22076 .31418 L
.22131 .31416 L
.22192 .31414 L
.22247 .31413 L
.22297 .31412 L
.22325 .31411 L
.22352 .31411 L
.22367 .31411 L
.22381 .31411 L
.22388 .31411 L
.22397 .31411 L
.22405 .31411 L
.22412 .31411 L
.22426 .31411 L
.2244 .31411 L
.22455 .31411 L
.22463 .31411 L
.22471 .31411 L
.22501 .31411 L
.22516 .31411 L
.22533 .31412 L
.22593 .31413 L
.22649 .31414 L
.22754 .31418 L
.22867 .31423 L
.2299 .3143 L
.23214 .31449 L
.23451 .31475 L
.23877 .31539 L
.24331 .31633 L
.24768 .31749 L
.25233 .319 L
.25681 .32076 L
.26111 .32274 L
.26569 .32518 L
.27005 .32787 L
.27005 .46702 L
.26569 .4697 L
.26111 .47215 L
.25681 .47412 L
.25233 .47588 L
.24768 .47739 L
.24331 .47855 L
.23877 .47949 L
.23451 .48013 L
.23214 .48039 L
.2299 .48058 L
.22867 .48065 L
.22754 .48071 L
.22649 .48074 L
.22593 .48076 L
.22533 .48077 L
.22516 .48077 L
.22501 .48077 L
.22471 .48077 L
.22463 .48077 L
.22455 .48077 L
.2244 .48077 L
.22426 .48077 L
.22412 .48077 L
.22405 .48077 L
.22397 .48077 L
.22388 .48077 L
.22381 .48077 L
.22367 .48077 L
.22352 .48077 L
.22325 .48077 L
.22297 .48077 L
.22247 .48076 L
.22192 .48074 L
.22131 .48073 L
.22076 .4807 L
.21974 .48066 L
.21867 .48059 L
.21748 .4805 L
.21639 .48041 L
.21431 .48019 L
.21213 .4799 L
.20999 .47956 L
.2077 .47913 L
.2031 .47806 L
.19877 .47681 L
.19428 .47522 L
.18961 .47326 L
.18522 .4711 L
.18066 .46851 L
.17638 .4657 L
.17192 .46235 L
.16718 .45822 L
.16283 .45383 L
F
0 g
.16283 .34105 m
.16718 .33666 L
.17192 .33253 L
.17638 .32919 L
.18066 .32638 L
.18522 .32378 L
.18961 .32162 L
.19428 .31966 L
.19877 .31808 L
.2031 .31682 L
.2077 .31575 L
.20999 .31533 L
.21213 .31498 L
.21431 .31469 L
.21639 .31447 L
.21748 .31438 L
.21867 .31429 L
.21974 .31423 L
.22076 .31418 L
.22131 .31416 L
.22192 .31414 L
.22247 .31413 L
.22297 .31412 L
.22325 .31411 L
.22352 .31411 L
.22367 .31411 L
.22381 .31411 L
.22388 .31411 L
.22397 .31411 L
.22405 .31411 L
.22412 .31411 L
.22426 .31411 L
.2244 .31411 L
.22455 .31411 L
.22463 .31411 L
.22471 .31411 L
.22501 .31411 L
.22516 .31411 L
.22533 .31412 L
.22593 .31413 L
.22649 .31414 L
.22754 .31418 L
.22867 .31423 L
.2299 .3143 L
.23214 .31449 L
.23451 .31475 L
.23877 .31539 L
.24331 .31633 L
.24768 .31749 L
.25233 .319 L
Mistroke
.25681 .32076 L
.26111 .32274 L
.26569 .32518 L
.27005 .32787 L
Mfstroke
.16283 .45383 m
.16718 .45822 L
.17192 .46235 L
.17638 .4657 L
.18066 .46851 L
.18522 .4711 L
.18961 .47326 L
.19428 .47522 L
.19877 .47681 L
.2031 .47806 L
.2077 .47913 L
.20999 .47956 L
.21213 .4799 L
.21431 .48019 L
.21639 .48041 L
.21748 .4805 L
.21867 .48059 L
.21974 .48066 L
.22076 .4807 L
.22131 .48073 L
.22192 .48074 L
.22247 .48076 L
.22297 .48077 L
.22325 .48077 L
.22352 .48077 L
.22367 .48077 L
.22381 .48077 L
.22388 .48077 L
.22397 .48077 L
.22405 .48077 L
.22412 .48077 L
.22426 .48077 L
.2244 .48077 L
.22455 .48077 L
.22463 .48077 L
.22471 .48077 L
.22501 .48077 L
.22516 .48077 L
.22533 .48077 L
.22593 .48076 L
.22649 .48074 L
.22754 .48071 L
.22867 .48065 L
.2299 .48058 L
.23214 .48039 L
.23451 .48013 L
.23877 .47949 L
.24331 .47855 L
.24768 .47739 L
.25233 .47588 L
Mistroke
.25681 .47412 L
.26111 .47215 L
.26569 .4697 L
.27005 .46702 L
Mfstroke
.16283 .62414 m
.16296 .61754 L
.16308 .615 L
.16335 .61098 L
.16384 .60585 L
.16441 .60129 L
.16495 .5977 L
.16718 .58635 L
.16945 .57766 L
.17192 .56988 L
.17652 .55802 L
.18095 .54859 L
.18521 .54075 L
.18975 .53336 L
.19411 .52697 L
.19876 .52081 L
.20323 .5154 L
.20753 .5106 L
.2121 .50587 L
.21651 .50166 L
.22119 .4975 L
.2257 .49378 L
.23004 .49044 L
.23466 .48713 L
.2391 .48415 L
.24338 .48149 L
.24793 .47884 L
.25231 .47646 L
.25697 .47412 L
.26145 .47203 L
.26577 .47018 L
.27005 .46847 L
s
.16283 .62422 m
.16296 .63082 L
.16308 .63335 L
.16335 .63737 L
.16384 .6425 L
.16441 .64707 L
.16495 .65066 L
.16718 .66201 L
.16945 .6707 L
.17192 .67848 L
.17652 .69034 L
.18095 .69976 L
.18521 .70761 L
.18975 .715 L
.19411 .72139 L
.19876 .72755 L
.20323 .73296 L
.20753 .73776 L
.2121 .74249 L
.21651 .7467 L
.22119 .75086 L
.2257 .75458 L
.23004 .75792 L
.23466 .76123 L
.2391 .7642 L
.24338 .76687 L
.24793 .76952 L
.25231 .77189 L
.25697 .77424 L
.26145 .77632 L
.26577 .77818 L
.27005 .77988 L
s
0 1 1 r
.16283 .62414 m
.16296 .61754 L
.16308 .615 L
.16335 .61098 L
.16384 .60585 L
.16441 .60129 L
.16495 .5977 L
.16718 .58635 L
.16945 .57766 L
.17192 .56988 L
.17652 .55802 L
.18095 .54859 L
.18521 .54075 L
.18975 .53336 L
.19411 .52697 L
.19876 .52081 L
.20323 .5154 L
.20753 .5106 L
.2121 .50587 L
.21651 .50166 L
.22119 .4975 L
.2257 .49378 L
.23004 .49044 L
.23466 .48713 L
.2391 .48415 L
.24338 .48149 L
.24793 .47884 L
.25231 .47646 L
.25697 .47412 L
.26145 .47203 L
.26577 .47018 L
.27005 .46847 L
.27005 .77988 L
.26577 .77818 L
.26145 .77632 L
.25697 .77424 L
.25231 .77189 L
.24793 .76952 L
.24338 .76687 L
.2391 .7642 L
.23466 .76123 L
.23004 .75792 L
.2257 .75458 L
.22119 .75086 L
.21651 .7467 L
.2121 .74249 L
.20753 .73776 L
.20323 .73296 L
.19876 .72755 L
.19411 .72139 L
.18975 .715 L
.18521 .70761 L
.18095 .69976 L
.17652 .69034 L
.17192 .67848 L
.16945 .6707 L
.16718 .66201 L
.16495 .65066 L
.16441 .64707 L
.16384 .6425 L
.16335 .63737 L
.16308 .63335 L
.16296 .63082 L
.16283 .62422 L
F
0 g
.16283 .62414 m
.16296 .61754 L
.16308 .615 L
.16335 .61098 L
.16384 .60585 L
.16441 .60129 L
.16495 .5977 L
.16718 .58635 L
.16945 .57766 L
.17192 .56988 L
.17652 .55802 L
.18095 .54859 L
.18521 .54075 L
.18975 .53336 L
.19411 .52697 L
.19876 .52081 L
.20323 .5154 L
.20753 .5106 L
.2121 .50587 L
.21651 .50166 L
.22119 .4975 L
.2257 .49378 L
.23004 .49044 L
.23466 .48713 L
.2391 .48415 L
.24338 .48149 L
.24793 .47884 L
.25231 .47646 L
.25697 .47412 L
.26145 .47203 L
.26577 .47018 L
.27005 .46847 L
s
.16283 .62422 m
.16296 .63082 L
.16308 .63335 L
.16335 .63737 L
.16384 .6425 L
.16441 .64707 L
.16495 .65066 L
.16718 .66201 L
.16945 .6707 L
.17192 .67848 L
.17652 .69034 L
.18095 .69976 L
.18521 .70761 L
.18975 .715 L
.19411 .72139 L
.19876 .72755 L
.20323 .73296 L
.20753 .73776 L
.2121 .74249 L
.21651 .7467 L
.22119 .75086 L
.2257 .75458 L
.23004 .75792 L
.23466 .76123 L
.2391 .7642 L
.24338 .76687 L
.24793 .76952 L
.25231 .77189 L
.25697 .77424 L
.26145 .77632 L
.26577 .77818 L
.27005 .77988 L
s
.30752 .18299 m
.31163 .17891 L
.31612 .17485 L
.32033 .17135 L
.32438 .16825 L
.32869 .16521 L
.33284 .16251 L
.33725 .15988 L
.3415 .15755 L
.34559 .1555 L
.34994 .1535 L
.35413 .15175 L
.35815 .15023 L
.36244 .14876 L
.36657 .14751 L
.37096 .14633 L
.37518 .14534 L
.37925 .14452 L
.38357 .1438 L
.38774 .14324 L
.38986 .14301 L
.39216 .14279 L
.3942 .14264 L
.39643 .1425 L
.39855 .14241 L
.39971 .14237 L
.40079 .14235 L
.40132 .14234 L
.4016 .14233 L
.4019 .14233 L
.40216 .14233 L
.40245 .14232 L
.40258 .14232 L
.40271 .14232 L
.40284 .14232 L
.40296 .14232 L
.40307 .14232 L
.4032 .14232 L
.40333 .14232 L
.40346 .14232 L
.40359 .14232 L
.40366 .14232 L
.40373 .14232 L
.40386 .14232 L
.40399 .14232 L
.40422 .14232 L
.40444 .14233 L
.40493 .14233 L
.40544 .14234 L
.40599 .14235 L
Mistroke
.407 .14237 L
.40798 .1424 L
.40888 .14243 L
Mfstroke
.30752 .36832 m
.31163 .3724 L
.31612 .37646 L
.32033 .37996 L
.32438 .38306 L
.32869 .3861 L
.33284 .3888 L
.33725 .39143 L
.3415 .39376 L
.34559 .39581 L
.34994 .39781 L
.35413 .39956 L
.35815 .40108 L
.36244 .40255 L
.36657 .4038 L
.37096 .40498 L
.37518 .40597 L
.37925 .40678 L
.38357 .40751 L
.38774 .40807 L
.38986 .4083 L
.39216 .40851 L
.3942 .40867 L
.39643 .40881 L
.39855 .4089 L
.39971 .40894 L
.40079 .40896 L
.40132 .40897 L
.4016 .40898 L
.4019 .40898 L
.40216 .40898 L
.40245 .40898 L
.40258 .40899 L
.40271 .40899 L
.40284 .40899 L
.40296 .40899 L
.40307 .40899 L
.4032 .40899 L
.40333 .40899 L
.40346 .40899 L
.40359 .40899 L
.40366 .40899 L
.40373 .40899 L
.40386 .40899 L
.40399 .40899 L
.40422 .40899 L
.40444 .40898 L
.40493 .40898 L
.40544 .40897 L
.40599 .40896 L
Mistroke
.407 .40894 L
.40798 .40891 L
.40888 .40887 L
Mfstroke
0 1 1 r
.30752 .18299 m
.31163 .17891 L
.31612 .17485 L
.32033 .17135 L
.32438 .16825 L
.32869 .16521 L
.33284 .16251 L
.33725 .15988 L
.3415 .15755 L
.34559 .1555 L
.34994 .1535 L
.35413 .15175 L
.35815 .15023 L
.36244 .14876 L
.36657 .14751 L
.37096 .14633 L
.37518 .14534 L
.37925 .14452 L
.38357 .1438 L
.38774 .14324 L
.38986 .14301 L
.39216 .14279 L
.3942 .14264 L
.39643 .1425 L
.39855 .14241 L
.39971 .14237 L
.40079 .14235 L
.40132 .14234 L
.4016 .14233 L
.4019 .14233 L
.40216 .14233 L
.40245 .14232 L
.40258 .14232 L
.40271 .14232 L
.40284 .14232 L
.40296 .14232 L
.40307 .14232 L
.4032 .14232 L
.40333 .14232 L
.40346 .14232 L
.40359 .14232 L
.40366 .14232 L
.40373 .14232 L
.40386 .14232 L
.40399 .14232 L
.40422 .14232 L
.40444 .14233 L
.40493 .14233 L
.40544 .14234 L
.40599 .14235 L
.407 .14237 L
.40798 .1424 L
.40888 .14243 L
.40888 .40887 L
.40798 .40891 L
.407 .40894 L
.40599 .40896 L
.40544 .40897 L
.40493 .40898 L
.40444 .40898 L
.40422 .40899 L
.40399 .40899 L
.40386 .40899 L
.40373 .40899 L
.40366 .40899 L
.40359 .40899 L
.40346 .40899 L
.40333 .40899 L
.4032 .40899 L
.40307 .40899 L
.40296 .40899 L
.40284 .40899 L
.40271 .40899 L
.40258 .40899 L
.40245 .40898 L
.40216 .40898 L
.4019 .40898 L
.4016 .40898 L
.40132 .40897 L
.40079 .40896 L
.39971 .40894 L
.39855 .4089 L
.39643 .40881 L
.3942 .40867 L
.39216 .40851 L
.38986 .4083 L
.38774 .40807 L
.38357 .40751 L
.37925 .40678 L
.37518 .40597 L
.37096 .40498 L
.36657 .4038 L
.36244 .40255 L
.35815 .40108 L
.35413 .39956 L
.34994 .39781 L
.34559 .39581 L
.3415 .39376 L
.33725 .39143 L
.33284 .3888 L
.32869 .3861 L
.32438 .38306 L
.32033 .37996 L
.31612 .37646 L
.31163 .3724 L
.30752 .36832 L
F
0 g
.30752 .18299 m
.31163 .17891 L
.31612 .17485 L
.32033 .17135 L
.32438 .16825 L
.32869 .16521 L
.33284 .16251 L
.33725 .15988 L
.3415 .15755 L
.34559 .1555 L
.34994 .1535 L
.35413 .15175 L
.35815 .15023 L
.36244 .14876 L
.36657 .14751 L
.37096 .14633 L
.37518 .14534 L
.37925 .14452 L
.38357 .1438 L
.38774 .14324 L
.38986 .14301 L
.39216 .14279 L
.3942 .14264 L
.39643 .1425 L
.39855 .14241 L
.39971 .14237 L
.40079 .14235 L
.40132 .14234 L
.4016 .14233 L
.4019 .14233 L
.40216 .14233 L
.40245 .14232 L
.40258 .14232 L
.40271 .14232 L
.40284 .14232 L
.40296 .14232 L
.40307 .14232 L
.4032 .14232 L
.40333 .14232 L
.40346 .14232 L
.40359 .14232 L
.40366 .14232 L
.40373 .14232 L
.40386 .14232 L
.40399 .14232 L
.40422 .14232 L
.40444 .14233 L
.40493 .14233 L
.40544 .14234 L
.40599 .14235 L
Mistroke
.407 .14237 L
.40798 .1424 L
.40888 .14243 L
Mfstroke
.30752 .36832 m
.31163 .3724 L
.31612 .37646 L
.32033 .37996 L
.32438 .38306 L
.32869 .3861 L
.33284 .3888 L
.33725 .39143 L
.3415 .39376 L
.34559 .39581 L
.34994 .39781 L
.35413 .39956 L
.35815 .40108 L
.36244 .40255 L
.36657 .4038 L
.37096 .40498 L
.37518 .40597 L
.37925 .40678 L
.38357 .40751 L
.38774 .40807 L
.38986 .4083 L
.39216 .40851 L
.3942 .40867 L
.39643 .40881 L
.39855 .4089 L
.39971 .40894 L
.40079 .40896 L
.40132 .40897 L
.4016 .40898 L
.4019 .40898 L
.40216 .40898 L
.40245 .40898 L
.40258 .40899 L
.40271 .40899 L
.40284 .40899 L
.40296 .40899 L
.40307 .40899 L
.4032 .40899 L
.40333 .40899 L
.40346 .40899 L
.40359 .40899 L
.40366 .40899 L
.40373 .40899 L
.40386 .40899 L
.40399 .40899 L
.40422 .40899 L
.40444 .40898 L
.40493 .40898 L
.40544 .40897 L
.40599 .40896 L
Mistroke
.407 .40894 L
.40798 .40891 L
.40888 .40887 L
Mfstroke
.30752 .45897 m
.31163 .45847 L
.31612 .45805 L
.3183 .45789 L
.32033 .45776 L
.32228 .45767 L
.32438 .45759 L
.32547 .45756 L
.32604 .45755 L
.32665 .45754 L
.32718 .45753 L
.32776 .45752 L
.32802 .45752 L
.32829 .45752 L
.32855 .45751 L
.32879 .45751 L
.32893 .45751 L
.32906 .45751 L
.3292 .45751 L
.32928 .45751 L
.32935 .45751 L
.32947 .45751 L
.3296 .45751 L
.32974 .45751 L
.32986 .45751 L
.32994 .45751 L
.33002 .45751 L
.33016 .45751 L
.33043 .45751 L
.33075 .45752 L
.33104 .45752 L
.33153 .45752 L
.33208 .45753 L
.33318 .45755 L
.33425 .45758 L
.33524 .45761 L
.33746 .4577 L
.33947 .45781 L
.34167 .45796 L
.34599 .45833 L
.35015 .4588 L
.35456 .45941 L
.35882 .46011 L
.36291 .4609 L
.36727 .46185 L
.37146 .46288 L
.37549 .46398 L
.37979 .46528 L
.38392 .46665 L
.38831 .46823 L
Mistroke
.39254 .4699 L
.39661 .47162 L
.40094 .4736 L
.40512 .47565 L
.40888 .47763 L
Mfstroke
.30752 .78939 m
.31163 .78989 L
.31612 .79031 L
.3183 .79047 L
.32033 .79059 L
.32228 .79069 L
.32438 .79077 L
.32547 .7908 L
.32604 .79081 L
.32665 .79082 L
.32718 .79083 L
.32776 .79084 L
.32802 .79084 L
.32829 .79084 L
.32855 .79084 L
.32879 .79084 L
.32893 .79084 L
.32906 .79084 L
.3292 .79085 L
.32928 .79085 L
.32935 .79085 L
.32947 .79085 L
.3296 .79085 L
.32974 .79085 L
.32986 .79084 L
.32994 .79084 L
.33002 .79084 L
.33016 .79084 L
.33043 .79084 L
.33075 .79084 L
.33104 .79084 L
.33153 .79083 L
.33208 .79083 L
.33318 .7908 L
.33425 .79078 L
.33524 .79075 L
.33746 .79066 L
.33947 .79055 L
.34167 .7904 L
.34599 .79003 L
.35015 .78956 L
.35456 .78895 L
.35882 .78825 L
.36291 .78746 L
.36727 .78651 L
.37146 .78548 L
.37549 .78437 L
.37979 .78308 L
.38392 .78171 L
.38831 .78012 L
Mistroke
.39254 .77846 L
.39661 .77673 L
.40094 .77475 L
.40512 .7727 L
.40888 .77072 L
Mfstroke
0 1 1 r
.30752 .45897 m
.31163 .45847 L
.31612 .45805 L
.3183 .45789 L
.32033 .45776 L
.32228 .45767 L
.32438 .45759 L
.32547 .45756 L
.32604 .45755 L
.32665 .45754 L
.32718 .45753 L
.32776 .45752 L
.32802 .45752 L
.32829 .45752 L
.32855 .45751 L
.32879 .45751 L
.32893 .45751 L
.32906 .45751 L
.3292 .45751 L
.32928 .45751 L
.32935 .45751 L
.32947 .45751 L
.3296 .45751 L
.32974 .45751 L
.32986 .45751 L
.32994 .45751 L
.33002 .45751 L
.33016 .45751 L
.33043 .45751 L
.33075 .45752 L
.33104 .45752 L
.33153 .45752 L
.33208 .45753 L
.33318 .45755 L
.33425 .45758 L
.33524 .45761 L
.33746 .4577 L
.33947 .45781 L
.34167 .45796 L
.34599 .45833 L
.35015 .4588 L
.35456 .45941 L
.35882 .46011 L
.36291 .4609 L
.36727 .46185 L
.37146 .46288 L
.37549 .46398 L
.37979 .46528 L
.38392 .46665 L
.38831 .46823 L
.39254 .4699 L
.39661 .47162 L
.40094 .4736 L
.40512 .47565 L
.40888 .47763 L
.40888 .77072 L
.40512 .7727 L
.40094 .77475 L
.39661 .77673 L
.39254 .77846 L
.38831 .78012 L
.38392 .78171 L
.37979 .78308 L
.37549 .78437 L
.37146 .78548 L
.36727 .78651 L
.36291 .78746 L
.35882 .78825 L
.35456 .78895 L
.35015 .78956 L
.34599 .79003 L
.34167 .7904 L
.33947 .79055 L
.33746 .79066 L
.33524 .79075 L
.33425 .79078 L
.33318 .7908 L
.33208 .79083 L
.33153 .79083 L
.33104 .79084 L
.33075 .79084 L
.33043 .79084 L
.33016 .79084 L
.33002 .79084 L
.32994 .79084 L
.32986 .79084 L
.32974 .79085 L
.3296 .79085 L
.32947 .79085 L
.32935 .79085 L
.32928 .79085 L
.3292 .79085 L
.32906 .79084 L
.32893 .79084 L
.32879 .79084 L
.32855 .79084 L
.32829 .79084 L
.32802 .79084 L
.32776 .79084 L
.32718 .79083 L
.32665 .79082 L
.32604 .79081 L
.32547 .7908 L
.32438 .79077 L
.32228 .79069 L
.32033 .79059 L
.3183 .79047 L
.31612 .79031 L
.31163 .78989 L
.30752 .78939 L
F
0 g
.30752 .45897 m
.31163 .45847 L
.31612 .45805 L
.3183 .45789 L
.32033 .45776 L
.32228 .45767 L
.32438 .45759 L
.32547 .45756 L
.32604 .45755 L
.32665 .45754 L
.32718 .45753 L
.32776 .45752 L
.32802 .45752 L
.32829 .45752 L
.32855 .45751 L
.32879 .45751 L
.32893 .45751 L
.32906 .45751 L
.3292 .45751 L
.32928 .45751 L
.32935 .45751 L
.32947 .45751 L
.3296 .45751 L
.32974 .45751 L
.32986 .45751 L
.32994 .45751 L
.33002 .45751 L
.33016 .45751 L
.33043 .45751 L
.33075 .45752 L
.33104 .45752 L
.33153 .45752 L
.33208 .45753 L
.33318 .45755 L
.33425 .45758 L
.33524 .45761 L
.33746 .4577 L
.33947 .45781 L
.34167 .45796 L
.34599 .45833 L
.35015 .4588 L
.35456 .45941 L
.35882 .46011 L
.36291 .4609 L
.36727 .46185 L
.37146 .46288 L
.37549 .46398 L
.37979 .46528 L
.38392 .46665 L
.38831 .46823 L
Mistroke
.39254 .4699 L
.39661 .47162 L
.40094 .4736 L
.40512 .47565 L
.40888 .47763 L
Mfstroke
.30752 .78939 m
.31163 .78989 L
.31612 .79031 L
.3183 .79047 L
.32033 .79059 L
.32228 .79069 L
.32438 .79077 L
.32547 .7908 L
.32604 .79081 L
.32665 .79082 L
.32718 .79083 L
.32776 .79084 L
.32802 .79084 L
.32829 .79084 L
.32855 .79084 L
.32879 .79084 L
.32893 .79084 L
.32906 .79084 L
.3292 .79085 L
.32928 .79085 L
.32935 .79085 L
.32947 .79085 L
.3296 .79085 L
.32974 .79085 L
.32986 .79084 L
.32994 .79084 L
.33002 .79084 L
.33016 .79084 L
.33043 .79084 L
.33075 .79084 L
.33104 .79084 L
.33153 .79083 L
.33208 .79083 L
.33318 .7908 L
.33425 .79078 L
.33524 .79075 L
.33746 .79066 L
.33947 .79055 L
.34167 .7904 L
.34599 .79003 L
.35015 .78956 L
.35456 .78895 L
.35882 .78825 L
.36291 .78746 L
.36727 .78651 L
.37146 .78548 L
.37549 .78437 L
.37979 .78308 L
.38392 .78171 L
.38831 .78012 L
Mistroke
.39254 .77846 L
.39661 .77673 L
.40094 .77475 L
.40512 .7727 L
.40888 .77072 L
Mfstroke
.49151 .4125 m
.4917 .41266 L
.49191 .41284 L
.4921 .41301 L
.49228 .41318 L
.49248 .41336 L
.49267 .41353 L
.49288 .41372 L
.49307 .4139 L
.49326 .41408 L
.49346 .41427 L
.49365 .41445 L
.49383 .41463 L
.49403 .41483 L
.49422 .41501 L
.49442 .41522 L
.49462 .41541 L
.4948 .41561 L
.495 .41581 L
.49519 .41601 L
.4954 .41623 L
.49559 .41644 L
.49578 .41664 L
.49598 .41686 L
.49616 .41707 L
s
.49151 .48827 m
.4917 .48811 L
.49191 .48793 L
.4921 .48776 L
.49228 .48759 L
.49248 .48741 L
.49267 .48724 L
.49288 .48705 L
.49307 .48687 L
.49326 .4867 L
.49346 .48651 L
.49365 .48632 L
.49383 .48614 L
.49403 .48595 L
.49422 .48576 L
.49442 .48556 L
.49462 .48536 L
.4948 .48517 L
.495 .48496 L
.49519 .48476 L
.4954 .48455 L
.49559 .48433 L
.49578 .48413 L
.49598 .48391 L
.49616 .48371 L
s
0 1 1 r
.49151 .4125 m
.4917 .41266 L
.49191 .41284 L
.4921 .41301 L
.49228 .41318 L
.49248 .41336 L
.49267 .41353 L
.49288 .41372 L
.49307 .4139 L
.49326 .41408 L
.49346 .41427 L
.49365 .41445 L
.49383 .41463 L
.49403 .41483 L
.49422 .41501 L
.49442 .41522 L
.49462 .41541 L
.4948 .41561 L
.495 .41581 L
.49519 .41601 L
.4954 .41623 L
.49559 .41644 L
.49578 .41664 L
.49598 .41686 L
.49616 .41707 L
.49616 .48371 L
.49598 .48391 L
.49578 .48413 L
.49559 .48433 L
.4954 .48455 L
.49519 .48476 L
.495 .48496 L
.4948 .48517 L
.49462 .48536 L
.49442 .48556 L
.49422 .48576 L
.49403 .48595 L
.49383 .48614 L
.49365 .48632 L
.49346 .48651 L
.49326 .4867 L
.49307 .48687 L
.49288 .48705 L
.49267 .48724 L
.49248 .48741 L
.49228 .48759 L
.4921 .48776 L
.49191 .48793 L
.4917 .48811 L
.49151 .48827 L
F
0 g
.49151 .4125 m
.4917 .41266 L
.49191 .41284 L
.4921 .41301 L
.49228 .41318 L
.49248 .41336 L
.49267 .41353 L
.49288 .41372 L
.49307 .4139 L
.49326 .41408 L
.49346 .41427 L
.49365 .41445 L
.49383 .41463 L
.49403 .41483 L
.49422 .41501 L
.49442 .41522 L
.49462 .41541 L
.4948 .41561 L
.495 .41581 L
.49519 .41601 L
.4954 .41623 L
.49559 .41644 L
.49578 .41664 L
.49598 .41686 L
.49616 .41707 L
s
.49151 .48827 m
.4917 .48811 L
.49191 .48793 L
.4921 .48776 L
.49228 .48759 L
.49248 .48741 L
.49267 .48724 L
.49288 .48705 L
.49307 .48687 L
.49326 .4867 L
.49346 .48651 L
.49365 .48632 L
.49383 .48614 L
.49403 .48595 L
.49422 .48576 L
.49442 .48556 L
.49462 .48536 L
.4948 .48517 L
.495 .48496 L
.49519 .48476 L
.4954 .48455 L
.49559 .48433 L
.49578 .48413 L
.49598 .48391 L
.49616 .48371 L
s
.49151 .1756 m
.4917 .17576 L
.49191 .17595 L
.4921 .17612 L
.49228 .17628 L
.49248 .17646 L
.49267 .17663 L
.49288 .17681 L
.49307 .17699 L
.49326 .17716 L
.49346 .17734 L
.49365 .17752 L
.49383 .17769 L
.49403 .17787 L
.49422 .17805 L
.49442 .17824 L
.49462 .17842 L
.4948 .17859 L
.495 .17878 L
.49519 .17896 L
.4954 .17916 L
.49559 .17934 L
.49578 .17952 L
.49598 .17972 L
.49616 .17989 L
s
.49151 .37571 m
.4917 .37555 L
.49191 .37536 L
.4921 .37519 L
.49228 .37503 L
.49248 .37485 L
.49267 .37468 L
.49288 .37449 L
.49307 .37432 L
.49326 .37415 L
.49346 .37396 L
.49365 .37379 L
.49383 .37362 L
.49403 .37344 L
.49422 .37326 L
.49442 .37307 L
.49462 .37289 L
.4948 .37272 L
.495 .37253 L
.49519 .37235 L
.4954 .37215 L
.49559 .37197 L
.49578 .37179 L
.49598 .37159 L
.49616 .37142 L
s
0 1 1 r
.49151 .1756 m
.4917 .17576 L
.49191 .17595 L
.4921 .17612 L
.49228 .17628 L
.49248 .17646 L
.49267 .17663 L
.49288 .17681 L
.49307 .17699 L
.49326 .17716 L
.49346 .17734 L
.49365 .17752 L
.49383 .17769 L
.49403 .17787 L
.49422 .17805 L
.49442 .17824 L
.49462 .17842 L
.4948 .17859 L
.495 .17878 L
.49519 .17896 L
.4954 .17916 L
.49559 .17934 L
.49578 .17952 L
.49598 .17972 L
.49616 .17989 L
.49616 .37142 L
.49598 .37159 L
.49578 .37179 L
.49559 .37197 L
.4954 .37215 L
.49519 .37235 L
.495 .37253 L
.4948 .37272 L
.49462 .37289 L
.49442 .37307 L
.49422 .37326 L
.49403 .37344 L
.49383 .37362 L
.49365 .37379 L
.49346 .37396 L
.49326 .37415 L
.49307 .37432 L
.49288 .37449 L
.49267 .37468 L
.49248 .37485 L
.49228 .37503 L
.4921 .37519 L
.49191 .37536 L
.4917 .37555 L
.49151 .37571 L
F
0 g
.49151 .1756 m
.4917 .17576 L
.49191 .17595 L
.4921 .17612 L
.49228 .17628 L
.49248 .17646 L
.49267 .17663 L
.49288 .17681 L
.49307 .17699 L
.49326 .17716 L
.49346 .17734 L
.49365 .17752 L
.49383 .17769 L
.49403 .17787 L
.49422 .17805 L
.49442 .17824 L
.49462 .17842 L
.4948 .17859 L
.495 .17878 L
.49519 .17896 L
.4954 .17916 L
.49559 .17934 L
.49578 .17952 L
.49598 .17972 L
.49616 .17989 L
s
.49151 .37571 m
.4917 .37555 L
.49191 .37536 L
.4921 .37519 L
.49228 .37503 L
.49248 .37485 L
.49267 .37468 L
.49288 .37449 L
.49307 .37432 L
.49326 .37415 L
.49346 .37396 L
.49365 .37379 L
.49383 .37362 L
.49403 .37344 L
.49422 .37326 L
.49442 .37307 L
.49462 .37289 L
.4948 .37272 L
.495 .37253 L
.49519 .37235 L
.4954 .37215 L
.49559 .37197 L
.49578 .37179 L
.49598 .37159 L
.49616 .37142 L
s
.49151 .67825 m
.49152 .67694 L
.49152 .67644 L
.49153 .67565 L
.49156 .67463 L
.49158 .67372 L
.4916 .67301 L
.4917 .67073 L
.4918 .66898 L
.49191 .66738 L
.49211 .66492 L
.4923 .66292 L
.49248 .66122 L
.49268 .65957 L
.49287 .65812 L
.49307 .65669 L
.49326 .65539 L
.49345 .65422 L
.49365 .65302 L
.49384 .65193 L
.49404 .65081 L
.49424 .64978 L
.49443 .64882 L
.49463 .64784 L
.49482 .64692 L
.49501 .64607 L
.4952 .64518 L
.49539 .64435 L
.4956 .64349 L
.49579 .64269 L
.49598 .64193 L
.49616 .64119 L
s
.49151 .67826 m
.49152 .67957 L
.49152 .68007 L
.49153 .68087 L
.49156 .68188 L
.49158 .68279 L
.4916 .6835 L
.4917 .68578 L
.4918 .68754 L
.49191 .68913 L
.49211 .69159 L
.4923 .69359 L
.49248 .6953 L
.49268 .69694 L
.49287 .69839 L
.49307 .69982 L
.49326 .70112 L
.49345 .7023 L
.49365 .70349 L
.49384 .70458 L
.49404 .7057 L
.49424 .70673 L
.49443 .70769 L
.49463 .70867 L
.49482 .70959 L
.49501 .71044 L
.4952 .71133 L
.49539 .71216 L
.4956 .71302 L
.49579 .71383 L
.49598 .71458 L
.49616 .71532 L
s
0 1 1 r
.49151 .67825 m
.49152 .67694 L
.49152 .67644 L
.49153 .67565 L
.49156 .67463 L
.49158 .67372 L
.4916 .67301 L
.4917 .67073 L
.4918 .66898 L
.49191 .66738 L
.49211 .66492 L
.4923 .66292 L
.49248 .66122 L
.49268 .65957 L
.49287 .65812 L
.49307 .65669 L
.49326 .65539 L
.49345 .65422 L
.49365 .65302 L
.49384 .65193 L
.49404 .65081 L
.49424 .64978 L
.49443 .64882 L
.49463 .64784 L
.49482 .64692 L
.49501 .64607 L
.4952 .64518 L
.49539 .64435 L
.4956 .64349 L
.49579 .64269 L
.49598 .64193 L
.49616 .64119 L
.49616 .71532 L
.49598 .71458 L
.49579 .71383 L
.4956 .71302 L
.49539 .71216 L
.4952 .71133 L
.49501 .71044 L
.49482 .70959 L
.49463 .70867 L
.49443 .70769 L
.49424 .70673 L
.49404 .7057 L
.49384 .70458 L
.49365 .70349 L
.49345 .7023 L
.49326 .70112 L
.49307 .69982 L
.49287 .69839 L
.49268 .69694 L
.49248 .6953 L
.4923 .69359 L
.49211 .69159 L
.49191 .68913 L
.4918 .68754 L
.4917 .68578 L
.4916 .6835 L
.49158 .68279 L
.49156 .68188 L
.49153 .68087 L
.49152 .68007 L
.49152 .67957 L
.49151 .67826 L
F
0 g
.49151 .67825 m
.49152 .67694 L
.49152 .67644 L
.49153 .67565 L
.49156 .67463 L
.49158 .67372 L
.4916 .67301 L
.4917 .67073 L
.4918 .66898 L
.49191 .66738 L
.49211 .66492 L
.4923 .66292 L
.49248 .66122 L
.49268 .65957 L
.49287 .65812 L
.49307 .65669 L
.49326 .65539 L
.49345 .65422 L
.49365 .65302 L
.49384 .65193 L
.49404 .65081 L
.49424 .64978 L
.49443 .64882 L
.49463 .64784 L
.49482 .64692 L
.49501 .64607 L
.4952 .64518 L
.49539 .64435 L
.4956 .64349 L
.49579 .64269 L
.49598 .64193 L
.49616 .64119 L
s
.49151 .67826 m
.49152 .67957 L
.49152 .68007 L
.49153 .68087 L
.49156 .68188 L
.49158 .68279 L
.4916 .6835 L
.4917 .68578 L
.4918 .68754 L
.49191 .68913 L
.49211 .69159 L
.4923 .69359 L
.49248 .6953 L
.49268 .69694 L
.49287 .69839 L
.49307 .69982 L
.49326 .70112 L
.49345 .7023 L
.49365 .70349 L
.49384 .70458 L
.49404 .7057 L
.49424 .70673 L
.49443 .70769 L
.49463 .70867 L
.49482 .70959 L
.49501 .71044 L
.4952 .71133 L
.49539 .71216 L
.4956 .71302 L
.49579 .71383 L
.49598 .71458 L
.49616 .71532 L
s
.49151 .58508 m
.4917 .58587 L
.49191 .58675 L
.4921 .5876 L
.49228 .58843 L
.49248 .58935 L
.49267 .59025 L
.49288 .59124 L
.49307 .59222 L
.49326 .5932 L
.49346 .59427 L
.49365 .59535 L
.49383 .59642 L
.49403 .59761 L
.49422 .59881 L
.49442 .60015 L
.49462 .60153 L
.4948 .60293 L
.495 .60454 L
.49519 .60622 L
.4954 .6082 L
.49559 .61039 L
.49578 .61288 L
.49588 .61439 L
.49598 .61637 L
.49603 .61741 L
.49607 .61875 L
.4961 .61954 L
.49612 .62043 L
.49614 .62147 L
.49615 .62184 L
.49615 .6223 L
.49616 .62282 L
.49616 .62417 L
s
.49151 .66328 m
.4917 .66249 L
.49191 .66161 L
.4921 .66076 L
.49228 .65992 L
.49248 .65901 L
.49267 .65811 L
.49288 .65712 L
.49307 .65613 L
.49326 .65516 L
.49346 .65408 L
.49365 .65301 L
.49383 .65194 L
.49403 .65075 L
.49422 .64955 L
.49442 .6482 L
.49462 .64683 L
.4948 .64543 L
.495 .64382 L
.49519 .64214 L
.4954 .64015 L
.49559 .63797 L
.49578 .63548 L
.49588 .63397 L
.49598 .63199 L
.49603 .63094 L
.49607 .62961 L
.4961 .62882 L
.49612 .62793 L
.49614 .62688 L
.49615 .62652 L
.49615 .62605 L
.49616 .62554 L
.49616 .62419 L
s
0 1 1 r
.49151 .58508 m
.4917 .58587 L
.49191 .58675 L
.4921 .5876 L
.49228 .58843 L
.49248 .58935 L
.49267 .59025 L
.49288 .59124 L
.49307 .59222 L
.49326 .5932 L
.49346 .59427 L
.49365 .59535 L
.49383 .59642 L
.49403 .59761 L
.49422 .59881 L
.49442 .60015 L
.49462 .60153 L
.4948 .60293 L
.495 .60454 L
.49519 .60622 L
.4954 .6082 L
.49559 .61039 L
.49578 .61288 L
.49588 .61439 L
.49598 .61637 L
.49603 .61741 L
.49607 .61875 L
.4961 .61954 L
.49612 .62043 L
.49614 .62147 L
.49615 .62184 L
.49615 .6223 L
.49616 .62282 L
.49616 .62417 L
.49616 .62419 L
.49616 .62554 L
.49615 .62605 L
.49615 .62652 L
.49614 .62688 L
.49612 .62793 L
.4961 .62882 L
.49607 .62961 L
.49603 .63094 L
.49598 .63199 L
.49588 .63397 L
.49578 .63548 L
.49559 .63797 L
.4954 .64015 L
.49519 .64214 L
.495 .64382 L
.4948 .64543 L
.49462 .64683 L
.49442 .6482 L
.49422 .64955 L
.49403 .65075 L
.49383 .65194 L
.49365 .65301 L
.49346 .65408 L
.49326 .65516 L
.49307 .65613 L
.49288 .65712 L
.49267 .65811 L
.49248 .65901 L
.49228 .65992 L
.4921 .66076 L
.49191 .66161 L
.4917 .66249 L
.49151 .66328 L
F
0 g
.49151 .58508 m
.4917 .58587 L
.49191 .58675 L
.4921 .5876 L
.49228 .58843 L
.49248 .58935 L
.49267 .59025 L
.49288 .59124 L
.49307 .59222 L
.49326 .5932 L
.49346 .59427 L
.49365 .59535 L
.49383 .59642 L
.49403 .59761 L
.49422 .59881 L
.49442 .60015 L
.49462 .60153 L
.4948 .60293 L
.495 .60454 L
.49519 .60622 L
.4954 .6082 L
.49559 .61039 L
.49578 .61288 L
.49588 .61439 L
.49598 .61637 L
.49603 .61741 L
.49607 .61875 L
.4961 .61954 L
.49612 .62043 L
.49614 .62147 L
.49615 .62184 L
.49615 .6223 L
.49616 .62282 L
.49616 .62417 L
s
.49151 .66328 m
.4917 .66249 L
.49191 .66161 L
.4921 .66076 L
.49228 .65992 L
.49248 .65901 L
.49267 .65811 L
.49288 .65712 L
.49307 .65613 L
.49326 .65516 L
.49346 .65408 L
.49365 .65301 L
.49383 .65194 L
.49403 .65075 L
.49422 .64955 L
.49442 .6482 L
.49462 .64683 L
.4948 .64543 L
.495 .64382 L
.49519 .64214 L
.4954 .64015 L
.49559 .63797 L
.49578 .63548 L
.49588 .63397 L
.49598 .63199 L
.49603 .63094 L
.49607 .62961 L
.4961 .62882 L
.49612 .62793 L
.49614 .62688 L
.49615 .62652 L
.49615 .62605 L
.49616 .62554 L
.49616 .62419 L
s
.49616 .41707 m
.49649 .41744 L
.49685 .41785 L
.49719 .41825 L
.49751 .41864 L
.49785 .41906 L
.49818 .41948 L
.49854 .41993 L
.49887 .42038 L
.4992 .42082 L
.49955 .4213 L
.49988 .42177 L
.5002 .42223 L
.50055 .42274 L
.50088 .42325 L
.50123 .4238 L
.50156 .42434 L
.50189 .42488 L
.50223 .42547 L
.50256 .42606 L
.50292 .4267 L
.50326 .42735 L
.50359 .42799 L
.50393 .4287 L
.50425 .42937 L
s
.49616 .48371 m
.49649 .48334 L
.49685 .48292 L
.49719 .48253 L
.49751 .48214 L
.49785 .48171 L
.49818 .4813 L
.49854 .48084 L
.49887 .4804 L
.4992 .47996 L
.49955 .47948 L
.49988 .47901 L
.5002 .47854 L
.50055 .47803 L
.50088 .47753 L
.50123 .47698 L
.50156 .47643 L
.50189 .47589 L
.50223 .4753 L
.50256 .47472 L
.50292 .47407 L
.50326 .47343 L
.50359 .47278 L
.50393 .47208 L
.50425 .4714 L
s
0 1 1 r
.49616 .41707 m
.49649 .41744 L
.49685 .41785 L
.49719 .41825 L
.49751 .41864 L
.49785 .41906 L
.49818 .41948 L
.49854 .41993 L
.49887 .42038 L
.4992 .42082 L
.49955 .4213 L
.49988 .42177 L
.5002 .42223 L
.50055 .42274 L
.50088 .42325 L
.50123 .4238 L
.50156 .42434 L
.50189 .42488 L
.50223 .42547 L
.50256 .42606 L
.50292 .4267 L
.50326 .42735 L
.50359 .42799 L
.50393 .4287 L
.50425 .42937 L
.50425 .4714 L
.50393 .47208 L
.50359 .47278 L
.50326 .47343 L
.50292 .47407 L
.50256 .47472 L
.50223 .4753 L
.50189 .47589 L
.50156 .47643 L
.50123 .47698 L
.50088 .47753 L
.50055 .47803 L
.5002 .47854 L
.49988 .47901 L
.49955 .47948 L
.4992 .47996 L
.49887 .4804 L
.49854 .48084 L
.49818 .4813 L
.49785 .48171 L
.49751 .48214 L
.49719 .48253 L
.49685 .48292 L
.49649 .48334 L
.49616 .48371 L
F
0 g
.49616 .41707 m
.49649 .41744 L
.49685 .41785 L
.49719 .41825 L
.49751 .41864 L
.49785 .41906 L
.49818 .41948 L
.49854 .41993 L
.49887 .42038 L
.4992 .42082 L
.49955 .4213 L
.49988 .42177 L
.5002 .42223 L
.50055 .42274 L
.50088 .42325 L
.50123 .4238 L
.50156 .42434 L
.50189 .42488 L
.50223 .42547 L
.50256 .42606 L
.50292 .4267 L
.50326 .42735 L
.50359 .42799 L
.50393 .4287 L
.50425 .42937 L
s
.49616 .48371 m
.49649 .48334 L
.49685 .48292 L
.49719 .48253 L
.49751 .48214 L
.49785 .48171 L
.49818 .4813 L
.49854 .48084 L
.49887 .4804 L
.4992 .47996 L
.49955 .47948 L
.49988 .47901 L
.5002 .47854 L
.50055 .47803 L
.50088 .47753 L
.50123 .47698 L
.50156 .47643 L
.50189 .47589 L
.50223 .4753 L
.50256 .47472 L
.50292 .47407 L
.50326 .47343 L
.50359 .47278 L
.50393 .47208 L
.50425 .4714 L
s
.49616 .17989 m
.49649 .18021 L
.49685 .18056 L
.49719 .18089 L
.49751 .18122 L
.49785 .18156 L
.49818 .18189 L
.49854 .18225 L
.49887 .1826 L
.4992 .18293 L
.49955 .18329 L
.49988 .18364 L
.5002 .18398 L
.50055 .18434 L
.50088 .1847 L
.50123 .18507 L
.50156 .18544 L
.50189 .18579 L
.50223 .18617 L
.50256 .18654 L
.50292 .18694 L
.50326 .18732 L
.50359 .18769 L
.50393 .18809 L
.50425 .18846 L
s
.49616 .37142 m
.49649 .3711 L
.49685 .37075 L
.49719 .37042 L
.49751 .37009 L
.49785 .36975 L
.49818 .36942 L
.49854 .36906 L
.49887 .36871 L
.4992 .36838 L
.49955 .36802 L
.49988 .36767 L
.5002 .36733 L
.50055 .36697 L
.50088 .36661 L
.50123 .36624 L
.50156 .36587 L
.50189 .36552 L
.50223 .36514 L
.50256 .36477 L
.50292 .36437 L
.50326 .36399 L
.50359 .36362 L
.50393 .36322 L
.50425 .36285 L
s
0 1 1 r
.49616 .17989 m
.49649 .18021 L
.49685 .18056 L
.49719 .18089 L
.49751 .18122 L
.49785 .18156 L
.49818 .18189 L
.49854 .18225 L
.49887 .1826 L
.4992 .18293 L
.49955 .18329 L
.49988 .18364 L
.5002 .18398 L
.50055 .18434 L
.50088 .1847 L
.50123 .18507 L
.50156 .18544 L
.50189 .18579 L
.50223 .18617 L
.50256 .18654 L
.50292 .18694 L
.50326 .18732 L
.50359 .18769 L
.50393 .18809 L
.50425 .18846 L
.50425 .36285 L
.50393 .36322 L
.50359 .36362 L
.50326 .36399 L
.50292 .36437 L
.50256 .36477 L
.50223 .36514 L
.50189 .36552 L
.50156 .36587 L
.50123 .36624 L
.50088 .36661 L
.50055 .36697 L
.5002 .36733 L
.49988 .36767 L
.49955 .36802 L
.4992 .36838 L
.49887 .36871 L
.49854 .36906 L
.49818 .36942 L
.49785 .36975 L
.49751 .37009 L
.49719 .37042 L
.49685 .37075 L
.49649 .3711 L
.49616 .37142 L
F
0 g
.49616 .17989 m
.49649 .18021 L
.49685 .18056 L
.49719 .18089 L
.49751 .18122 L
.49785 .18156 L
.49818 .18189 L
.49854 .18225 L
.49887 .1826 L
.4992 .18293 L
.49955 .18329 L
.49988 .18364 L
.5002 .18398 L
.50055 .18434 L
.50088 .1847 L
.50123 .18507 L
.50156 .18544 L
.50189 .18579 L
.50223 .18617 L
.50256 .18654 L
.50292 .18694 L
.50326 .18732 L
.50359 .18769 L
.50393 .18809 L
.50425 .18846 L
s
.49616 .37142 m
.49649 .3711 L
.49685 .37075 L
.49719 .37042 L
.49751 .37009 L
.49785 .36975 L
.49818 .36942 L
.49854 .36906 L
.49887 .36871 L
.4992 .36838 L
.49955 .36802 L
.49988 .36767 L
.5002 .36733 L
.50055 .36697 L
.50088 .36661 L
.50123 .36624 L
.50156 .36587 L
.50189 .36552 L
.50223 .36514 L
.50256 .36477 L
.50292 .36437 L
.50326 .36399 L
.50359 .36362 L
.50393 .36322 L
.50425 .36285 L
s
.49616 .64119 m
.49649 .63993 L
.49685 .6386 L
.49719 .63739 L
.49751 .63627 L
.49785 .6351 L
.49818 .63402 L
.49854 .63289 L
.49887 .63184 L
.4992 .63085 L
.49955 .62982 L
.49988 .62885 L
.5002 .62794 L
.50055 .62698 L
.50088 .62609 L
.50123 .62515 L
.50156 .62427 L
.50189 .62344 L
.50223 .62257 L
.50256 .62174 L
.50292 .62088 L
.50326 .62007 L
.50359 .61929 L
.50393 .61849 L
.50425 .61776 L
s
.49616 .71532 m
.49649 .71659 L
.49685 .71791 L
.49719 .71912 L
.49751 .72025 L
.49785 .72141 L
.49818 .7225 L
.49854 .72362 L
.49887 .72468 L
.4992 .72567 L
.49955 .7267 L
.49988 .72766 L
.5002 .72858 L
.50055 .72953 L
.50088 .73042 L
.50123 .73136 L
.50156 .73224 L
.50189 .73307 L
.50223 .73395 L
.50256 .73477 L
.50292 .73563 L
.50326 .73645 L
.50359 .73722 L
.50393 .73803 L
.50425 .73875 L
s
0 1 1 r
.49616 .64119 m
.49649 .63993 L
.49685 .6386 L
.49719 .63739 L
.49751 .63627 L
.49785 .6351 L
.49818 .63402 L
.49854 .63289 L
.49887 .63184 L
.4992 .63085 L
.49955 .62982 L
.49988 .62885 L
.5002 .62794 L
.50055 .62698 L
.50088 .62609 L
.50123 .62515 L
.50156 .62427 L
.50189 .62344 L
.50223 .62257 L
.50256 .62174 L
.50292 .62088 L
.50326 .62007 L
.50359 .61929 L
.50393 .61849 L
.50425 .61776 L
.50425 .73875 L
.50393 .73803 L
.50359 .73722 L
.50326 .73645 L
.50292 .73563 L
.50256 .73477 L
.50223 .73395 L
.50189 .73307 L
.50156 .73224 L
.50123 .73136 L
.50088 .73042 L
.50055 .72953 L
.5002 .72858 L
.49988 .72766 L
.49955 .7267 L
.4992 .72567 L
.49887 .72468 L
.49854 .72362 L
.49818 .7225 L
.49785 .72141 L
.49751 .72025 L
.49719 .71912 L
.49685 .71791 L
.49649 .71659 L
.49616 .71532 L
F
0 g
.49616 .64119 m
.49649 .63993 L
.49685 .6386 L
.49719 .63739 L
.49751 .63627 L
.49785 .6351 L
.49818 .63402 L
.49854 .63289 L
.49887 .63184 L
.4992 .63085 L
.49955 .62982 L
.49988 .62885 L
.5002 .62794 L
.50055 .62698 L
.50088 .62609 L
.50123 .62515 L
.50156 .62427 L
.50189 .62344 L
.50223 .62257 L
.50256 .62174 L
.50292 .62088 L
.50326 .62007 L
.50359 .61929 L
.50393 .61849 L
.50425 .61776 L
s
.49616 .71532 m
.49649 .71659 L
.49685 .71791 L
.49719 .71912 L
.49751 .72025 L
.49785 .72141 L
.49818 .7225 L
.49854 .72362 L
.49887 .72468 L
.4992 .72567 L
.49955 .7267 L
.49988 .72766 L
.5002 .72858 L
.50055 .72953 L
.50088 .73042 L
.50123 .73136 L
.50156 .73224 L
.50189 .73307 L
.50223 .73395 L
.50256 .73477 L
.50292 .73563 L
.50326 .73645 L
.50359 .73722 L
.50393 .73803 L
.50425 .73875 L
s
.79151 .36856 m
.79493 .36917 L
.79865 .36998 L
.80214 .37087 L
.80551 .37186 L
.80909 .37305 L
.81253 .37434 L
.81619 .37588 L
.81972 .37753 L
.82312 .37927 L
.82673 .38132 L
.83021 .38348 L
.83355 .38575 L
.83711 .3884 L
.84053 .39119 L
.84418 .39446 L
.84769 .39792 L
.85106 .40161 L
.85465 .40597 L
.85811 .4107 L
.86178 .41647 L
.86532 .42301 L
.86873 .43071 L
.87046 .43545 L
.87235 .44178 L
.87318 .44515 L
.87407 .44949 L
.8745 .45205 L
.8749 .45497 L
.87527 .45839 L
.87537 .45959 L
.87547 .46112 L
.87556 .46282 L
.87566 .46727 L
s
.79151 .56604 m
.79493 .56543 L
.79865 .56462 L
.80214 .56373 L
.80551 .56274 L
.80909 .56155 L
.81253 .56025 L
.81619 .55872 L
.81972 .55707 L
.82312 .55532 L
.82673 .55328 L
.83021 .55112 L
.83355 .54884 L
.83711 .5462 L
.84053 .5434 L
.84418 .54014 L
.84769 .53667 L
.85106 .53299 L
.85465 .52863 L
.85811 .52389 L
.86178 .51813 L
.86532 .51159 L
.86873 .50389 L
.87046 .49915 L
.87235 .49282 L
.87318 .48945 L
.87407 .48511 L
.8745 .48255 L
.8749 .47962 L
.87527 .4762 L
.87537 .475 L
.87547 .47348 L
.87556 .47177 L
.87566 .46733 L
s
0 1 1 r
.79151 .36856 m
.79493 .36917 L
.79865 .36998 L
.80214 .37087 L
.80551 .37186 L
.80909 .37305 L
.81253 .37434 L
.81619 .37588 L
.81972 .37753 L
.82312 .37927 L
.82673 .38132 L
.83021 .38348 L
.83355 .38575 L
.83711 .3884 L
.84053 .39119 L
.84418 .39446 L
.84769 .39792 L
.85106 .40161 L
.85465 .40597 L
.85811 .4107 L
.86178 .41647 L
.86532 .42301 L
.86873 .43071 L
.87046 .43545 L
.87235 .44178 L
.87318 .44515 L
.87407 .44949 L
.8745 .45205 L
.8749 .45497 L
.87527 .45839 L
.87537 .45959 L
.87547 .46112 L
.87556 .46282 L
.87566 .46727 L
.87566 .46733 L
.87556 .47177 L
.87547 .47348 L
.87537 .475 L
.87527 .4762 L
.8749 .47962 L
.8745 .48255 L
.87407 .48511 L
.87318 .48945 L
.87235 .49282 L
.87046 .49915 L
.86873 .50389 L
.86532 .51159 L
.86178 .51813 L
.85811 .52389 L
.85465 .52863 L
.85106 .53299 L
.84769 .53667 L
.84418 .54014 L
.84053 .5434 L
.83711 .5462 L
.83355 .54884 L
.83021 .55112 L
.82673 .55328 L
.82312 .55532 L
.81972 .55707 L
.81619 .55872 L
.81253 .56025 L
.80909 .56155 L
.80551 .56274 L
.80214 .56373 L
.79865 .56462 L
.79493 .56543 L
.79151 .56604 L
F
0 g
.79151 .36856 m
.79493 .36917 L
.79865 .36998 L
.80214 .37087 L
.80551 .37186 L
.80909 .37305 L
.81253 .37434 L
.81619 .37588 L
.81972 .37753 L
.82312 .37927 L
.82673 .38132 L
.83021 .38348 L
.83355 .38575 L
.83711 .3884 L
.84053 .39119 L
.84418 .39446 L
.84769 .39792 L
.85106 .40161 L
.85465 .40597 L
.85811 .4107 L
.86178 .41647 L
.86532 .42301 L
.86873 .43071 L
.87046 .43545 L
.87235 .44178 L
.87318 .44515 L
.87407 .44949 L
.8745 .45205 L
.8749 .45497 L
.87527 .45839 L
.87537 .45959 L
.87547 .46112 L
.87556 .46282 L
.87566 .46727 L
s
.79151 .56604 m
.79493 .56543 L
.79865 .56462 L
.80214 .56373 L
.80551 .56274 L
.80909 .56155 L
.81253 .56025 L
.81619 .55872 L
.81972 .55707 L
.82312 .55532 L
.82673 .55328 L
.83021 .55112 L
.83355 .54884 L
.83711 .5462 L
.84053 .5434 L
.84418 .54014 L
.84769 .53667 L
.85106 .53299 L
.85465 .52863 L
.85811 .52389 L
.86178 .51813 L
.86532 .51159 L
.86873 .50389 L
.87046 .49915 L
.87235 .49282 L
.87318 .48945 L
.87407 .48511 L
.8745 .48255 L
.8749 .47962 L
.87527 .4762 L
.87537 .475 L
.87547 .47348 L
.87556 .47177 L
.87566 .46733 L
s
.40888 .45038 m
.40891 .44881 L
.40893 .44821 L
.40898 .44725 L
.40907 .44603 L
.40918 .44495 L
.40928 .44409 L
.4097 .44138 L
.41013 .4393 L
.41059 .43743 L
.41145 .43456 L
.41229 .43225 L
.41309 .43032 L
.41394 .42848 L
.41476 .42687 L
.41563 .4253 L
.41647 .42391 L
.41728 .42265 L
.41814 .42141 L
.41897 .42028 L
.41985 .41914 L
.42069 .41811 L
.42151 .41717 L
.42237 .41622 L
.42321 .41535 L
.42401 .41455 L
.42487 .41374 L
.42569 .41299 L
.42657 .41223 L
.42741 .41154 L
.42822 .41089 L
.42902 .41028 L
s
.40888 .4504 m
.40891 .45196 L
.40893 .45257 L
.40898 .45352 L
.40907 .45474 L
.40918 .45583 L
.40928 .45668 L
.4097 .45939 L
.41013 .46147 L
.41059 .46334 L
.41145 .46622 L
.41229 .46852 L
.41309 .47046 L
.41394 .4723 L
.41476 .47391 L
.41563 .47547 L
.41647 .47687 L
.41728 .47812 L
.41814 .47937 L
.41897 .4805 L
.41985 .48163 L
.42069 .48266 L
.42151 .4836 L
.42237 .48455 L
.42321 .48542 L
.42401 .48622 L
.42487 .48703 L
.42569 .48778 L
.42657 .48854 L
.42741 .48924 L
.42822 .48988 L
.42902 .49049 L
s
0 1 1 r
.40888 .45038 m
.40891 .44881 L
.40893 .44821 L
.40898 .44725 L
.40907 .44603 L
.40918 .44495 L
.40928 .44409 L
.4097 .44138 L
.41013 .4393 L
.41059 .43743 L
.41145 .43456 L
.41229 .43225 L
.41309 .43032 L
.41394 .42848 L
.41476 .42687 L
.41563 .4253 L
.41647 .42391 L
.41728 .42265 L
.41814 .42141 L
.41897 .42028 L
.41985 .41914 L
.42069 .41811 L
.42151 .41717 L
.42237 .41622 L
.42321 .41535 L
.42401 .41455 L
.42487 .41374 L
.42569 .41299 L
.42657 .41223 L
.42741 .41154 L
.42822 .41089 L
.42902 .41028 L
.42902 .49049 L
.42822 .48988 L
.42741 .48924 L
.42657 .48854 L
.42569 .48778 L
.42487 .48703 L
.42401 .48622 L
.42321 .48542 L
.42237 .48455 L
.42151 .4836 L
.42069 .48266 L
.41985 .48163 L
.41897 .4805 L
.41814 .47937 L
.41728 .47812 L
.41647 .47687 L
.41563 .47547 L
.41476 .47391 L
.41394 .4723 L
.41309 .47046 L
.41229 .46852 L
.41145 .46622 L
.41059 .46334 L
.41013 .46147 L
.4097 .45939 L
.40928 .45668 L
.40918 .45583 L
.40907 .45474 L
.40898 .45352 L
.40893 .45257 L
.40891 .45196 L
.40888 .4504 L
F
0 g
.40888 .45038 m
.40891 .44881 L
.40893 .44821 L
.40898 .44725 L
.40907 .44603 L
.40918 .44495 L
.40928 .44409 L
.4097 .44138 L
.41013 .4393 L
.41059 .43743 L
.41145 .43456 L
.41229 .43225 L
.41309 .43032 L
.41394 .42848 L
.41476 .42687 L
.41563 .4253 L
.41647 .42391 L
.41728 .42265 L
.41814 .42141 L
.41897 .42028 L
.41985 .41914 L
.42069 .41811 L
.42151 .41717 L
.42237 .41622 L
.42321 .41535 L
.42401 .41455 L
.42487 .41374 L
.42569 .41299 L
.42657 .41223 L
.42741 .41154 L
.42822 .41089 L
.42902 .41028 L
s
.40888 .4504 m
.40891 .45196 L
.40893 .45257 L
.40898 .45352 L
.40907 .45474 L
.40918 .45583 L
.40928 .45668 L
.4097 .45939 L
.41013 .46147 L
.41059 .46334 L
.41145 .46622 L
.41229 .46852 L
.41309 .47046 L
.41394 .4723 L
.41476 .47391 L
.41563 .47547 L
.41647 .47687 L
.41728 .47812 L
.41814 .47937 L
.41897 .4805 L
.41985 .48163 L
.42069 .48266 L
.42151 .4836 L
.42237 .48455 L
.42321 .48542 L
.42401 .48622 L
.42487 .48703 L
.42569 .48778 L
.42657 .48854 L
.42741 .48924 L
.42822 .48988 L
.42902 .49049 L
s
.40888 .14243 m
.4097 .14247 L
.41059 .14252 L
.41143 .14256 L
.41223 .14262 L
.41309 .14268 L
.41391 .14274 L
.41479 .14281 L
.41563 .14289 L
.41645 .14296 L
.41731 .14305 L
.41814 .14314 L
.41894 .14323 L
.4198 .14334 L
.42062 .14344 L
.42149 .14356 L
.42233 .14367 L
.42313 .14379 L
.42399 .14392 L
.42482 .14406 L
.4257 .1442 L
.42655 .14435 L
.42736 .1445 L
.42823 .14466 L
.42902 .14481 L
s
.40888 .40887 m
.4097 .40884 L
.41059 .40879 L
.41143 .40875 L
.41223 .40869 L
.41309 .40863 L
.41391 .40857 L
.41479 .4085 L
.41563 .40842 L
.41645 .40835 L
.41731 .40826 L
.41814 .40817 L
.41894 .40808 L
.4198 .40797 L
.42062 .40787 L
.42149 .40775 L
.42233 .40764 L
.42313 .40752 L
.42399 .40739 L
.42482 .40725 L
.4257 .40711 L
.42655 .40696 L
.42736 .40681 L
.42823 .40665 L
.42902 .4065 L
s
0 1 1 r
.40888 .14243 m
.4097 .14247 L
.41059 .14252 L
.41143 .14256 L
.41223 .14262 L
.41309 .14268 L
.41391 .14274 L
.41479 .14281 L
.41563 .14289 L
.41645 .14296 L
.41731 .14305 L
.41814 .14314 L
.41894 .14323 L
.4198 .14334 L
.42062 .14344 L
.42149 .14356 L
.42233 .14367 L
.42313 .14379 L
.42399 .14392 L
.42482 .14406 L
.4257 .1442 L
.42655 .14435 L
.42736 .1445 L
.42823 .14466 L
.42902 .14481 L
.42902 .4065 L
.42823 .40665 L
.42736 .40681 L
.42655 .40696 L
.4257 .40711 L
.42482 .40725 L
.42399 .40739 L
.42313 .40752 L
.42233 .40764 L
.42149 .40775 L
.42062 .40787 L
.4198 .40797 L
.41894 .40808 L
.41814 .40817 L
.41731 .40826 L
.41645 .40835 L
.41563 .40842 L
.41479 .4085 L
.41391 .40857 L
.41309 .40863 L
.41223 .40869 L
.41143 .40875 L
.41059 .40879 L
.4097 .40884 L
.40888 .40887 L
F
0 g
.40888 .14243 m
.4097 .14247 L
.41059 .14252 L
.41143 .14256 L
.41223 .14262 L
.41309 .14268 L
.41391 .14274 L
.41479 .14281 L
.41563 .14289 L
.41645 .14296 L
.41731 .14305 L
.41814 .14314 L
.41894 .14323 L
.4198 .14334 L
.42062 .14344 L
.42149 .14356 L
.42233 .14367 L
.42313 .14379 L
.42399 .14392 L
.42482 .14406 L
.4257 .1442 L
.42655 .14435 L
.42736 .1445 L
.42823 .14466 L
.42902 .14481 L
s
.40888 .40887 m
.4097 .40884 L
.41059 .40879 L
.41143 .40875 L
.41223 .40869 L
.41309 .40863 L
.41391 .40857 L
.41479 .4085 L
.41563 .40842 L
.41645 .40835 L
.41731 .40826 L
.41814 .40817 L
.41894 .40808 L
.4198 .40797 L
.42062 .40787 L
.42149 .40775 L
.42233 .40764 L
.42313 .40752 L
.42399 .40739 L
.42482 .40725 L
.4257 .40711 L
.42655 .40696 L
.42736 .40681 L
.42823 .40665 L
.42902 .4065 L
s
.40888 .47763 m
.4097 .47808 L
.41059 .47857 L
.41143 .47904 L
.41223 .4795 L
.41309 .47999 L
.41391 .48047 L
.41479 .48099 L
.41563 .4815 L
.41645 .48199 L
.41731 .48252 L
.41814 .48304 L
.41894 .48355 L
.4198 .48409 L
.42062 .48463 L
.42149 .4852 L
.42233 .48576 L
.42313 .4863 L
.42399 .48689 L
.42482 .48746 L
.4257 .48808 L
.42655 .48868 L
.42736 .48927 L
.42823 .48991 L
.42902 .49049 L
s
.40888 .77072 m
.4097 .77028 L
.41059 .76979 L
.41143 .76932 L
.41223 .76886 L
.41309 .76837 L
.41391 .76788 L
.41479 .76737 L
.41563 .76686 L
.41645 .76637 L
.41731 .76583 L
.41814 .76531 L
.41894 .76481 L
.4198 .76426 L
.42062 .76373 L
.42149 .76316 L
.42233 .7626 L
.42313 .76205 L
.42399 .76147 L
.42482 .76089 L
.4257 .76028 L
.42655 .75967 L
.42736 .75908 L
.42823 .75845 L
.42902 .75787 L
s
0 1 1 r
.40888 .47763 m
.4097 .47808 L
.41059 .47857 L
.41143 .47904 L
.41223 .4795 L
.41309 .47999 L
.41391 .48047 L
.41479 .48099 L
.41563 .4815 L
.41645 .48199 L
.41731 .48252 L
.41814 .48304 L
.41894 .48355 L
.4198 .48409 L
.42062 .48463 L
.42149 .4852 L
.42233 .48576 L
.42313 .4863 L
.42399 .48689 L
.42482 .48746 L
.4257 .48808 L
.42655 .48868 L
.42736 .48927 L
.42823 .48991 L
.42902 .49049 L
.42902 .75787 L
.42823 .75845 L
.42736 .75908 L
.42655 .75967 L
.4257 .76028 L
.42482 .76089 L
.42399 .76147 L
.42313 .76205 L
.42233 .7626 L
.42149 .76316 L
.42062 .76373 L
.4198 .76426 L
.41894 .76481 L
.41814 .76531 L
.41731 .76583 L
.41645 .76637 L
.41563 .76686 L
.41479 .76737 L
.41391 .76788 L
.41309 .76837 L
.41223 .76886 L
.41143 .76932 L
.41059 .76979 L
.4097 .77028 L
.40888 .77072 L
F
0 g
.40888 .47763 m
.4097 .47808 L
.41059 .47857 L
.41143 .47904 L
.41223 .4795 L
.41309 .47999 L
.41391 .48047 L
.41479 .48099 L
.41563 .4815 L
.41645 .48199 L
.41731 .48252 L
.41814 .48304 L
.41894 .48355 L
.4198 .48409 L
.42062 .48463 L
.42149 .4852 L
.42233 .48576 L
.42313 .4863 L
.42399 .48689 L
.42482 .48746 L
.4257 .48808 L
.42655 .48868 L
.42736 .48927 L
.42823 .48991 L
.42902 .49049 L
s
.40888 .77072 m
.4097 .77028 L
.41059 .76979 L
.41143 .76932 L
.41223 .76886 L
.41309 .76837 L
.41391 .76788 L
.41479 .76737 L
.41563 .76686 L
.41645 .76637 L
.41731 .76583 L
.41814 .76531 L
.41894 .76481 L
.4198 .76426 L
.42062 .76373 L
.42149 .76316 L
.42233 .7626 L
.42313 .76205 L
.42399 .76147 L
.42482 .76089 L
.4257 .76028 L
.42655 .75967 L
.42736 .75908 L
.42823 .75845 L
.42902 .75787 L
s
.50888 .43132 m
.50969 .42962 L
.51057 .42819 L
.51139 .42709 L
.51218 .42618 L
.51303 .42535 L
.51384 .42465 L
.51471 .42399 L
.51554 .42344 L
.51634 .42298 L
.51719 .42254 L
.51801 .42218 L
.5188 .42188 L
.51964 .42161 L
.52045 .4214 L
.52131 .42122 L
.52174 .42115 L
.52213 .42109 L
.52254 .42104 L
.52293 .421 L
.52314 .42099 L
.52336 .42097 L
.52356 .42096 L
.52375 .42096 L
.52385 .42095 L
.52394 .42095 L
.52405 .42095 L
.52411 .42095 L
.52413 .42095 L
.52416 .42095 L
.52419 .42095 L
.52421 .42095 L
.52423 .42095 L
.52424 .42095 L
.52427 .42095 L
.52429 .42095 L
.52432 .42095 L
.52435 .42095 L
.52437 .42095 L
.52439 .42095 L
.5244 .42095 L
.52443 .42095 L
.52448 .42095 L
.52454 .42095 L
.5246 .42095 L
.5247 .42095 L
.5248 .42095 L
.52499 .42096 L
.52522 .42097 L
.52542 .42098 L
Mistroke
.52582 .42101 L
.52625 .42106 L
.5271 .42118 L
.52792 .42134 L
.52873 .42154 L
Mfstroke
.50888 .44391 m
.50969 .4456 L
.51057 .44703 L
.51139 .44814 L
.51218 .44904 L
.51303 .44988 L
.51384 .45058 L
.51471 .45123 L
.51554 .45178 L
.51634 .45225 L
.51719 .45268 L
.51801 .45304 L
.5188 .45334 L
.51964 .45361 L
.52045 .45382 L
.52131 .45401 L
.52174 .45408 L
.52213 .45414 L
.52254 .45418 L
.52293 .45422 L
.52314 .45424 L
.52336 .45425 L
.52356 .45426 L
.52375 .45427 L
.52385 .45427 L
.52394 .45427 L
.52405 .45428 L
.52411 .45428 L
.52413 .45428 L
.52416 .45428 L
.52419 .45428 L
.52421 .45428 L
.52423 .45428 L
.52424 .45428 L
.52427 .45428 L
.52429 .45428 L
.52432 .45428 L
.52435 .45428 L
.52437 .45428 L
.52439 .45428 L
.5244 .45428 L
.52443 .45428 L
.52448 .45428 L
.52454 .45428 L
.5246 .45428 L
.5247 .45427 L
.5248 .45427 L
.52499 .45427 L
.52522 .45425 L
.52542 .45424 L
Mistroke
.52582 .45421 L
.52625 .45417 L
.5271 .45404 L
.52792 .45389 L
.52873 .45368 L
Mfstroke
0 1 1 r
.50888 .43132 m
.50969 .42962 L
.51057 .42819 L
.51139 .42709 L
.51218 .42618 L
.51303 .42535 L
.51384 .42465 L
.51471 .42399 L
.51554 .42344 L
.51634 .42298 L
.51719 .42254 L
.51801 .42218 L
.5188 .42188 L
.51964 .42161 L
.52045 .4214 L
.52131 .42122 L
.52174 .42115 L
.52213 .42109 L
.52254 .42104 L
.52293 .421 L
.52314 .42099 L
.52336 .42097 L
.52356 .42096 L
.52375 .42096 L
.52385 .42095 L
.52394 .42095 L
.52405 .42095 L
.52411 .42095 L
.52413 .42095 L
.52416 .42095 L
.52419 .42095 L
.52421 .42095 L
.52423 .42095 L
.52424 .42095 L
.52427 .42095 L
.52429 .42095 L
.52432 .42095 L
.52435 .42095 L
.52437 .42095 L
.52439 .42095 L
.5244 .42095 L
.52443 .42095 L
.52448 .42095 L
.52454 .42095 L
.5246 .42095 L
.5247 .42095 L
.5248 .42095 L
.52499 .42096 L
.52522 .42097 L
.52542 .42098 L
.52582 .42101 L
.52625 .42106 L
.5271 .42118 L
.52792 .42134 L
.52873 .42154 L
.52873 .45368 L
.52792 .45389 L
.5271 .45404 L
.52625 .45417 L
.52582 .45421 L
.52542 .45424 L
.52522 .45425 L
.52499 .45427 L
.5248 .45427 L
.5247 .45427 L
.5246 .45428 L
.52454 .45428 L
.52448 .45428 L
.52443 .45428 L
.5244 .45428 L
.52439 .45428 L
.52437 .45428 L
.52435 .45428 L
.52432 .45428 L
.52429 .45428 L
.52427 .45428 L
.52424 .45428 L
.52423 .45428 L
.52421 .45428 L
.52419 .45428 L
.52416 .45428 L
.52413 .45428 L
.52411 .45428 L
.52405 .45428 L
.52394 .45427 L
.52385 .45427 L
.52375 .45427 L
.52356 .45426 L
.52336 .45425 L
.52314 .45424 L
.52293 .45422 L
.52254 .45418 L
.52213 .45414 L
.52174 .45408 L
.52131 .45401 L
.52045 .45382 L
.51964 .45361 L
.5188 .45334 L
.51801 .45304 L
.51719 .45268 L
.51634 .45225 L
.51554 .45178 L
.51471 .45123 L
.51384 .45058 L
.51303 .44988 L
.51218 .44904 L
.51139 .44814 L
.51057 .44703 L
.50969 .4456 L
.50888 .44391 L
F
0 g
.50888 .43132 m
.50969 .42962 L
.51057 .42819 L
.51139 .42709 L
.51218 .42618 L
.51303 .42535 L
.51384 .42465 L
.51471 .42399 L
.51554 .42344 L
.51634 .42298 L
.51719 .42254 L
.51801 .42218 L
.5188 .42188 L
.51964 .42161 L
.52045 .4214 L
.52131 .42122 L
.52174 .42115 L
.52213 .42109 L
.52254 .42104 L
.52293 .421 L
.52314 .42099 L
.52336 .42097 L
.52356 .42096 L
.52375 .42096 L
.52385 .42095 L
.52394 .42095 L
.52405 .42095 L
.52411 .42095 L
.52413 .42095 L
.52416 .42095 L
.52419 .42095 L
.52421 .42095 L
.52423 .42095 L
.52424 .42095 L
.52427 .42095 L
.52429 .42095 L
.52432 .42095 L
.52435 .42095 L
.52437 .42095 L
.52439 .42095 L
.5244 .42095 L
.52443 .42095 L
.52448 .42095 L
.52454 .42095 L
.5246 .42095 L
.5247 .42095 L
.5248 .42095 L
.52499 .42096 L
.52522 .42097 L
.52542 .42098 L
Mistroke
.52582 .42101 L
.52625 .42106 L
.5271 .42118 L
.52792 .42134 L
.52873 .42154 L
Mfstroke
.50888 .44391 m
.50969 .4456 L
.51057 .44703 L
.51139 .44814 L
.51218 .44904 L
.51303 .44988 L
.51384 .45058 L
.51471 .45123 L
.51554 .45178 L
.51634 .45225 L
.51719 .45268 L
.51801 .45304 L
.5188 .45334 L
.51964 .45361 L
.52045 .45382 L
.52131 .45401 L
.52174 .45408 L
.52213 .45414 L
.52254 .45418 L
.52293 .45422 L
.52314 .45424 L
.52336 .45425 L
.52356 .45426 L
.52375 .45427 L
.52385 .45427 L
.52394 .45427 L
.52405 .45428 L
.52411 .45428 L
.52413 .45428 L
.52416 .45428 L
.52419 .45428 L
.52421 .45428 L
.52423 .45428 L
.52424 .45428 L
.52427 .45428 L
.52429 .45428 L
.52432 .45428 L
.52435 .45428 L
.52437 .45428 L
.52439 .45428 L
.5244 .45428 L
.52443 .45428 L
.52448 .45428 L
.52454 .45428 L
.5246 .45428 L
.5247 .45427 L
.5248 .45427 L
.52499 .45427 L
.52522 .45425 L
.52542 .45424 L
Mistroke
.52582 .45421 L
.52625 .45417 L
.5271 .45404 L
.52792 .45389 L
.52873 .45368 L
Mfstroke
.50888 .37246 m
.50969 .37116 L
.51057 .36988 L
.51139 .36879 L
.51218 .36782 L
.51303 .36687 L
.51384 .36601 L
.51471 .36517 L
.51554 .36441 L
.51634 .36372 L
.51719 .36304 L
.51801 .36243 L
.5188 .36187 L
.51964 .36132 L
.52045 .36082 L
.52131 .36032 L
.52213 .35987 L
.52293 .35947 L
.52378 .35907 L
.52459 .35871 L
.52546 .35836 L
.5263 .35804 L
.5271 .35776 L
.52795 .35749 L
.52873 .35727 L
s
.50888 .40635 m
.50969 .40765 L
.51057 .40893 L
.51139 .41002 L
.51218 .41099 L
.51303 .41195 L
.51384 .4128 L
.51471 .41365 L
.51554 .41441 L
.51634 .41509 L
.51719 .41577 L
.51801 .41639 L
.5188 .41694 L
.51964 .4175 L
.52045 .418 L
.52131 .41849 L
.52213 .41894 L
.52293 .41934 L
.52378 .41974 L
.52459 .4201 L
.52546 .42046 L
.5263 .42077 L
.5271 .42105 L
.52795 .42132 L
.52873 .42154 L
s
0 1 1 r
.50888 .37246 m
.50969 .37116 L
.51057 .36988 L
.51139 .36879 L
.51218 .36782 L
.51303 .36687 L
.51384 .36601 L
.51471 .36517 L
.51554 .36441 L
.51634 .36372 L
.51719 .36304 L
.51801 .36243 L
.5188 .36187 L
.51964 .36132 L
.52045 .36082 L
.52131 .36032 L
.52213 .35987 L
.52293 .35947 L
.52378 .35907 L
.52459 .35871 L
.52546 .35836 L
.5263 .35804 L
.5271 .35776 L
.52795 .35749 L
.52873 .35727 L
.52873 .42154 L
.52795 .42132 L
.5271 .42105 L
.5263 .42077 L
.52546 .42046 L
.52459 .4201 L
.52378 .41974 L
.52293 .41934 L
.52213 .41894 L
.52131 .41849 L
.52045 .418 L
.51964 .4175 L
.5188 .41694 L
.51801 .41639 L
.51719 .41577 L
.51634 .41509 L
.51554 .41441 L
.51471 .41365 L
.51384 .4128 L
.51303 .41195 L
.51218 .41099 L
.51139 .41002 L
.51057 .40893 L
.50969 .40765 L
.50888 .40635 L
F
0 g
.50888 .37246 m
.50969 .37116 L
.51057 .36988 L
.51139 .36879 L
.51218 .36782 L
.51303 .36687 L
.51384 .36601 L
.51471 .36517 L
.51554 .36441 L
.51634 .36372 L
.51719 .36304 L
.51801 .36243 L
.5188 .36187 L
.51964 .36132 L
.52045 .36082 L
.52131 .36032 L
.52213 .35987 L
.52293 .35947 L
.52378 .35907 L
.52459 .35871 L
.52546 .35836 L
.5263 .35804 L
.5271 .35776 L
.52795 .35749 L
.52873 .35727 L
s
.50888 .40635 m
.50969 .40765 L
.51057 .40893 L
.51139 .41002 L
.51218 .41099 L
.51303 .41195 L
.51384 .4128 L
.51471 .41365 L
.51554 .41441 L
.51634 .41509 L
.51719 .41577 L
.51801 .41639 L
.5188 .41694 L
.51964 .4175 L
.52045 .418 L
.52131 .41849 L
.52213 .41894 L
.52293 .41934 L
.52378 .41974 L
.52459 .4201 L
.52546 .42046 L
.5263 .42077 L
.5271 .42105 L
.52795 .42132 L
.52873 .42154 L
s
.50888 .19412 m
.50969 .19517 L
.51057 .19634 L
.51139 .19747 L
.51218 .19858 L
.51303 .19978 L
.51384 .20097 L
.51471 .20227 L
.51554 .20355 L
.51634 .20481 L
.51719 .20618 L
.51801 .20754 L
.5188 .20889 L
.51964 .21036 L
.52045 .21182 L
.52131 .21342 L
.52213 .21502 L
.52293 .2166 L
.52378 .21835 L
.52459 .2201 L
.52546 .22203 L
.5263 .22397 L
.5271 .22593 L
.52795 .22811 L
.52873 .23021 L
s
.50888 .35719 m
.50969 .35614 L
.51057 .35497 L
.51139 .35384 L
.51218 .35273 L
.51303 .35152 L
.51384 .35034 L
.51471 .34904 L
.51554 .34776 L
.51634 .3465 L
.51719 .34513 L
.51801 .34376 L
.5188 .34242 L
.51964 .34095 L
.52045 .33949 L
.52131 .33788 L
.52213 .33629 L
.52293 .33471 L
.52378 .33296 L
.52459 .33121 L
.52546 .32928 L
.5263 .32734 L
.5271 .32538 L
.52795 .3232 L
.52873 .3211 L
s
0 1 1 r
.50888 .19412 m
.50969 .19517 L
.51057 .19634 L
.51139 .19747 L
.51218 .19858 L
.51303 .19978 L
.51384 .20097 L
.51471 .20227 L
.51554 .20355 L
.51634 .20481 L
.51719 .20618 L
.51801 .20754 L
.5188 .20889 L
.51964 .21036 L
.52045 .21182 L
.52131 .21342 L
.52213 .21502 L
.52293 .2166 L
.52378 .21835 L
.52459 .2201 L
.52546 .22203 L
.5263 .22397 L
.5271 .22593 L
.52795 .22811 L
.52873 .23021 L
.52873 .3211 L
.52795 .3232 L
.5271 .32538 L
.5263 .32734 L
.52546 .32928 L
.52459 .33121 L
.52378 .33296 L
.52293 .33471 L
.52213 .33629 L
.52131 .33788 L
.52045 .33949 L
.51964 .34095 L
.5188 .34242 L
.51801 .34376 L
.51719 .34513 L
.51634 .3465 L
.51554 .34776 L
.51471 .34904 L
.51384 .35034 L
.51303 .35152 L
.51218 .35273 L
.51139 .35384 L
.51057 .35497 L
.50969 .35614 L
.50888 .35719 L
F
0 g
.50888 .19412 m
.50969 .19517 L
.51057 .19634 L
.51139 .19747 L
.51218 .19858 L
.51303 .19978 L
.51384 .20097 L
.51471 .20227 L
.51554 .20355 L
.51634 .20481 L
.51719 .20618 L
.51801 .20754 L
.5188 .20889 L
.51964 .21036 L
.52045 .21182 L
.52131 .21342 L
.52213 .21502 L
.52293 .2166 L
.52378 .21835 L
.52459 .2201 L
.52546 .22203 L
.5263 .22397 L
.5271 .22593 L
.52795 .22811 L
.52873 .23021 L
s
.50888 .35719 m
.50969 .35614 L
.51057 .35497 L
.51139 .35384 L
.51218 .35273 L
.51303 .35152 L
.51384 .35034 L
.51471 .34904 L
.51554 .34776 L
.51634 .3465 L
.51719 .34513 L
.51801 .34376 L
.5188 .34242 L
.51964 .34095 L
.52045 .33949 L
.52131 .33788 L
.52213 .33629 L
.52293 .33471 L
.52378 .33296 L
.52459 .33121 L
.52546 .32928 L
.5263 .32734 L
.5271 .32538 L
.52795 .3232 L
.52873 .3211 L
s
.50888 .60819 m
.50969 .60668 L
.51057 .60509 L
.51139 .60363 L
.51218 .60227 L
.51303 .60085 L
.51384 .59951 L
.51471 .59813 L
.51554 .59683 L
.51634 .5956 L
.51719 .59433 L
.51801 .59312 L
.5188 .59199 L
.51964 .59081 L
.52045 .58969 L
.52131 .58853 L
.52213 .58743 L
.52293 .58639 L
.52378 .58531 L
.52459 .58429 L
.52546 .58322 L
.5263 .58221 L
.5271 .58125 L
.52795 .58025 L
.52873 .57936 L
s
.50888 .74832 m
.50969 .74983 L
.51057 .75142 L
.51139 .75288 L
.51218 .75425 L
.51303 .75567 L
.51384 .757 L
.51471 .75838 L
.51554 .75968 L
.51634 .76091 L
.51719 .76219 L
.51801 .76339 L
.5188 .76452 L
.51964 .7657 L
.52045 .76682 L
.52131 .76798 L
.52213 .76908 L
.52293 .77012 L
.52378 .7712 L
.52459 .77222 L
.52546 .77329 L
.5263 .7743 L
.5271 .77526 L
.52795 .77626 L
.52873 .77716 L
s
0 1 1 r
.50888 .60819 m
.50969 .60668 L
.51057 .60509 L
.51139 .60363 L
.51218 .60227 L
.51303 .60085 L
.51384 .59951 L
.51471 .59813 L
.51554 .59683 L
.51634 .5956 L
.51719 .59433 L
.51801 .59312 L
.5188 .59199 L
.51964 .59081 L
.52045 .58969 L
.52131 .58853 L
.52213 .58743 L
.52293 .58639 L
.52378 .58531 L
.52459 .58429 L
.52546 .58322 L
.5263 .58221 L
.5271 .58125 L
.52795 .58025 L
.52873 .57936 L
.52873 .77716 L
.52795 .77626 L
.5271 .77526 L
.5263 .7743 L
.52546 .77329 L
.52459 .77222 L
.52378 .7712 L
.52293 .77012 L
.52213 .76908 L
.52131 .76798 L
.52045 .76682 L
.51964 .7657 L
.5188 .76452 L
.51801 .76339 L
.51719 .76219 L
.51634 .76091 L
.51554 .75968 L
.51471 .75838 L
.51384 .757 L
.51303 .75567 L
.51218 .75425 L
.51139 .75288 L
.51057 .75142 L
.50969 .74983 L
.50888 .74832 L
F
0 g
.50888 .60819 m
.50969 .60668 L
.51057 .60509 L
.51139 .60363 L
.51218 .60227 L
.51303 .60085 L
.51384 .59951 L
.51471 .59813 L
.51554 .59683 L
.51634 .5956 L
.51719 .59433 L
.51801 .59312 L
.5188 .59199 L
.51964 .59081 L
.52045 .58969 L
.52131 .58853 L
.52213 .58743 L
.52293 .58639 L
.52378 .58531 L
.52459 .58429 L
.52546 .58322 L
.5263 .58221 L
.5271 .58125 L
.52795 .58025 L
.52873 .57936 L
s
.50888 .74832 m
.50969 .74983 L
.51057 .75142 L
.51139 .75288 L
.51218 .75425 L
.51303 .75567 L
.51384 .757 L
.51471 .75838 L
.51554 .75968 L
.51634 .76091 L
.51719 .76219 L
.51801 .76339 L
.5188 .76452 L
.51964 .7657 L
.52045 .76682 L
.52131 .76798 L
.52213 .76908 L
.52293 .77012 L
.52378 .7712 L
.52459 .77222 L
.52546 .77329 L
.5263 .7743 L
.5271 .77526 L
.52795 .77626 L
.52873 .77716 L
s
.53638 .42612 m
.53639 .42613 L
.53641 .42615 L
.53642 .42616 L
.53644 .42617 L
.53645 .42619 L
.53647 .4262 L
.53648 .42622 L
.53649 .42624 L
.53651 .42625 L
.53652 .42627 L
.53654 .42628 L
.53655 .4263 L
.53656 .42631 L
.53658 .42633 L
.53659 .42634 L
.53661 .42636 L
.53662 .42637 L
.53663 .42639 L
.53665 .4264 L
.53666 .42642 L
.53668 .42644 L
.53669 .42645 L
.53671 .42647 L
.53672 .42648 L
s
.53638 .44911 m
.53639 .44909 L
.53641 .44908 L
.53642 .44906 L
.53644 .44905 L
.53645 .44903 L
.53647 .44902 L
.53648 .449 L
.53649 .44899 L
.53651 .44897 L
.53652 .44896 L
.53654 .44894 L
.53655 .44893 L
.53656 .44891 L
.53658 .4489 L
.53659 .44888 L
.53661 .44887 L
.53662 .44885 L
.53663 .44884 L
.53665 .44882 L
.53666 .4488 L
.53668 .44879 L
.53669 .44877 L
.53671 .44876 L
.53672 .44874 L
s
0 1 1 r
.53638 .42612 m
.53639 .42613 L
.53641 .42615 L
.53642 .42616 L
.53644 .42617 L
.53645 .42619 L
.53647 .4262 L
.53648 .42622 L
.53649 .42624 L
.53651 .42625 L
.53652 .42627 L
.53654 .42628 L
.53655 .4263 L
.53656 .42631 L
.53658 .42633 L
.53659 .42634 L
.53661 .42636 L
.53662 .42637 L
.53663 .42639 L
.53665 .4264 L
.53666 .42642 L
.53668 .42644 L
.53669 .42645 L
.53671 .42647 L
.53672 .42648 L
.53672 .44874 L
.53671 .44876 L
.53669 .44877 L
.53668 .44879 L
.53666 .4488 L
.53665 .44882 L
.53663 .44884 L
.53662 .44885 L
.53661 .44887 L
.53659 .44888 L
.53658 .4489 L
.53656 .44891 L
.53655 .44893 L
.53654 .44894 L
.53652 .44896 L
.53651 .44897 L
.53649 .44899 L
.53648 .449 L
.53647 .44902 L
.53645 .44903 L
.53644 .44905 L
.53642 .44906 L
.53641 .44908 L
.53639 .44909 L
.53638 .44911 L
F
0 g
.53638 .42612 m
.53639 .42613 L
.53641 .42615 L
.53642 .42616 L
.53644 .42617 L
.53645 .42619 L
.53647 .4262 L
.53648 .42622 L
.53649 .42624 L
.53651 .42625 L
.53652 .42627 L
.53654 .42628 L
.53655 .4263 L
.53656 .42631 L
.53658 .42633 L
.53659 .42634 L
.53661 .42636 L
.53662 .42637 L
.53663 .42639 L
.53665 .4264 L
.53666 .42642 L
.53668 .42644 L
.53669 .42645 L
.53671 .42647 L
.53672 .42648 L
s
.53638 .44911 m
.53639 .44909 L
.53641 .44908 L
.53642 .44906 L
.53644 .44905 L
.53645 .44903 L
.53647 .44902 L
.53648 .449 L
.53649 .44899 L
.53651 .44897 L
.53652 .44896 L
.53654 .44894 L
.53655 .44893 L
.53656 .44891 L
.53658 .4489 L
.53659 .44888 L
.53661 .44887 L
.53662 .44885 L
.53663 .44884 L
.53665 .44882 L
.53666 .4488 L
.53668 .44879 L
.53669 .44877 L
.53671 .44876 L
.53672 .44874 L
s
.53638 .35609 m
.53639 .35609 L
.53641 .35609 L
.53642 .35609 L
.53644 .35609 L
.53645 .35609 L
.53647 .35609 L
.53648 .35609 L
.53649 .35609 L
.53651 .35609 L
.53652 .35609 L
.53654 .35609 L
.53655 .35609 L
.53656 .35609 L
.53658 .35609 L
.53659 .35609 L
.53661 .35609 L
.53662 .35609 L
.53663 .35609 L
.53665 .35609 L
.53666 .35609 L
.53668 .35608 L
.53669 .35608 L
.53671 .35608 L
.53672 .35608 L
s
.53638 .42272 m
.53639 .42272 L
.53641 .42272 L
.53642 .42272 L
.53644 .42272 L
.53645 .42272 L
.53647 .42272 L
.53648 .42272 L
.53649 .42272 L
.53651 .42272 L
.53652 .42272 L
.53654 .42272 L
.53655 .42272 L
.53656 .42272 L
.53658 .42272 L
.53659 .42272 L
.53661 .42272 L
.53662 .42273 L
.53663 .42273 L
.53665 .42273 L
.53666 .42273 L
.53668 .42273 L
.53669 .42273 L
.53671 .42273 L
.53672 .42273 L
s
0 1 1 r
.53638 .35609 m
.53639 .35609 L
.53641 .35609 L
.53642 .35609 L
.53644 .35609 L
.53645 .35609 L
.53647 .35609 L
.53648 .35609 L
.53649 .35609 L
.53651 .35609 L
.53652 .35609 L
.53654 .35609 L
.53655 .35609 L
.53656 .35609 L
.53658 .35609 L
.53659 .35609 L
.53661 .35609 L
.53662 .35609 L
.53663 .35609 L
.53665 .35609 L
.53666 .35609 L
.53668 .35608 L
.53669 .35608 L
.53671 .35608 L
.53672 .35608 L
.53672 .42273 L
.53671 .42273 L
.53669 .42273 L
.53668 .42273 L
.53666 .42273 L
.53665 .42273 L
.53663 .42273 L
.53662 .42273 L
.53661 .42272 L
.53659 .42272 L
.53658 .42272 L
.53656 .42272 L
.53655 .42272 L
.53654 .42272 L
.53652 .42272 L
.53651 .42272 L
.53649 .42272 L
.53648 .42272 L
.53647 .42272 L
.53645 .42272 L
.53644 .42272 L
.53642 .42272 L
.53641 .42272 L
.53639 .42272 L
.53638 .42272 L
F
0 g
.53638 .35609 m
.53639 .35609 L
.53641 .35609 L
.53642 .35609 L
.53644 .35609 L
.53645 .35609 L
.53647 .35609 L
.53648 .35609 L
.53649 .35609 L
.53651 .35609 L
.53652 .35609 L
.53654 .35609 L
.53655 .35609 L
.53656 .35609 L
.53658 .35609 L
.53659 .35609 L
.53661 .35609 L
.53662 .35609 L
.53663 .35609 L
.53665 .35609 L
.53666 .35609 L
.53668 .35608 L
.53669 .35608 L
.53671 .35608 L
.53672 .35608 L
s
.53638 .42272 m
.53639 .42272 L
.53641 .42272 L
.53642 .42272 L
.53644 .42272 L
.53645 .42272 L
.53647 .42272 L
.53648 .42272 L
.53649 .42272 L
.53651 .42272 L
.53652 .42272 L
.53654 .42272 L
.53655 .42272 L
.53656 .42272 L
.53658 .42272 L
.53659 .42272 L
.53661 .42272 L
.53662 .42273 L
.53663 .42273 L
.53665 .42273 L
.53666 .42273 L
.53668 .42273 L
.53669 .42273 L
.53671 .42273 L
.53672 .42273 L
s
.53638 .46266 m
.53639 .4623 L
.53641 .46196 L
.53642 .46167 L
.53644 .46141 L
.53645 .46115 L
.53647 .46092 L
.53648 .46069 L
.53649 .46048 L
.53651 .46028 L
.53652 .46009 L
.53654 .4599 L
.53655 .45973 L
.53656 .45955 L
.53658 .45939 L
.53659 .45922 L
.53661 .45906 L
.53662 .45891 L
.53663 .45876 L
.53665 .45861 L
.53666 .45846 L
.53668 .45832 L
.53669 .45818 L
.53671 .45804 L
.53672 .45792 L
s
.53638 .46742 m
.53639 .46778 L
.53641 .46812 L
.53642 .46841 L
.53644 .46867 L
.53645 .46892 L
.53647 .46915 L
.53648 .46939 L
.53649 .4696 L
.53651 .46979 L
.53652 .46999 L
.53654 .47018 L
.53655 .47035 L
.53656 .47052 L
.53658 .47069 L
.53659 .47086 L
.53661 .47102 L
.53662 .47117 L
.53663 .47132 L
.53665 .47147 L
.53666 .47162 L
.53668 .47176 L
.53669 .47189 L
.53671 .47203 L
.53672 .47216 L
s
0 1 1 r
.53638 .46266 m
.53639 .4623 L
.53641 .46196 L
.53642 .46167 L
.53644 .46141 L
.53645 .46115 L
.53647 .46092 L
.53648 .46069 L
.53649 .46048 L
.53651 .46028 L
.53652 .46009 L
.53654 .4599 L
.53655 .45973 L
.53656 .45955 L
.53658 .45939 L
.53659 .45922 L
.53661 .45906 L
.53662 .45891 L
.53663 .45876 L
.53665 .45861 L
.53666 .45846 L
.53668 .45832 L
.53669 .45818 L
.53671 .45804 L
.53672 .45792 L
.53672 .47216 L
.53671 .47203 L
.53669 .47189 L
.53668 .47176 L
.53666 .47162 L
.53665 .47147 L
.53663 .47132 L
.53662 .47117 L
.53661 .47102 L
.53659 .47086 L
.53658 .47069 L
.53656 .47052 L
.53655 .47035 L
.53654 .47018 L
.53652 .46999 L
.53651 .46979 L
.53649 .4696 L
.53648 .46939 L
.53647 .46915 L
.53645 .46892 L
.53644 .46867 L
.53642 .46841 L
.53641 .46812 L
.53639 .46778 L
.53638 .46742 L
F
0 g
.53638 .46266 m
.53639 .4623 L
.53641 .46196 L
.53642 .46167 L
.53644 .46141 L
.53645 .46115 L
.53647 .46092 L
.53648 .46069 L
.53649 .46048 L
.53651 .46028 L
.53652 .46009 L
.53654 .4599 L
.53655 .45973 L
.53656 .45955 L
.53658 .45939 L
.53659 .45922 L
.53661 .45906 L
.53662 .45891 L
.53663 .45876 L
.53665 .45861 L
.53666 .45846 L
.53668 .45832 L
.53669 .45818 L
.53671 .45804 L
.53672 .45792 L
s
.53638 .46742 m
.53639 .46778 L
.53641 .46812 L
.53642 .46841 L
.53644 .46867 L
.53645 .46892 L
.53647 .46915 L
.53648 .46939 L
.53649 .4696 L
.53651 .46979 L
.53652 .46999 L
.53654 .47018 L
.53655 .47035 L
.53656 .47052 L
.53658 .47069 L
.53659 .47086 L
.53661 .47102 L
.53662 .47117 L
.53663 .47132 L
.53665 .47147 L
.53666 .47162 L
.53668 .47176 L
.53669 .47189 L
.53671 .47203 L
.53672 .47216 L
s
.53638 .28867 m
.53638 .28835 L
.53638 .28824 L
.53638 .28805 L
.53638 .2878 L
.53639 .28759 L
.53639 .28742 L
.53639 .28688 L
.5364 .28646 L
.53641 .28608 L
.53642 .28549 L
.53644 .28501 L
.53645 .2846 L
.53647 .28421 L
.53648 .28387 L
.53649 .28352 L
.53651 .28321 L
.53652 .28293 L
.53654 .28264 L
.53655 .28238 L
.53656 .28211 L
.53658 .28186 L
.53659 .28163 L
.53661 .28139 L
.53662 .28117 L
.53664 .28096 L
.53665 .28075 L
.53666 .28055 L
.53668 .28034 L
.53669 .28014 L
.53671 .27996 L
.53672 .27978 L
s
.53638 .28867 m
.53638 .28898 L
.53638 .2891 L
.53638 .28929 L
.53638 .28953 L
.53639 .28975 L
.53639 .28992 L
.53639 .29046 L
.5364 .29088 L
.53641 .29126 L
.53642 .29184 L
.53644 .29232 L
.53645 .29273 L
.53647 .29312 L
.53648 .29347 L
.53649 .29381 L
.53651 .29412 L
.53652 .29441 L
.53654 .29469 L
.53655 .29496 L
.53656 .29522 L
.53658 .29547 L
.53659 .2957 L
.53661 .29594 L
.53662 .29616 L
.53664 .29637 L
.53665 .29658 L
.53666 .29679 L
.53668 .29699 L
.53669 .29719 L
.53671 .29737 L
.53672 .29755 L
s
0 1 1 r
.53638 .28867 m
.53638 .28835 L
.53638 .28824 L
.53638 .28805 L
.53638 .2878 L
.53639 .28759 L
.53639 .28742 L
.53639 .28688 L
.5364 .28646 L
.53641 .28608 L
.53642 .28549 L
.53644 .28501 L
.53645 .2846 L
.53647 .28421 L
.53648 .28387 L
.53649 .28352 L
.53651 .28321 L
.53652 .28293 L
.53654 .28264 L
.53655 .28238 L
.53656 .28211 L
.53658 .28186 L
.53659 .28163 L
.53661 .28139 L
.53662 .28117 L
.53664 .28096 L
.53665 .28075 L
.53666 .28055 L
.53668 .28034 L
.53669 .28014 L
.53671 .27996 L
.53672 .27978 L
.53672 .29755 L
.53671 .29737 L
.53669 .29719 L
.53668 .29699 L
.53666 .29679 L
.53665 .29658 L
.53664 .29637 L
.53662 .29616 L
.53661 .29594 L
.53659 .2957 L
.53658 .29547 L
.53656 .29522 L
.53655 .29496 L
.53654 .29469 L
.53652 .29441 L
.53651 .29412 L
.53649 .29381 L
.53648 .29347 L
.53647 .29312 L
.53645 .29273 L
.53644 .29232 L
.53642 .29184 L
.53641 .29126 L
.5364 .29088 L
.53639 .29046 L
.53639 .28992 L
.53639 .28975 L
.53638 .28953 L
.53638 .28929 L
.53638 .2891 L
.53638 .28898 L
.53638 .28867 L
F
0 g
.53638 .28867 m
.53638 .28835 L
.53638 .28824 L
.53638 .28805 L
.53638 .2878 L
.53639 .28759 L
.53639 .28742 L
.53639 .28688 L
.5364 .28646 L
.53641 .28608 L
.53642 .28549 L
.53644 .28501 L
.53645 .2846 L
.53647 .28421 L
.53648 .28387 L
.53649 .28352 L
.53651 .28321 L
.53652 .28293 L
.53654 .28264 L
.53655 .28238 L
.53656 .28211 L
.53658 .28186 L
.53659 .28163 L
.53661 .28139 L
.53662 .28117 L
.53664 .28096 L
.53665 .28075 L
.53666 .28055 L
.53668 .28034 L
.53669 .28014 L
.53671 .27996 L
.53672 .27978 L
s
.53638 .28867 m
.53638 .28898 L
.53638 .2891 L
.53638 .28929 L
.53638 .28953 L
.53639 .28975 L
.53639 .28992 L
.53639 .29046 L
.5364 .29088 L
.53641 .29126 L
.53642 .29184 L
.53644 .29232 L
.53645 .29273 L
.53647 .29312 L
.53648 .29347 L
.53649 .29381 L
.53651 .29412 L
.53652 .29441 L
.53654 .29469 L
.53655 .29496 L
.53656 .29522 L
.53658 .29547 L
.53659 .2957 L
.53661 .29594 L
.53662 .29616 L
.53664 .29637 L
.53665 .29658 L
.53666 .29679 L
.53668 .29699 L
.53669 .29719 L
.53671 .29737 L
.53672 .29755 L
s
.53638 .26615 m
.53639 .26635 L
.53641 .26657 L
.53642 .26677 L
.53644 .26698 L
.53645 .2672 L
.53647 .26743 L
.53648 .26767 L
.53649 .26791 L
.53651 .26815 L
.53652 .26841 L
.53654 .26867 L
.53655 .26893 L
.53656 .26922 L
.53658 .26951 L
.53659 .26984 L
.53661 .27017 L
.53662 .27052 L
.53663 .27091 L
.53665 .27131 L
.53666 .27179 L
.53668 .27232 L
.53669 .27293 L
.5367 .27329 L
.53671 .27377 L
.53671 .27402 L
.53671 .27434 L
.53671 .27453 L
.53672 .27475 L
.53672 .275 L
.53672 .27509 L
.53672 .2752 L
.53672 .27533 L
.53672 .27565 L
s
.53638 .28515 m
.53639 .28496 L
.53641 .28474 L
.53642 .28454 L
.53644 .28433 L
.53645 .28411 L
.53647 .28388 L
.53648 .28364 L
.53649 .2834 L
.53651 .28316 L
.53652 .2829 L
.53654 .28264 L
.53655 .28238 L
.53656 .28209 L
.53658 .2818 L
.53659 .28147 L
.53661 .28113 L
.53662 .28079 L
.53663 .2804 L
.53665 .28 L
.53666 .27952 L
.53668 .27899 L
.53669 .27838 L
.5367 .27802 L
.53671 .27754 L
.53671 .27729 L
.53671 .27697 L
.53671 .27678 L
.53672 .27656 L
.53672 .27631 L
.53672 .27622 L
.53672 .27611 L
.53672 .27598 L
.53672 .27566 L
s
0 1 1 r
.53638 .26615 m
.53639 .26635 L
.53641 .26657 L
.53642 .26677 L
.53644 .26698 L
.53645 .2672 L
.53647 .26743 L
.53648 .26767 L
.53649 .26791 L
.53651 .26815 L
.53652 .26841 L
.53654 .26867 L
.53655 .26893 L
.53656 .26922 L
.53658 .26951 L
.53659 .26984 L
.53661 .27017 L
.53662 .27052 L
.53663 .27091 L
.53665 .27131 L
.53666 .27179 L
.53668 .27232 L
.53669 .27293 L
.5367 .27329 L
.53671 .27377 L
.53671 .27402 L
.53671 .27434 L
.53671 .27453 L
.53672 .27475 L
.53672 .275 L
.53672 .27509 L
.53672 .2752 L
.53672 .27533 L
.53672 .27565 L
.53672 .27566 L
.53672 .27598 L
.53672 .27611 L
.53672 .27622 L
.53672 .27631 L
.53672 .27656 L
.53671 .27678 L
.53671 .27697 L
.53671 .27729 L
.53671 .27754 L
.5367 .27802 L
.53669 .27838 L
.53668 .27899 L
.53666 .27952 L
.53665 .28 L
.53663 .2804 L
.53662 .28079 L
.53661 .28113 L
.53659 .28147 L
.53658 .2818 L
.53656 .28209 L
.53655 .28238 L
.53654 .28264 L
.53652 .2829 L
.53651 .28316 L
.53649 .2834 L
.53648 .28364 L
.53647 .28388 L
.53645 .28411 L
.53644 .28433 L
.53642 .28454 L
.53641 .28474 L
.53639 .28496 L
.53638 .28515 L
F
0 g
.53638 .26615 m
.53639 .26635 L
.53641 .26657 L
.53642 .26677 L
.53644 .26698 L
.53645 .2672 L
.53647 .26743 L
.53648 .26767 L
.53649 .26791 L
.53651 .26815 L
.53652 .26841 L
.53654 .26867 L
.53655 .26893 L
.53656 .26922 L
.53658 .26951 L
.53659 .26984 L
.53661 .27017 L
.53662 .27052 L
.53663 .27091 L
.53665 .27131 L
.53666 .27179 L
.53668 .27232 L
.53669 .27293 L
.5367 .27329 L
.53671 .27377 L
.53671 .27402 L
.53671 .27434 L
.53671 .27453 L
.53672 .27475 L
.53672 .275 L
.53672 .27509 L
.53672 .2752 L
.53672 .27533 L
.53672 .27565 L
s
.53638 .28515 m
.53639 .28496 L
.53641 .28474 L
.53642 .28454 L
.53644 .28433 L
.53645 .28411 L
.53647 .28388 L
.53648 .28364 L
.53649 .2834 L
.53651 .28316 L
.53652 .2829 L
.53654 .28264 L
.53655 .28238 L
.53656 .28209 L
.53658 .2818 L
.53659 .28147 L
.53661 .28113 L
.53662 .28079 L
.53663 .2804 L
.53665 .28 L
.53666 .27952 L
.53668 .27899 L
.53669 .27838 L
.5367 .27802 L
.53671 .27754 L
.53671 .27729 L
.53671 .27697 L
.53671 .27678 L
.53672 .27656 L
.53672 .27631 L
.53672 .27622 L
.53672 .27611 L
.53672 .27598 L
.53672 .27566 L
s
.53638 .57126 m
.53639 .57125 L
.53641 .57123 L
.53642 .57122 L
.53644 .57121 L
.53645 .57119 L
.53647 .57118 L
.53648 .57117 L
.53649 .57115 L
.53651 .57114 L
.53652 .57112 L
.53654 .57111 L
.53655 .5711 L
.53656 .57108 L
.53658 .57107 L
.53659 .57106 L
.53661 .57104 L
.53662 .57103 L
.53663 .57101 L
.53665 .571 L
.53666 .57099 L
.53668 .57097 L
.53669 .57096 L
.53671 .57094 L
.53672 .57093 L
s
.53638 .78525 m
.53639 .78526 L
.53641 .78528 L
.53642 .78529 L
.53644 .7853 L
.53645 .78532 L
.53647 .78533 L
.53648 .78535 L
.53649 .78536 L
.53651 .78537 L
.53652 .78539 L
.53654 .7854 L
.53655 .78542 L
.53656 .78543 L
.53658 .78544 L
.53659 .78546 L
.53661 .78547 L
.53662 .78548 L
.53663 .7855 L
.53665 .78551 L
.53666 .78553 L
.53668 .78554 L
.53669 .78555 L
.53671 .78557 L
.53672 .78558 L
s
0 1 1 r
.53638 .57126 m
.53639 .57125 L
.53641 .57123 L
.53642 .57122 L
.53644 .57121 L
.53645 .57119 L
.53647 .57118 L
.53648 .57117 L
.53649 .57115 L
.53651 .57114 L
.53652 .57112 L
.53654 .57111 L
.53655 .5711 L
.53656 .57108 L
.53658 .57107 L
.53659 .57106 L
.53661 .57104 L
.53662 .57103 L
.53663 .57101 L
.53665 .571 L
.53666 .57099 L
.53668 .57097 L
.53669 .57096 L
.53671 .57094 L
.53672 .57093 L
.53672 .78558 L
.53671 .78557 L
.53669 .78555 L
.53668 .78554 L
.53666 .78553 L
.53665 .78551 L
.53663 .7855 L
.53662 .78548 L
.53661 .78547 L
.53659 .78546 L
.53658 .78544 L
.53656 .78543 L
.53655 .78542 L
.53654 .7854 L
.53652 .78539 L
.53651 .78537 L
.53649 .78536 L
.53648 .78535 L
.53647 .78533 L
.53645 .78532 L
.53644 .7853 L
.53642 .78529 L
.53641 .78528 L
.53639 .78526 L
.53638 .78525 L
F
0 g
.53638 .57126 m
.53639 .57125 L
.53641 .57123 L
.53642 .57122 L
.53644 .57121 L
.53645 .57119 L
.53647 .57118 L
.53648 .57117 L
.53649 .57115 L
.53651 .57114 L
.53652 .57112 L
.53654 .57111 L
.53655 .5711 L
.53656 .57108 L
.53658 .57107 L
.53659 .57106 L
.53661 .57104 L
.53662 .57103 L
.53663 .57101 L
.53665 .571 L
.53666 .57099 L
.53668 .57097 L
.53669 .57096 L
.53671 .57094 L
.53672 .57093 L
s
.53638 .78525 m
.53639 .78526 L
.53641 .78528 L
.53642 .78529 L
.53644 .7853 L
.53645 .78532 L
.53647 .78533 L
.53648 .78535 L
.53649 .78536 L
.53651 .78537 L
.53652 .78539 L
.53654 .7854 L
.53655 .78542 L
.53656 .78543 L
.53658 .78544 L
.53659 .78546 L
.53661 .78547 L
.53662 .78548 L
.53663 .7855 L
.53665 .78551 L
.53666 .78553 L
.53668 .78554 L
.53669 .78555 L
.53671 .78557 L
.53672 .78558 L
s
.76971 .36748 m
.7706 .36743 L
.77156 .36738 L
.77247 .36735 L
.77334 .36733 L
.77379 .36732 L
.77427 .36731 L
.7745 .36731 L
.77475 .3673 L
.77499 .3673 L
.77521 .3673 L
.77532 .3673 L
.77538 .3673 L
.77544 .3673 L
.77549 .3673 L
.77552 .3673 L
.77554 .3673 L
.77557 .3673 L
.7756 .3673 L
.77562 .3673 L
.77564 .3673 L
.77567 .3673 L
.7757 .3673 L
.77572 .3673 L
.77573 .3673 L
.77576 .3673 L
.77579 .3673 L
.77582 .3673 L
.77587 .3673 L
.77593 .3673 L
.77599 .3673 L
.77612 .3673 L
.77622 .3673 L
.77634 .3673 L
.77654 .3673 L
.77679 .36731 L
.77701 .36731 L
.77745 .36731 L
.77792 .36732 L
.77885 .36735 L
.77974 .36738 L
.78069 .36743 L
.78161 .36748 L
.78249 .36753 L
.78342 .3676 L
.78433 .36767 L
.78519 .36775 L
.78612 .36785 L
.78701 .36794 L
.78795 .36806 L
Mistroke
.78886 .36817 L
.78974 .36829 L
.79067 .36843 L
.79151 .36856 L
Mfstroke
.76971 .56712 m
.7706 .56717 L
.77156 .56721 L
.77247 .56725 L
.77334 .56727 L
.77379 .56728 L
.77427 .56729 L
.7745 .56729 L
.77475 .56729 L
.77499 .5673 L
.77521 .5673 L
.77532 .5673 L
.77538 .5673 L
.77544 .5673 L
.77549 .5673 L
.77552 .5673 L
.77554 .5673 L
.77557 .5673 L
.7756 .5673 L
.77562 .5673 L
.77564 .5673 L
.77567 .5673 L
.7757 .5673 L
.77572 .5673 L
.77573 .5673 L
.77576 .5673 L
.77579 .5673 L
.77582 .5673 L
.77587 .5673 L
.77593 .5673 L
.77599 .5673 L
.77612 .5673 L
.77622 .5673 L
.77634 .5673 L
.77654 .5673 L
.77679 .56729 L
.77701 .56729 L
.77745 .56728 L
.77792 .56727 L
.77885 .56725 L
.77974 .56722 L
.78069 .56717 L
.78161 .56712 L
.78249 .56707 L
.78342 .567 L
.78433 .56692 L
.78519 .56684 L
.78612 .56675 L
.78701 .56665 L
.78795 .56654 L
Mistroke
.78886 .56642 L
.78974 .5663 L
.79067 .56617 L
.79151 .56604 L
Mfstroke
0 1 1 r
.76971 .36748 m
.7706 .36743 L
.77156 .36738 L
.77247 .36735 L
.77334 .36733 L
.77379 .36732 L
.77427 .36731 L
.7745 .36731 L
.77475 .3673 L
.77499 .3673 L
.77521 .3673 L
.77532 .3673 L
.77538 .3673 L
.77544 .3673 L
.77549 .3673 L
.77552 .3673 L
.77554 .3673 L
.77557 .3673 L
.7756 .3673 L
.77562 .3673 L
.77564 .3673 L
.77567 .3673 L
.7757 .3673 L
.77572 .3673 L
.77573 .3673 L
.77576 .3673 L
.77579 .3673 L
.77582 .3673 L
.77587 .3673 L
.77593 .3673 L
.77599 .3673 L
.77612 .3673 L
.77622 .3673 L
.77634 .3673 L
.77654 .3673 L
.77679 .36731 L
.77701 .36731 L
.77745 .36731 L
.77792 .36732 L
.77885 .36735 L
.77974 .36738 L
.78069 .36743 L
.78161 .36748 L
.78249 .36753 L
.78342 .3676 L
.78433 .36767 L
.78519 .36775 L
.78612 .36785 L
.78701 .36794 L
.78795 .36806 L
.78886 .36817 L
.78974 .36829 L
.79067 .36843 L
.79151 .36856 L
.79151 .56604 L
.79067 .56617 L
.78974 .5663 L
.78886 .56642 L
.78795 .56654 L
.78701 .56665 L
.78612 .56675 L
.78519 .56684 L
.78433 .56692 L
.78342 .567 L
.78249 .56707 L
.78161 .56712 L
.78069 .56717 L
.77974 .56722 L
.77885 .56725 L
.77792 .56727 L
.77745 .56728 L
.77701 .56729 L
.77679 .56729 L
.77654 .5673 L
.77634 .5673 L
.77622 .5673 L
.77612 .5673 L
.77599 .5673 L
.77593 .5673 L
.77587 .5673 L
.77582 .5673 L
.77579 .5673 L
.77576 .5673 L
.77573 .5673 L
.77572 .5673 L
.7757 .5673 L
.77567 .5673 L
.77564 .5673 L
.77562 .5673 L
.7756 .5673 L
.77557 .5673 L
.77554 .5673 L
.77552 .5673 L
.77549 .5673 L
.77544 .5673 L
.77538 .5673 L
.77532 .5673 L
.77521 .5673 L
.77499 .5673 L
.77475 .56729 L
.7745 .56729 L
.77427 .56729 L
.77379 .56728 L
.77334 .56727 L
.77247 .56725 L
.77156 .56721 L
.7706 .56717 L
.76971 .56712 L
F
0 g
.76971 .36748 m
.7706 .36743 L
.77156 .36738 L
.77247 .36735 L
.77334 .36733 L
.77379 .36732 L
.77427 .36731 L
.7745 .36731 L
.77475 .3673 L
.77499 .3673 L
.77521 .3673 L
.77532 .3673 L
.77538 .3673 L
.77544 .3673 L
.77549 .3673 L
.77552 .3673 L
.77554 .3673 L
.77557 .3673 L
.7756 .3673 L
.77562 .3673 L
.77564 .3673 L
.77567 .3673 L
.7757 .3673 L
.77572 .3673 L
.77573 .3673 L
.77576 .3673 L
.77579 .3673 L
.77582 .3673 L
.77587 .3673 L
.77593 .3673 L
.77599 .3673 L
.77612 .3673 L
.77622 .3673 L
.77634 .3673 L
.77654 .3673 L
.77679 .36731 L
.77701 .36731 L
.77745 .36731 L
.77792 .36732 L
.77885 .36735 L
.77974 .36738 L
.78069 .36743 L
.78161 .36748 L
.78249 .36753 L
.78342 .3676 L
.78433 .36767 L
.78519 .36775 L
.78612 .36785 L
.78701 .36794 L
.78795 .36806 L
Mistroke
.78886 .36817 L
.78974 .36829 L
.79067 .36843 L
.79151 .36856 L
Mfstroke
.76971 .56712 m
.7706 .56717 L
.77156 .56721 L
.77247 .56725 L
.77334 .56727 L
.77379 .56728 L
.77427 .56729 L
.7745 .56729 L
.77475 .56729 L
.77499 .5673 L
.77521 .5673 L
.77532 .5673 L
.77538 .5673 L
.77544 .5673 L
.77549 .5673 L
.77552 .5673 L
.77554 .5673 L
.77557 .5673 L
.7756 .5673 L
.77562 .5673 L
.77564 .5673 L
.77567 .5673 L
.7757 .5673 L
.77572 .5673 L
.77573 .5673 L
.77576 .5673 L
.77579 .5673 L
.77582 .5673 L
.77587 .5673 L
.77593 .5673 L
.77599 .5673 L
.77612 .5673 L
.77622 .5673 L
.77634 .5673 L
.77654 .5673 L
.77679 .56729 L
.77701 .56729 L
.77745 .56728 L
.77792 .56727 L
.77885 .56725 L
.77974 .56722 L
.78069 .56717 L
.78161 .56712 L
.78249 .56707 L
.78342 .567 L
.78433 .56692 L
.78519 .56684 L
.78612 .56675 L
.78701 .56665 L
.78795 .56654 L
Mistroke
.78886 .56642 L
.78974 .5663 L
.79067 .56617 L
.79151 .56604 L
Mfstroke
.76971 .60038 m
.7706 .60186 L
.77156 .60351 L
.77247 .60511 L
.77334 .60669 L
.77427 .60843 L
.77516 .61015 L
.77611 .61204 L
.77702 .61394 L
.7779 .61582 L
.77884 .61791 L
.77974 .62 L
.7806 .6221 L
.78152 .62444 L
.78241 .62681 L
.78336 .62947 L
.78426 .63219 L
.78514 .635 L
.78607 .63822 L
.78696 .6416 L
.78792 .64561 L
.78883 .65004 L
.78972 .65511 L
.79016 .65819 L
.79065 .66224 L
.79087 .66438 L
.7911 .66712 L
.79121 .66873 L
.79131 .67056 L
.79141 .6727 L
.79143 .67345 L
.79146 .6744 L
.79149 .67547 L
.79151 .67824 L
s
.76971 .75613 m
.7706 .75465 L
.77156 .753 L
.77247 .7514 L
.77334 .74982 L
.77427 .74809 L
.77516 .74636 L
.77611 .74447 L
.77702 .74258 L
.7779 .74069 L
.77884 .73861 L
.77974 .73651 L
.7806 .73441 L
.78152 .73207 L
.78241 .72971 L
.78336 .72704 L
.78426 .72432 L
.78514 .72151 L
.78607 .7183 L
.78696 .71491 L
.78792 .7109 L
.78883 .70648 L
.78972 .7014 L
.79016 .69833 L
.79065 .69427 L
.79087 .69214 L
.7911 .68939 L
.79121 .68778 L
.79131 .68595 L
.79141 .68381 L
.79143 .68306 L
.79146 .68211 L
.79149 .68105 L
.79151 .67827 L
s
0 1 1 r
.76971 .60038 m
.7706 .60186 L
.77156 .60351 L
.77247 .60511 L
.77334 .60669 L
.77427 .60843 L
.77516 .61015 L
.77611 .61204 L
.77702 .61394 L
.7779 .61582 L
.77884 .61791 L
.77974 .62 L
.7806 .6221 L
.78152 .62444 L
.78241 .62681 L
.78336 .62947 L
.78426 .63219 L
.78514 .635 L
.78607 .63822 L
.78696 .6416 L
.78792 .64561 L
.78883 .65004 L
.78972 .65511 L
.79016 .65819 L
.79065 .66224 L
.79087 .66438 L
.7911 .66712 L
.79121 .66873 L
.79131 .67056 L
.79141 .6727 L
.79143 .67345 L
.79146 .6744 L
.79149 .67547 L
.79151 .67824 L
.79151 .67827 L
.79149 .68105 L
.79146 .68211 L
.79143 .68306 L
.79141 .68381 L
.79131 .68595 L
.79121 .68778 L
.7911 .68939 L
.79087 .69214 L
.79065 .69427 L
.79016 .69833 L
.78972 .7014 L
.78883 .70648 L
.78792 .7109 L
.78696 .71491 L
.78607 .7183 L
.78514 .72151 L
.78426 .72432 L
.78336 .72704 L
.78241 .72971 L
.78152 .73207 L
.7806 .73441 L
.77974 .73651 L
.77884 .73861 L
.7779 .74069 L
.77702 .74258 L
.77611 .74447 L
.77516 .74636 L
.77427 .74809 L
.77334 .74982 L
.77247 .7514 L
.77156 .753 L
.7706 .75465 L
.76971 .75613 L
F
0 g
.76971 .60038 m
.7706 .60186 L
.77156 .60351 L
.77247 .60511 L
.77334 .60669 L
.77427 .60843 L
.77516 .61015 L
.77611 .61204 L
.77702 .61394 L
.7779 .61582 L
.77884 .61791 L
.77974 .62 L
.7806 .6221 L
.78152 .62444 L
.78241 .62681 L
.78336 .62947 L
.78426 .63219 L
.78514 .635 L
.78607 .63822 L
.78696 .6416 L
.78792 .64561 L
.78883 .65004 L
.78972 .65511 L
.79016 .65819 L
.79065 .66224 L
.79087 .66438 L
.7911 .66712 L
.79121 .66873 L
.79131 .67056 L
.79141 .6727 L
.79143 .67345 L
.79146 .6744 L
.79149 .67547 L
.79151 .67824 L
s
.76971 .75613 m
.7706 .75465 L
.77156 .753 L
.77247 .7514 L
.77334 .74982 L
.77427 .74809 L
.77516 .74636 L
.77611 .74447 L
.77702 .74258 L
.7779 .74069 L
.77884 .73861 L
.77974 .73651 L
.7806 .73441 L
.78152 .73207 L
.78241 .72971 L
.78336 .72704 L
.78426 .72432 L
.78514 .72151 L
.78607 .7183 L
.78696 .71491 L
.78792 .7109 L
.78883 .70648 L
.78972 .7014 L
.79016 .69833 L
.79065 .69427 L
.79087 .69214 L
.7911 .68939 L
.79121 .68778 L
.79131 .68595 L
.79141 .68381 L
.79143 .68306 L
.79146 .68211 L
.79149 .68105 L
.79151 .67827 L
s
.27005 .27564 m
.27008 .2729 L
.27011 .27185 L
.27017 .27018 L
.27027 .26805 L
.27039 .26614 L
.27051 .26465 L
.27099 .25989 L
.27148 .25622 L
.27201 .2529 L
.273 .24779 L
.27395 .24365 L
.27487 .24015 L
.27584 .23679 L
.27678 .23384 L
.27778 .23093 L
.27874 .22832 L
.27966 .22595 L
.28065 .22357 L
.2816 .22139 L
.2826 .21918 L
.28357 .21715 L
.2845 .21528 L
.2855 .21336 L
.28645 .21159 L
.28737 .20994 L
.28835 .20824 L
.28929 .20666 L
.29029 .20503 L
.29126 .20351 L
.29219 .20208 L
.29311 .20071 L
s
.27005 .27567 m
.27008 .27841 L
.27011 .27946 L
.27017 .28113 L
.27027 .28326 L
.27039 .28517 L
.27051 .28666 L
.27099 .29142 L
.27148 .29509 L
.27201 .29841 L
.273 .30352 L
.27395 .30766 L
.27487 .31116 L
.27584 .31452 L
.27678 .31747 L
.27778 .32038 L
.27874 .32299 L
.27966 .32536 L
.28065 .32774 L
.2816 .32992 L
.2826 .33213 L
.28357 .33416 L
.2845 .33603 L
.2855 .33795 L
.28645 .33972 L
.28737 .34137 L
.28835 .34307 L
.28929 .34465 L
.29029 .34628 L
.29126 .3478 L
.29219 .34923 L
.29311 .3506 L
s
0 1 1 r
.27005 .27564 m
.27008 .2729 L
.27011 .27185 L
.27017 .27018 L
.27027 .26805 L
.27039 .26614 L
.27051 .26465 L
.27099 .25989 L
.27148 .25622 L
.27201 .2529 L
.273 .24779 L
.27395 .24365 L
.27487 .24015 L
.27584 .23679 L
.27678 .23384 L
.27778 .23093 L
.27874 .22832 L
.27966 .22595 L
.28065 .22357 L
.2816 .22139 L
.2826 .21918 L
.28357 .21715 L
.2845 .21528 L
.2855 .21336 L
.28645 .21159 L
.28737 .20994 L
.28835 .20824 L
.28929 .20666 L
.29029 .20503 L
.29126 .20351 L
.29219 .20208 L
.29311 .20071 L
.29311 .3506 L
.29219 .34923 L
.29126 .3478 L
.29029 .34628 L
.28929 .34465 L
.28835 .34307 L
.28737 .34137 L
.28645 .33972 L
.2855 .33795 L
.2845 .33603 L
.28357 .33416 L
.2826 .33213 L
.2816 .32992 L
.28065 .32774 L
.27966 .32536 L
.27874 .32299 L
.27778 .32038 L
.27678 .31747 L
.27584 .31452 L
.27487 .31116 L
.27395 .30766 L
.273 .30352 L
.27201 .29841 L
.27148 .29509 L
.27099 .29142 L
.27051 .28666 L
.27039 .28517 L
.27027 .28326 L
.27017 .28113 L
.27011 .27946 L
.27008 .27841 L
.27005 .27567 L
F
0 g
.27005 .27564 m
.27008 .2729 L
.27011 .27185 L
.27017 .27018 L
.27027 .26805 L
.27039 .26614 L
.27051 .26465 L
.27099 .25989 L
.27148 .25622 L
.27201 .2529 L
.273 .24779 L
.27395 .24365 L
.27487 .24015 L
.27584 .23679 L
.27678 .23384 L
.27778 .23093 L
.27874 .22832 L
.27966 .22595 L
.28065 .22357 L
.2816 .22139 L
.2826 .21918 L
.28357 .21715 L
.2845 .21528 L
.2855 .21336 L
.28645 .21159 L
.28737 .20994 L
.28835 .20824 L
.28929 .20666 L
.29029 .20503 L
.29126 .20351 L
.29219 .20208 L
.29311 .20071 L
s
.27005 .27567 m
.27008 .27841 L
.27011 .27946 L
.27017 .28113 L
.27027 .28326 L
.27039 .28517 L
.27051 .28666 L
.27099 .29142 L
.27148 .29509 L
.27201 .29841 L
.273 .30352 L
.27395 .30766 L
.27487 .31116 L
.27584 .31452 L
.27678 .31747 L
.27778 .32038 L
.27874 .32299 L
.27966 .32536 L
.28065 .32774 L
.2816 .32992 L
.2826 .33213 L
.28357 .33416 L
.2845 .33603 L
.2855 .33795 L
.28645 .33972 L
.28737 .34137 L
.28835 .34307 L
.28929 .34465 L
.29029 .34628 L
.29126 .3478 L
.29219 .34923 L
.29311 .3506 L
s
.27005 .32787 m
.27099 .32849 L
.27201 .3292 L
.27297 .32988 L
.27389 .33055 L
.27487 .33129 L
.27581 .33203 L
.27682 .33283 L
.27778 .33363 L
.27871 .33442 L
.2797 .33529 L
.28065 .33616 L
.28157 .33701 L
.28255 .33795 L
.28348 .33889 L
.28448 .33992 L
.28544 .34094 L
.28637 .34196 L
.28735 .34309 L
.2883 .34421 L
.28931 .34544 L
.29028 .34668 L
.29121 .34792 L
.2922 .34929 L
.29311 .3506 L
s
.27005 .46702 m
.27099 .46639 L
.27201 .46569 L
.27297 .46501 L
.27389 .46433 L
.27487 .46359 L
.27581 .46286 L
.27682 .46205 L
.27778 .46125 L
.27871 .46046 L
.2797 .45959 L
.28065 .45873 L
.28157 .45787 L
.28255 .45693 L
.28348 .45599 L
.28448 .45496 L
.28544 .45394 L
.28637 .45292 L
.28735 .4518 L
.2883 .45068 L
.28931 .44944 L
.29028 .4482 L
.29121 .44696 L
.2922 .44559 L
.29311 .44428 L
s
0 1 1 r
.27005 .32787 m
.27099 .32849 L
.27201 .3292 L
.27297 .32988 L
.27389 .33055 L
.27487 .33129 L
.27581 .33203 L
.27682 .33283 L
.27778 .33363 L
.27871 .33442 L
.2797 .33529 L
.28065 .33616 L
.28157 .33701 L
.28255 .33795 L
.28348 .33889 L
.28448 .33992 L
.28544 .34094 L
.28637 .34196 L
.28735 .34309 L
.2883 .34421 L
.28931 .34544 L
.29028 .34668 L
.29121 .34792 L
.2922 .34929 L
.29311 .3506 L
.29311 .44428 L
.2922 .44559 L
.29121 .44696 L
.29028 .4482 L
.28931 .44944 L
.2883 .45068 L
.28735 .4518 L
.28637 .45292 L
.28544 .45394 L
.28448 .45496 L
.28348 .45599 L
.28255 .45693 L
.28157 .45787 L
.28065 .45873 L
.2797 .45959 L
.27871 .46046 L
.27778 .46125 L
.27682 .46205 L
.27581 .46286 L
.27487 .46359 L
.27389 .46433 L
.27297 .46501 L
.27201 .46569 L
.27099 .46639 L
.27005 .46702 L
F
0 g
.27005 .32787 m
.27099 .32849 L
.27201 .3292 L
.27297 .32988 L
.27389 .33055 L
.27487 .33129 L
.27581 .33203 L
.27682 .33283 L
.27778 .33363 L
.27871 .33442 L
.2797 .33529 L
.28065 .33616 L
.28157 .33701 L
.28255 .33795 L
.28348 .33889 L
.28448 .33992 L
.28544 .34094 L
.28637 .34196 L
.28735 .34309 L
.2883 .34421 L
.28931 .34544 L
.29028 .34668 L
.29121 .34792 L
.2922 .34929 L
.29311 .3506 L
s
.27005 .46702 m
.27099 .46639 L
.27201 .46569 L
.27297 .46501 L
.27389 .46433 L
.27487 .46359 L
.27581 .46286 L
.27682 .46205 L
.27778 .46125 L
.27871 .46046 L
.2797 .45959 L
.28065 .45873 L
.28157 .45787 L
.28255 .45693 L
.28348 .45599 L
.28448 .45496 L
.28544 .45394 L
.28637 .45292 L
.28735 .4518 L
.2883 .45068 L
.28931 .44944 L
.29028 .4482 L
.29121 .44696 L
.2922 .44559 L
.29311 .44428 L
s
.27005 .46847 m
.27099 .46812 L
.27201 .46774 L
.27297 .46739 L
.27389 .46706 L
.27487 .46672 L
.27581 .46639 L
.27682 .46606 L
.27778 .46574 L
.27871 .46544 L
.2797 .46512 L
.28065 .46483 L
.28157 .46455 L
.28255 .46426 L
.28348 .46399 L
.28448 .46371 L
.28544 .46344 L
.28637 .46319 L
.28735 .46293 L
.2883 .46268 L
.28931 .46243 L
.29028 .46219 L
.29121 .46197 L
.2922 .46174 L
.29311 .46153 L
s
.27005 .77988 m
.27099 .78024 L
.27201 .78062 L
.27297 .78097 L
.27389 .78129 L
.27487 .78164 L
.27581 .78196 L
.27682 .7823 L
.27778 .78262 L
.27871 .78292 L
.2797 .78323 L
.28065 .78353 L
.28157 .78381 L
.28255 .7841 L
.28348 .78437 L
.28448 .78465 L
.28544 .78492 L
.28637 .78517 L
.28735 .78543 L
.2883 .78567 L
.28931 .78593 L
.29028 .78616 L
.29121 .78639 L
.2922 .78662 L
.29311 .78682 L
s
0 1 1 r
.27005 .46847 m
.27099 .46812 L
.27201 .46774 L
.27297 .46739 L
.27389 .46706 L
.27487 .46672 L
.27581 .46639 L
.27682 .46606 L
.27778 .46574 L
.27871 .46544 L
.2797 .46512 L
.28065 .46483 L
.28157 .46455 L
.28255 .46426 L
.28348 .46399 L
.28448 .46371 L
.28544 .46344 L
.28637 .46319 L
.28735 .46293 L
.2883 .46268 L
.28931 .46243 L
.29028 .46219 L
.29121 .46197 L
.2922 .46174 L
.29311 .46153 L
.29311 .78682 L
.2922 .78662 L
.29121 .78639 L
.29028 .78616 L
.28931 .78593 L
.2883 .78567 L
.28735 .78543 L
.28637 .78517 L
.28544 .78492 L
.28448 .78465 L
.28348 .78437 L
.28255 .7841 L
.28157 .78381 L
.28065 .78353 L
.2797 .78323 L
.27871 .78292 L
.27778 .78262 L
.27682 .7823 L
.27581 .78196 L
.27487 .78164 L
.27389 .78129 L
.27297 .78097 L
.27201 .78062 L
.27099 .78024 L
.27005 .77988 L
F
0 g
.27005 .46847 m
.27099 .46812 L
.27201 .46774 L
.27297 .46739 L
.27389 .46706 L
.27487 .46672 L
.27581 .46639 L
.27682 .46606 L
.27778 .46574 L
.27871 .46544 L
.2797 .46512 L
.28065 .46483 L
.28157 .46455 L
.28255 .46426 L
.28348 .46399 L
.28448 .46371 L
.28544 .46344 L
.28637 .46319 L
.28735 .46293 L
.2883 .46268 L
.28931 .46243 L
.29028 .46219 L
.29121 .46197 L
.2922 .46174 L
.29311 .46153 L
s
.27005 .77988 m
.27099 .78024 L
.27201 .78062 L
.27297 .78097 L
.27389 .78129 L
.27487 .78164 L
.27581 .78196 L
.27682 .7823 L
.27778 .78262 L
.27871 .78292 L
.2797 .78323 L
.28065 .78353 L
.28157 .78381 L
.28255 .7841 L
.28348 .78437 L
.28448 .78465 L
.28544 .78492 L
.28637 .78517 L
.28735 .78543 L
.2883 .78567 L
.28931 .78593 L
.29028 .78616 L
.29121 .78639 L
.2922 .78662 L
.29311 .78682 L
s
.53672 .42648 m
.53685 .42663 L
.537 .42681 L
.53714 .42697 L
.53727 .42713 L
.53742 .42731 L
.53755 .42749 L
.5377 .42768 L
.53784 .42787 L
.53797 .42806 L
.53811 .42827 L
.53825 .42847 L
.53838 .42868 L
.53852 .4289 L
.53866 .42913 L
.5388 .42938 L
.53894 .42963 L
.53908 .42988 L
.53922 .43015 L
.53936 .43043 L
.5395 .43075 L
.53964 .43107 L
.53978 .43139 L
.53992 .43176 L
.54005 .43212 L
s
.53672 .44874 m
.53685 .44859 L
.537 .44842 L
.53714 .44825 L
.53727 .44809 L
.53742 .44791 L
.53755 .44774 L
.5377 .44755 L
.53784 .44736 L
.53797 .44717 L
.53811 .44696 L
.53825 .44675 L
.53838 .44655 L
.53852 .44632 L
.53866 .4461 L
.5388 .44585 L
.53894 .4456 L
.53908 .44535 L
.53922 .44507 L
.53936 .44479 L
.5395 .44448 L
.53964 .44416 L
.53978 .44383 L
.53992 .44346 L
.54005 .4431 L
s
0 1 1 r
.53672 .42648 m
.53685 .42663 L
.537 .42681 L
.53714 .42697 L
.53727 .42713 L
.53742 .42731 L
.53755 .42749 L
.5377 .42768 L
.53784 .42787 L
.53797 .42806 L
.53811 .42827 L
.53825 .42847 L
.53838 .42868 L
.53852 .4289 L
.53866 .42913 L
.5388 .42938 L
.53894 .42963 L
.53908 .42988 L
.53922 .43015 L
.53936 .43043 L
.5395 .43075 L
.53964 .43107 L
.53978 .43139 L
.53992 .43176 L
.54005 .43212 L
.54005 .4431 L
.53992 .44346 L
.53978 .44383 L
.53964 .44416 L
.5395 .44448 L
.53936 .44479 L
.53922 .44507 L
.53908 .44535 L
.53894 .4456 L
.5388 .44585 L
.53866 .4461 L
.53852 .44632 L
.53838 .44655 L
.53825 .44675 L
.53811 .44696 L
.53797 .44717 L
.53784 .44736 L
.5377 .44755 L
.53755 .44774 L
.53742 .44791 L
.53727 .44809 L
.53714 .44825 L
.537 .44842 L
.53685 .44859 L
.53672 .44874 L
F
0 g
.53672 .42648 m
.53685 .42663 L
.537 .42681 L
.53714 .42697 L
.53727 .42713 L
.53742 .42731 L
.53755 .42749 L
.5377 .42768 L
.53784 .42787 L
.53797 .42806 L
.53811 .42827 L
.53825 .42847 L
.53838 .42868 L
.53852 .4289 L
.53866 .42913 L
.5388 .42938 L
.53894 .42963 L
.53908 .42988 L
.53922 .43015 L
.53936 .43043 L
.5395 .43075 L
.53964 .43107 L
.53978 .43139 L
.53992 .43176 L
.54005 .43212 L
s
.53672 .44874 m
.53685 .44859 L
.537 .44842 L
.53714 .44825 L
.53727 .44809 L
.53742 .44791 L
.53755 .44774 L
.5377 .44755 L
.53784 .44736 L
.53797 .44717 L
.53811 .44696 L
.53825 .44675 L
.53838 .44655 L
.53852 .44632 L
.53866 .4461 L
.5388 .44585 L
.53894 .4456 L
.53908 .44535 L
.53922 .44507 L
.53936 .44479 L
.5395 .44448 L
.53964 .44416 L
.53978 .44383 L
.53992 .44346 L
.54005 .4431 L
s
.53672 .35608 m
.53685 .35608 L
.537 .35608 L
.53714 .35608 L
.53727 .35607 L
.53734 .35607 L
.53742 .35607 L
.53745 .35607 L
.53747 .35607 L
.53749 .35607 L
.53751 .35607 L
.53753 .35607 L
.53753 .35607 L
.53754 .35607 L
.53755 .35607 L
.53756 .35607 L
.53756 .35607 L
.53757 .35607 L
.53757 .35607 L
.53757 .35607 L
.53758 .35607 L
.53758 .35607 L
.53759 .35607 L
.53759 .35607 L
.5376 .35607 L
.5376 .35607 L
.5376 .35607 L
.53761 .35607 L
.53761 .35607 L
.53762 .35607 L
.53763 .35607 L
.53765 .35607 L
.53767 .35607 L
.5377 .35607 L
.53774 .35607 L
.53777 .35607 L
.53784 .35607 L
.53791 .35607 L
.53798 .35607 L
.53813 .35608 L
.53826 .35608 L
.53841 .35608 L
.53855 .35609 L
.53868 .35609 L
.53882 .3561 L
.53896 .3561 L
.53909 .35611 L
.53924 .35611 L
.53937 .35612 L
.53952 .35613 L
Mistroke
.53966 .35614 L
.53979 .35615 L
.53993 .35616 L
.54005 .35616 L
Mfstroke
.53672 .42273 m
.53685 .42273 L
.537 .42273 L
.53714 .42274 L
.53727 .42274 L
.53734 .42274 L
.53742 .42274 L
.53745 .42274 L
.53747 .42274 L
.53749 .42274 L
.53751 .42274 L
.53753 .42274 L
.53753 .42274 L
.53754 .42274 L
.53755 .42274 L
.53756 .42274 L
.53756 .42274 L
.53757 .42274 L
.53757 .42274 L
.53757 .42274 L
.53758 .42274 L
.53758 .42274 L
.53759 .42274 L
.53759 .42274 L
.5376 .42274 L
.5376 .42274 L
.5376 .42274 L
.53761 .42274 L
.53761 .42274 L
.53762 .42274 L
.53763 .42274 L
.53765 .42274 L
.53767 .42274 L
.5377 .42274 L
.53774 .42274 L
.53777 .42274 L
.53784 .42274 L
.53791 .42274 L
.53798 .42274 L
.53813 .42273 L
.53826 .42273 L
.53841 .42273 L
.53855 .42273 L
.53868 .42272 L
.53882 .42272 L
.53896 .42271 L
.53909 .4227 L
.53924 .4227 L
.53937 .42269 L
.53952 .42268 L
Mistroke
.53966 .42267 L
.53979 .42267 L
.53993 .42266 L
.54005 .42265 L
Mfstroke
0 1 1 r
.53672 .35608 m
.53685 .35608 L
.537 .35608 L
.53714 .35608 L
.53727 .35607 L
.53734 .35607 L
.53742 .35607 L
.53745 .35607 L
.53747 .35607 L
.53749 .35607 L
.53751 .35607 L
.53753 .35607 L
.53753 .35607 L
.53754 .35607 L
.53755 .35607 L
.53756 .35607 L
.53756 .35607 L
.53757 .35607 L
.53757 .35607 L
.53757 .35607 L
.53758 .35607 L
.53758 .35607 L
.53759 .35607 L
.53759 .35607 L
.5376 .35607 L
.5376 .35607 L
.5376 .35607 L
.53761 .35607 L
.53761 .35607 L
.53762 .35607 L
.53763 .35607 L
.53765 .35607 L
.53767 .35607 L
.5377 .35607 L
.53774 .35607 L
.53777 .35607 L
.53784 .35607 L
.53791 .35607 L
.53798 .35607 L
.53813 .35608 L
.53826 .35608 L
.53841 .35608 L
.53855 .35609 L
.53868 .35609 L
.53882 .3561 L
.53896 .3561 L
.53909 .35611 L
.53924 .35611 L
.53937 .35612 L
.53952 .35613 L
.53966 .35614 L
.53979 .35615 L
.53993 .35616 L
.54005 .35616 L
.54005 .42265 L
.53993 .42266 L
.53979 .42267 L
.53966 .42267 L
.53952 .42268 L
.53937 .42269 L
.53924 .4227 L
.53909 .4227 L
.53896 .42271 L
.53882 .42272 L
.53868 .42272 L
.53855 .42273 L
.53841 .42273 L
.53826 .42273 L
.53813 .42273 L
.53798 .42274 L
.53791 .42274 L
.53784 .42274 L
.53777 .42274 L
.53774 .42274 L
.5377 .42274 L
.53767 .42274 L
.53765 .42274 L
.53763 .42274 L
.53762 .42274 L
.53761 .42274 L
.53761 .42274 L
.5376 .42274 L
.5376 .42274 L
.5376 .42274 L
.53759 .42274 L
.53759 .42274 L
.53758 .42274 L
.53758 .42274 L
.53757 .42274 L
.53757 .42274 L
.53757 .42274 L
.53756 .42274 L
.53756 .42274 L
.53755 .42274 L
.53754 .42274 L
.53753 .42274 L
.53753 .42274 L
.53751 .42274 L
.53749 .42274 L
.53747 .42274 L
.53745 .42274 L
.53742 .42274 L
.53734 .42274 L
.53727 .42274 L
.53714 .42274 L
.537 .42273 L
.53685 .42273 L
.53672 .42273 L
F
0 g
.53672 .35608 m
.53685 .35608 L
.537 .35608 L
.53714 .35608 L
.53727 .35607 L
.53734 .35607 L
.53742 .35607 L
.53745 .35607 L
.53747 .35607 L
.53749 .35607 L
.53751 .35607 L
.53753 .35607 L
.53753 .35607 L
.53754 .35607 L
.53755 .35607 L
.53756 .35607 L
.53756 .35607 L
.53757 .35607 L
.53757 .35607 L
.53757 .35607 L
.53758 .35607 L
.53758 .35607 L
.53759 .35607 L
.53759 .35607 L
.5376 .35607 L
.5376 .35607 L
.5376 .35607 L
.53761 .35607 L
.53761 .35607 L
.53762 .35607 L
.53763 .35607 L
.53765 .35607 L
.53767 .35607 L
.5377 .35607 L
.53774 .35607 L
.53777 .35607 L
.53784 .35607 L
.53791 .35607 L
.53798 .35607 L
.53813 .35608 L
.53826 .35608 L
.53841 .35608 L
.53855 .35609 L
.53868 .35609 L
.53882 .3561 L
.53896 .3561 L
.53909 .35611 L
.53924 .35611 L
.53937 .35612 L
.53952 .35613 L
Mistroke
.53966 .35614 L
.53979 .35615 L
.53993 .35616 L
.54005 .35616 L
Mfstroke
.53672 .42273 m
.53685 .42273 L
.537 .42273 L
.53714 .42274 L
.53727 .42274 L
.53734 .42274 L
.53742 .42274 L
.53745 .42274 L
.53747 .42274 L
.53749 .42274 L
.53751 .42274 L
.53753 .42274 L
.53753 .42274 L
.53754 .42274 L
.53755 .42274 L
.53756 .42274 L
.53756 .42274 L
.53757 .42274 L
.53757 .42274 L
.53757 .42274 L
.53758 .42274 L
.53758 .42274 L
.53759 .42274 L
.53759 .42274 L
.5376 .42274 L
.5376 .42274 L
.5376 .42274 L
.53761 .42274 L
.53761 .42274 L
.53762 .42274 L
.53763 .42274 L
.53765 .42274 L
.53767 .42274 L
.5377 .42274 L
.53774 .42274 L
.53777 .42274 L
.53784 .42274 L
.53791 .42274 L
.53798 .42274 L
.53813 .42273 L
.53826 .42273 L
.53841 .42273 L
.53855 .42273 L
.53868 .42272 L
.53882 .42272 L
.53896 .42271 L
.53909 .4227 L
.53924 .4227 L
.53937 .42269 L
.53952 .42268 L
Mistroke
.53966 .42267 L
.53979 .42267 L
.53993 .42266 L
.54005 .42265 L
Mfstroke
.53672 .45792 m
.53685 .45676 L
.537 .45565 L
.53714 .45473 L
.53727 .45391 L
.53742 .4531 L
.53755 .45238 L
.5377 .45165 L
.53784 .45099 L
.53797 .45038 L
.53811 .44976 L
.53825 .44918 L
.53838 .44865 L
.53852 .44811 L
.53866 .4476 L
.5388 .44707 L
.53894 .44658 L
.53908 .44613 L
.53922 .44565 L
.53936 .44521 L
.5395 .44475 L
.53964 .44431 L
.53978 .44391 L
.53992 .44348 L
.54005 .4431 L
s
.53672 .47216 m
.53685 .47332 L
.537 .47442 L
.53714 .47535 L
.53727 .47617 L
.53742 .47697 L
.53755 .4777 L
.5377 .47843 L
.53784 .47909 L
.53797 .4797 L
.53811 .48032 L
.53825 .48089 L
.53838 .48143 L
.53852 .48197 L
.53866 .48248 L
.5388 .483 L
.53894 .48349 L
.53908 .48395 L
.53922 .48442 L
.53936 .48487 L
.5395 .48533 L
.53964 .48576 L
.53978 .48617 L
.53992 .4866 L
.54005 .48698 L
s
0 1 1 r
.53672 .45792 m
.53685 .45676 L
.537 .45565 L
.53714 .45473 L
.53727 .45391 L
.53742 .4531 L
.53755 .45238 L
.5377 .45165 L
.53784 .45099 L
.53797 .45038 L
.53811 .44976 L
.53825 .44918 L
.53838 .44865 L
.53852 .44811 L
.53866 .4476 L
.5388 .44707 L
.53894 .44658 L
.53908 .44613 L
.53922 .44565 L
.53936 .44521 L
.5395 .44475 L
.53964 .44431 L
.53978 .44391 L
.53992 .44348 L
.54005 .4431 L
.54005 .48698 L
.53992 .4866 L
.53978 .48617 L
.53964 .48576 L
.5395 .48533 L
.53936 .48487 L
.53922 .48442 L
.53908 .48395 L
.53894 .48349 L
.5388 .483 L
.53866 .48248 L
.53852 .48197 L
.53838 .48143 L
.53825 .48089 L
.53811 .48032 L
.53797 .4797 L
.53784 .47909 L
.5377 .47843 L
.53755 .4777 L
.53742 .47697 L
.53727 .47617 L
.53714 .47535 L
.537 .47442 L
.53685 .47332 L
.53672 .47216 L
F
0 g
.53672 .45792 m
.53685 .45676 L
.537 .45565 L
.53714 .45473 L
.53727 .45391 L
.53742 .4531 L
.53755 .45238 L
.5377 .45165 L
.53784 .45099 L
.53797 .45038 L
.53811 .44976 L
.53825 .44918 L
.53838 .44865 L
.53852 .44811 L
.53866 .4476 L
.5388 .44707 L
.53894 .44658 L
.53908 .44613 L
.53922 .44565 L
.53936 .44521 L
.5395 .44475 L
.53964 .44431 L
.53978 .44391 L
.53992 .44348 L
.54005 .4431 L
s
.53672 .47216 m
.53685 .47332 L
.537 .47442 L
.53714 .47535 L
.53727 .47617 L
.53742 .47697 L
.53755 .4777 L
.5377 .47843 L
.53784 .47909 L
.53797 .4797 L
.53811 .48032 L
.53825 .48089 L
.53838 .48143 L
.53852 .48197 L
.53866 .48248 L
.5388 .483 L
.53894 .48349 L
.53908 .48395 L
.53922 .48442 L
.53936 .48487 L
.5395 .48533 L
.53964 .48576 L
.53978 .48617 L
.53992 .4866 L
.54005 .48698 L
s
.53672 .27978 m
.53685 .27816 L
.537 .27664 L
.53714 .27537 L
.53727 .27426 L
.53742 .27316 L
.53755 .27218 L
.5377 .27119 L
.53784 .2703 L
.53797 .26947 L
.53811 .26863 L
.53825 .26786 L
.53838 .26714 L
.53852 .2664 L
.53866 .26572 L
.5388 .26501 L
.53894 .26435 L
.53908 .26373 L
.53922 .26309 L
.53936 .26249 L
.5395 .26186 L
.53964 .26128 L
.53978 .26073 L
.53992 .26015 L
.54005 .25964 L
s
.53672 .29755 m
.53685 .29917 L
.537 .30069 L
.53714 .30196 L
.53727 .30307 L
.53742 .30417 L
.53755 .30516 L
.5377 .30614 L
.53784 .30704 L
.53797 .30786 L
.53811 .3087 L
.53825 .30947 L
.53838 .31019 L
.53852 .31093 L
.53866 .31162 L
.5388 .31232 L
.53894 .31298 L
.53908 .3136 L
.53922 .31424 L
.53936 .31485 L
.5395 .31547 L
.53964 .31606 L
.53978 .31661 L
.53992 .31718 L
.54005 .3177 L
s
0 1 1 r
.53672 .27978 m
.53685 .27816 L
.537 .27664 L
.53714 .27537 L
.53727 .27426 L
.53742 .27316 L
.53755 .27218 L
.5377 .27119 L
.53784 .2703 L
.53797 .26947 L
.53811 .26863 L
.53825 .26786 L
.53838 .26714 L
.53852 .2664 L
.53866 .26572 L
.5388 .26501 L
.53894 .26435 L
.53908 .26373 L
.53922 .26309 L
.53936 .26249 L
.5395 .26186 L
.53964 .26128 L
.53978 .26073 L
.53992 .26015 L
.54005 .25964 L
.54005 .3177 L
.53992 .31718 L
.53978 .31661 L
.53964 .31606 L
.5395 .31547 L
.53936 .31485 L
.53922 .31424 L
.53908 .3136 L
.53894 .31298 L
.5388 .31232 L
.53866 .31162 L
.53852 .31093 L
.53838 .31019 L
.53825 .30947 L
.53811 .3087 L
.53797 .30786 L
.53784 .30704 L
.5377 .30614 L
.53755 .30516 L
.53742 .30417 L
.53727 .30307 L
.53714 .30196 L
.537 .30069 L
.53685 .29917 L
.53672 .29755 L
F
0 g
.53672 .27978 m
.53685 .27816 L
.537 .27664 L
.53714 .27537 L
.53727 .27426 L
.53742 .27316 L
.53755 .27218 L
.5377 .27119 L
.53784 .2703 L
.53797 .26947 L
.53811 .26863 L
.53825 .26786 L
.53838 .26714 L
.53852 .2664 L
.53866 .26572 L
.5388 .26501 L
.53894 .26435 L
.53908 .26373 L
.53922 .26309 L
.53936 .26249 L
.5395 .26186 L
.53964 .26128 L
.53978 .26073 L
.53992 .26015 L
.54005 .25964 L
s
.53672 .29755 m
.53685 .29917 L
.537 .30069 L
.53714 .30196 L
.53727 .30307 L
.53742 .30417 L
.53755 .30516 L
.5377 .30614 L
.53784 .30704 L
.53797 .30786 L
.53811 .3087 L
.53825 .30947 L
.53838 .31019 L
.53852 .31093 L
.53866 .31162 L
.5388 .31232 L
.53894 .31298 L
.53908 .3136 L
.53922 .31424 L
.53936 .31485 L
.5395 .31547 L
.53964 .31606 L
.53978 .31661 L
.53992 .31718 L
.54005 .3177 L
s
.53672 .57093 m
.53685 .5708 L
.537 .57066 L
.53714 .57052 L
.53727 .57039 L
.53742 .57026 L
.53755 .57012 L
.5377 .56999 L
.53784 .56985 L
.53797 .56972 L
.53811 .56959 L
.53825 .56946 L
.53838 .56933 L
.53852 .5692 L
.53866 .56907 L
.5388 .56893 L
.53894 .5688 L
.53908 .56868 L
.53922 .56855 L
.53936 .56842 L
.5395 .56828 L
.53964 .56815 L
.53978 .56803 L
.53992 .5679 L
.54005 .56778 L
s
.53672 .78558 m
.53685 .78571 L
.537 .78586 L
.53714 .78599 L
.53727 .78612 L
.53742 .78626 L
.53755 .78639 L
.5377 .78653 L
.53784 .78666 L
.53797 .78679 L
.53811 .78692 L
.53825 .78706 L
.53838 .78718 L
.53852 .78731 L
.53866 .78744 L
.5388 .78758 L
.53894 .78771 L
.53908 .78783 L
.53922 .78797 L
.53936 .78809 L
.5395 .78823 L
.53964 .78836 L
.53978 .78848 L
.53992 .78861 L
.54005 .78874 L
s
0 1 1 r
.53672 .57093 m
.53685 .5708 L
.537 .57066 L
.53714 .57052 L
.53727 .57039 L
.53742 .57026 L
.53755 .57012 L
.5377 .56999 L
.53784 .56985 L
.53797 .56972 L
.53811 .56959 L
.53825 .56946 L
.53838 .56933 L
.53852 .5692 L
.53866 .56907 L
.5388 .56893 L
.53894 .5688 L
.53908 .56868 L
.53922 .56855 L
.53936 .56842 L
.5395 .56828 L
.53964 .56815 L
.53978 .56803 L
.53992 .5679 L
.54005 .56778 L
.54005 .78874 L
.53992 .78861 L
.53978 .78848 L
.53964 .78836 L
.5395 .78823 L
.53936 .78809 L
.53922 .78797 L
.53908 .78783 L
.53894 .78771 L
.5388 .78758 L
.53866 .78744 L
.53852 .78731 L
.53838 .78718 L
.53825 .78706 L
.53811 .78692 L
.53797 .78679 L
.53784 .78666 L
.5377 .78653 L
.53755 .78639 L
.53742 .78626 L
.53727 .78612 L
.53714 .78599 L
.537 .78586 L
.53685 .78571 L
.53672 .78558 L
F
0 g
.53672 .57093 m
.53685 .5708 L
.537 .57066 L
.53714 .57052 L
.53727 .57039 L
.53742 .57026 L
.53755 .57012 L
.5377 .56999 L
.53784 .56985 L
.53797 .56972 L
.53811 .56959 L
.53825 .56946 L
.53838 .56933 L
.53852 .5692 L
.53866 .56907 L
.5388 .56893 L
.53894 .5688 L
.53908 .56868 L
.53922 .56855 L
.53936 .56842 L
.5395 .56828 L
.53964 .56815 L
.53978 .56803 L
.53992 .5679 L
.54005 .56778 L
s
.53672 .78558 m
.53685 .78571 L
.537 .78586 L
.53714 .78599 L
.53727 .78612 L
.53742 .78626 L
.53755 .78639 L
.5377 .78653 L
.53784 .78666 L
.53797 .78679 L
.53811 .78692 L
.53825 .78706 L
.53838 .78718 L
.53852 .78731 L
.53866 .78744 L
.5388 .78758 L
.53894 .78771 L
.53908 .78783 L
.53922 .78797 L
.53936 .78809 L
.5395 .78823 L
.53964 .78836 L
.53978 .78848 L
.53992 .78861 L
.54005 .78874 L
s
.50425 .42937 m
.50439 .42967 L
.50454 .43001 L
.50468 .43032 L
.50482 .43064 L
.50496 .43098 L
.5051 .43131 L
.50525 .43167 L
.50539 .43203 L
.50553 .43238 L
.50567 .43276 L
.50581 .43314 L
.50595 .43351 L
.50609 .43392 L
.50623 .43432 L
.50638 .43476 L
.50652 .43519 L
.50665 .43563 L
.5068 .4361 L
.50694 .43658 L
.50709 .43711 L
.50723 .43764 L
.50737 .43817 L
.50751 .43877 L
.50765 .43934 L
s
.50425 .4714 m
.50439 .4711 L
.50454 .47077 L
.50468 .47045 L
.50482 .47014 L
.50496 .4698 L
.5051 .46946 L
.50525 .4691 L
.50539 .46875 L
.50553 .46839 L
.50567 .46801 L
.50581 .46764 L
.50595 .46726 L
.50609 .46686 L
.50623 .46646 L
.50638 .46602 L
.50652 .46558 L
.50665 .46515 L
.5068 .46467 L
.50694 .46419 L
.50709 .46367 L
.50723 .46314 L
.50737 .4626 L
.50751 .46201 L
.50765 .46143 L
s
0 1 1 r
.50425 .42937 m
.50439 .42967 L
.50454 .43001 L
.50468 .43032 L
.50482 .43064 L
.50496 .43098 L
.5051 .43131 L
.50525 .43167 L
.50539 .43203 L
.50553 .43238 L
.50567 .43276 L
.50581 .43314 L
.50595 .43351 L
.50609 .43392 L
.50623 .43432 L
.50638 .43476 L
.50652 .43519 L
.50665 .43563 L
.5068 .4361 L
.50694 .43658 L
.50709 .43711 L
.50723 .43764 L
.50737 .43817 L
.50751 .43877 L
.50765 .43934 L
.50765 .46143 L
.50751 .46201 L
.50737 .4626 L
.50723 .46314 L
.50709 .46367 L
.50694 .46419 L
.5068 .46467 L
.50665 .46515 L
.50652 .46558 L
.50638 .46602 L
.50623 .46646 L
.50609 .46686 L
.50595 .46726 L
.50581 .46764 L
.50567 .46801 L
.50553 .46839 L
.50539 .46875 L
.50525 .4691 L
.5051 .46946 L
.50496 .4698 L
.50482 .47014 L
.50468 .47045 L
.50454 .47077 L
.50439 .4711 L
.50425 .4714 L
F
0 g
.50425 .42937 m
.50439 .42967 L
.50454 .43001 L
.50468 .43032 L
.50482 .43064 L
.50496 .43098 L
.5051 .43131 L
.50525 .43167 L
.50539 .43203 L
.50553 .43238 L
.50567 .43276 L
.50581 .43314 L
.50595 .43351 L
.50609 .43392 L
.50623 .43432 L
.50638 .43476 L
.50652 .43519 L
.50665 .43563 L
.5068 .4361 L
.50694 .43658 L
.50709 .43711 L
.50723 .43764 L
.50737 .43817 L
.50751 .43877 L
.50765 .43934 L
s
.50425 .4714 m
.50439 .4711 L
.50454 .47077 L
.50468 .47045 L
.50482 .47014 L
.50496 .4698 L
.5051 .46946 L
.50525 .4691 L
.50539 .46875 L
.50553 .46839 L
.50567 .46801 L
.50581 .46764 L
.50595 .46726 L
.50609 .46686 L
.50623 .46646 L
.50638 .46602 L
.50652 .46558 L
.50665 .46515 L
.5068 .46467 L
.50694 .46419 L
.50709 .46367 L
.50723 .46314 L
.50737 .4626 L
.50751 .46201 L
.50765 .46143 L
s
.50425 .3894 m
.50426 .38888 L
.50426 .38868 L
.50427 .38835 L
.50428 .38795 L
.5043 .38758 L
.50432 .38729 L
.50439 .38638 L
.50446 .38567 L
.50454 .38503 L
.50469 .38405 L
.50483 .38325 L
.50496 .38257 L
.5051 .38192 L
.50524 .38134 L
.50539 .38077 L
.50553 .38026 L
.50567 .3798 L
.50581 .37933 L
.50595 .3789 L
.5061 .37846 L
.50624 .37806 L
.50638 .37769 L
.50653 .3773 L
.50667 .37695 L
.5068 .37662 L
.50695 .37628 L
.50709 .37596 L
.50723 .37563 L
.50737 .37532 L
.50751 .37503 L
.50765 .37475 L
s
.50425 .38941 m
.50426 .38993 L
.50426 .39014 L
.50427 .39046 L
.50428 .39087 L
.5043 .39123 L
.50432 .39152 L
.50439 .39243 L
.50446 .39314 L
.50454 .39378 L
.50469 .39476 L
.50483 .39556 L
.50496 .39624 L
.5051 .3969 L
.50524 .39747 L
.50539 .39804 L
.50553 .39855 L
.50567 .39902 L
.50581 .39948 L
.50595 .39991 L
.5061 .40035 L
.50624 .40075 L
.50638 .40113 L
.50653 .40151 L
.50667 .40186 L
.5068 .40219 L
.50695 .40253 L
.50709 .40285 L
.50723 .40318 L
.50737 .40349 L
.50751 .40378 L
.50765 .40406 L
s
0 1 1 r
.50425 .3894 m
.50426 .38888 L
.50426 .38868 L
.50427 .38835 L
.50428 .38795 L
.5043 .38758 L
.50432 .38729 L
.50439 .38638 L
.50446 .38567 L
.50454 .38503 L
.50469 .38405 L
.50483 .38325 L
.50496 .38257 L
.5051 .38192 L
.50524 .38134 L
.50539 .38077 L
.50553 .38026 L
.50567 .3798 L
.50581 .37933 L
.50595 .3789 L
.5061 .37846 L
.50624 .37806 L
.50638 .37769 L
.50653 .3773 L
.50667 .37695 L
.5068 .37662 L
.50695 .37628 L
.50709 .37596 L
.50723 .37563 L
.50737 .37532 L
.50751 .37503 L
.50765 .37475 L
.50765 .40406 L
.50751 .40378 L
.50737 .40349 L
.50723 .40318 L
.50709 .40285 L
.50695 .40253 L
.5068 .40219 L
.50667 .40186 L
.50653 .40151 L
.50638 .40113 L
.50624 .40075 L
.5061 .40035 L
.50595 .39991 L
.50581 .39948 L
.50567 .39902 L
.50553 .39855 L
.50539 .39804 L
.50524 .39747 L
.5051 .3969 L
.50496 .39624 L
.50483 .39556 L
.50469 .39476 L
.50454 .39378 L
.50446 .39314 L
.50439 .39243 L
.50432 .39152 L
.5043 .39123 L
.50428 .39087 L
.50427 .39046 L
.50426 .39014 L
.50426 .38993 L
.50425 .38941 L
F
0 g
.50425 .3894 m
.50426 .38888 L
.50426 .38868 L
.50427 .38835 L
.50428 .38795 L
.5043 .38758 L
.50432 .38729 L
.50439 .38638 L
.50446 .38567 L
.50454 .38503 L
.50469 .38405 L
.50483 .38325 L
.50496 .38257 L
.5051 .38192 L
.50524 .38134 L
.50539 .38077 L
.50553 .38026 L
.50567 .3798 L
.50581 .37933 L
.50595 .3789 L
.5061 .37846 L
.50624 .37806 L
.50638 .37769 L
.50653 .3773 L
.50667 .37695 L
.5068 .37662 L
.50695 .37628 L
.50709 .37596 L
.50723 .37563 L
.50737 .37532 L
.50751 .37503 L
.50765 .37475 L
s
.50425 .38941 m
.50426 .38993 L
.50426 .39014 L
.50427 .39046 L
.50428 .39087 L
.5043 .39123 L
.50432 .39152 L
.50439 .39243 L
.50446 .39314 L
.50454 .39378 L
.50469 .39476 L
.50483 .39556 L
.50496 .39624 L
.5051 .3969 L
.50524 .39747 L
.50539 .39804 L
.50553 .39855 L
.50567 .39902 L
.50581 .39948 L
.50595 .39991 L
.5061 .40035 L
.50624 .40075 L
.50638 .40113 L
.50653 .40151 L
.50667 .40186 L
.5068 .40219 L
.50695 .40253 L
.50709 .40285 L
.50723 .40318 L
.50737 .40349 L
.50751 .40378 L
.50765 .40406 L
s
.50425 .18846 m
.50439 .18861 L
.50454 .18879 L
.50468 .18895 L
.50482 .18911 L
.50496 .18928 L
.5051 .18945 L
.50525 .18962 L
.50539 .18979 L
.50553 .18995 L
.50567 .19013 L
.50581 .19029 L
.50595 .19046 L
.50609 .19063 L
.50623 .1908 L
.50638 .19098 L
.50652 .19115 L
.50665 .19131 L
.5068 .19149 L
.50694 .19166 L
.50709 .19185 L
.50723 .19202 L
.50737 .19219 L
.50751 .19238 L
.50765 .19254 L
s
.50425 .36285 m
.50439 .36269 L
.50454 .36252 L
.50468 .36236 L
.50482 .3622 L
.50496 .36203 L
.5051 .36186 L
.50525 .36169 L
.50539 .36152 L
.50553 .36136 L
.50567 .36118 L
.50581 .36102 L
.50595 .36085 L
.50609 .36068 L
.50623 .36051 L
.50638 .36033 L
.50652 .36016 L
.50665 .36 L
.5068 .35982 L
.50694 .35965 L
.50709 .35946 L
.50723 .35929 L
.50737 .35912 L
.50751 .35893 L
.50765 .35877 L
s
0 1 1 r
.50425 .18846 m
.50439 .18861 L
.50454 .18879 L
.50468 .18895 L
.50482 .18911 L
.50496 .18928 L
.5051 .18945 L
.50525 .18962 L
.50539 .18979 L
.50553 .18995 L
.50567 .19013 L
.50581 .19029 L
.50595 .19046 L
.50609 .19063 L
.50623 .1908 L
.50638 .19098 L
.50652 .19115 L
.50665 .19131 L
.5068 .19149 L
.50694 .19166 L
.50709 .19185 L
.50723 .19202 L
.50737 .19219 L
.50751 .19238 L
.50765 .19254 L
.50765 .35877 L
.50751 .35893 L
.50737 .35912 L
.50723 .35929 L
.50709 .35946 L
.50694 .35965 L
.5068 .35982 L
.50665 .36 L
.50652 .36016 L
.50638 .36033 L
.50623 .36051 L
.50609 .36068 L
.50595 .36085 L
.50581 .36102 L
.50567 .36118 L
.50553 .36136 L
.50539 .36152 L
.50525 .36169 L
.5051 .36186 L
.50496 .36203 L
.50482 .3622 L
.50468 .36236 L
.50454 .36252 L
.50439 .36269 L
.50425 .36285 L
F
0 g
.50425 .18846 m
.50439 .18861 L
.50454 .18879 L
.50468 .18895 L
.50482 .18911 L
.50496 .18928 L
.5051 .18945 L
.50525 .18962 L
.50539 .18979 L
.50553 .18995 L
.50567 .19013 L
.50581 .19029 L
.50595 .19046 L
.50609 .19063 L
.50623 .1908 L
.50638 .19098 L
.50652 .19115 L
.50665 .19131 L
.5068 .19149 L
.50694 .19166 L
.50709 .19185 L
.50723 .19202 L
.50737 .19219 L
.50751 .19238 L
.50765 .19254 L
s
.50425 .36285 m
.50439 .36269 L
.50454 .36252 L
.50468 .36236 L
.50482 .3622 L
.50496 .36203 L
.5051 .36186 L
.50525 .36169 L
.50539 .36152 L
.50553 .36136 L
.50567 .36118 L
.50581 .36102 L
.50595 .36085 L
.50609 .36068 L
.50623 .36051 L
.50638 .36033 L
.50652 .36016 L
.50665 .36 L
.5068 .35982 L
.50694 .35965 L
.50709 .35946 L
.50723 .35929 L
.50737 .35912 L
.50751 .35893 L
.50765 .35877 L
s
.50425 .61776 m
.50439 .61745 L
.50454 .61711 L
.50468 .61679 L
.50482 .61649 L
.50496 .61617 L
.5051 .61587 L
.50525 .61555 L
.50539 .61524 L
.50553 .61494 L
.50567 .61463 L
.50581 .61433 L
.50595 .61405 L
.50609 .61375 L
.50623 .61346 L
.50638 .61315 L
.50652 .61286 L
.50665 .61258 L
.5068 .61228 L
.50694 .612 L
.50709 .6117 L
.50723 .61141 L
.50737 .61113 L
.50751 .61084 L
.50765 .61058 L
s
.50425 .73875 m
.50439 .73906 L
.50454 .7394 L
.50468 .73972 L
.50482 .74002 L
.50496 .74034 L
.5051 .74064 L
.50525 .74096 L
.50539 .74127 L
.50553 .74157 L
.50567 .74188 L
.50581 .74218 L
.50595 .74246 L
.50609 .74277 L
.50623 .74306 L
.50638 .74336 L
.50652 .74365 L
.50665 .74393 L
.5068 .74423 L
.50694 .74452 L
.50709 .74482 L
.50723 .7451 L
.50737 .74538 L
.50751 .74567 L
.50765 .74593 L
s
0 1 1 r
.50425 .61776 m
.50439 .61745 L
.50454 .61711 L
.50468 .61679 L
.50482 .61649 L
.50496 .61617 L
.5051 .61587 L
.50525 .61555 L
.50539 .61524 L
.50553 .61494 L
.50567 .61463 L
.50581 .61433 L
.50595 .61405 L
.50609 .61375 L
.50623 .61346 L
.50638 .61315 L
.50652 .61286 L
.50665 .61258 L
.5068 .61228 L
.50694 .612 L
.50709 .6117 L
.50723 .61141 L
.50737 .61113 L
.50751 .61084 L
.50765 .61058 L
.50765 .74593 L
.50751 .74567 L
.50737 .74538 L
.50723 .7451 L
.50709 .74482 L
.50694 .74452 L
.5068 .74423 L
.50665 .74393 L
.50652 .74365 L
.50638 .74336 L
.50623 .74306 L
.50609 .74277 L
.50595 .74246 L
.50581 .74218 L
.50567 .74188 L
.50553 .74157 L
.50539 .74127 L
.50525 .74096 L
.5051 .74064 L
.50496 .74034 L
.50482 .74002 L
.50468 .73972 L
.50454 .7394 L
.50439 .73906 L
.50425 .73875 L
F
0 g
.50425 .61776 m
.50439 .61745 L
.50454 .61711 L
.50468 .61679 L
.50482 .61649 L
.50496 .61617 L
.5051 .61587 L
.50525 .61555 L
.50539 .61524 L
.50553 .61494 L
.50567 .61463 L
.50581 .61433 L
.50595 .61405 L
.50609 .61375 L
.50623 .61346 L
.50638 .61315 L
.50652 .61286 L
.50665 .61258 L
.5068 .61228 L
.50694 .612 L
.50709 .6117 L
.50723 .61141 L
.50737 .61113 L
.50751 .61084 L
.50765 .61058 L
s
.50425 .73875 m
.50439 .73906 L
.50454 .7394 L
.50468 .73972 L
.50482 .74002 L
.50496 .74034 L
.5051 .74064 L
.50525 .74096 L
.50539 .74127 L
.50553 .74157 L
.50567 .74188 L
.50581 .74218 L
.50595 .74246 L
.50609 .74277 L
.50623 .74306 L
.50638 .74336 L
.50652 .74365 L
.50665 .74393 L
.5068 .74423 L
.50694 .74452 L
.50709 .74482 L
.50723 .7451 L
.50737 .74538 L
.50751 .74567 L
.50765 .74593 L
s
.57092 .4066 m
.57296 .40553 L
.57518 .40445 L
.57727 .40354 L
.57928 .40274 L
.58142 .40196 L
.58348 .4013 L
.58567 .40067 L
.58778 .40013 L
.5898 .39969 L
.59196 .39929 L
.59404 .39898 L
.59604 .39874 L
.59715 .39863 L
.59816 .39855 L
.59923 .39848 L
.60021 .39843 L
.6007 .39841 L
.60121 .3984 L
.60151 .39839 L
.60179 .39838 L
.60204 .39838 L
.60217 .39838 L
.60231 .39838 L
.60245 .39837 L
.60257 .39837 L
.60264 .39837 L
.6027 .39837 L
.60276 .39837 L
.60282 .39837 L
.60289 .39837 L
.60292 .39837 L
.60296 .39837 L
.603 .39837 L
.60304 .39837 L
.60311 .39837 L
.60317 .39837 L
.60323 .39837 L
.6033 .39837 L
.60337 .39837 L
.60349 .39837 L
.60363 .39837 L
.60388 .39838 L
.60412 .39838 L
.60434 .39839 L
.60485 .3984 L
.60533 .39841 L
.60642 .39846 L
.60749 .39852 L
.60847 .3986 L
Mistroke
.61057 .3988 L
.61259 .39906 L
.61474 .39941 L
.61681 .39982 L
.61901 .40032 L
.62113 .40088 L
.6212 .4009 L
Mfstroke
.57092 .52348 m
.57296 .52455 L
.57518 .52562 L
.57727 .52654 L
.57928 .52734 L
.58142 .52811 L
.58348 .52878 L
.58567 .52941 L
.58778 .52994 L
.5898 .53039 L
.59196 .53078 L
.59404 .5311 L
.59604 .53134 L
.59715 .53145 L
.59816 .53153 L
.59923 .5316 L
.60021 .53165 L
.6007 .53167 L
.60121 .53168 L
.60151 .53169 L
.60179 .53169 L
.60204 .5317 L
.60217 .5317 L
.60231 .5317 L
.60245 .5317 L
.60257 .5317 L
.60264 .5317 L
.6027 .5317 L
.60276 .5317 L
.60282 .53171 L
.60289 .53171 L
.60292 .53171 L
.60296 .53171 L
.603 .53171 L
.60304 .53171 L
.60311 .53171 L
.60317 .53171 L
.60323 .5317 L
.6033 .5317 L
.60337 .5317 L
.60349 .5317 L
.60363 .5317 L
.60388 .5317 L
.60412 .5317 L
.60434 .53169 L
.60485 .53168 L
.60533 .53166 L
.60642 .53162 L
.60749 .53155 L
.60847 .53148 L
Mistroke
.61057 .53127 L
.61259 .53101 L
.61474 .53066 L
.61681 .53026 L
.61901 .52976 L
.62113 .5292 L
.6212 .52917 L
Mfstroke
0 1 1 r
.57092 .4066 m
.57296 .40553 L
.57518 .40445 L
.57727 .40354 L
.57928 .40274 L
.58142 .40196 L
.58348 .4013 L
.58567 .40067 L
.58778 .40013 L
.5898 .39969 L
.59196 .39929 L
.59404 .39898 L
.59604 .39874 L
.59715 .39863 L
.59816 .39855 L
.59923 .39848 L
.60021 .39843 L
.6007 .39841 L
.60121 .3984 L
.60151 .39839 L
.60179 .39838 L
.60204 .39838 L
.60217 .39838 L
.60231 .39838 L
.60245 .39837 L
.60257 .39837 L
.60264 .39837 L
.6027 .39837 L
.60276 .39837 L
.60282 .39837 L
.60289 .39837 L
.60292 .39837 L
.60296 .39837 L
.603 .39837 L
.60304 .39837 L
.60311 .39837 L
.60317 .39837 L
.60323 .39837 L
.6033 .39837 L
.60337 .39837 L
.60349 .39837 L
.60363 .39837 L
.60388 .39838 L
.60412 .39838 L
.60434 .39839 L
.60485 .3984 L
.60533 .39841 L
.60642 .39846 L
.60749 .39852 L
.60847 .3986 L
.61057 .3988 L
.61259 .39906 L
.61474 .39941 L
.61681 .39982 L
.61901 .40032 L
.62113 .40088 L
.6212 .4009 L
.6212 .52917 L
.62113 .5292 L
.61901 .52976 L
.61681 .53026 L
.61474 .53066 L
.61259 .53101 L
.61057 .53127 L
.60847 .53148 L
.60749 .53155 L
.60642 .53162 L
.60533 .53166 L
.60485 .53168 L
.60434 .53169 L
.60412 .5317 L
.60388 .5317 L
.60363 .5317 L
.60349 .5317 L
.60337 .5317 L
.6033 .5317 L
.60323 .5317 L
.60317 .53171 L
.60311 .53171 L
.60304 .53171 L
.603 .53171 L
.60296 .53171 L
.60292 .53171 L
.60289 .53171 L
.60282 .53171 L
.60276 .5317 L
.6027 .5317 L
.60264 .5317 L
.60257 .5317 L
.60245 .5317 L
.60231 .5317 L
.60217 .5317 L
.60204 .5317 L
.60179 .53169 L
.60151 .53169 L
.60121 .53168 L
.6007 .53167 L
.60021 .53165 L
.59923 .5316 L
.59816 .53153 L
.59715 .53145 L
.59604 .53134 L
.59404 .5311 L
.59196 .53078 L
.5898 .53039 L
.58778 .52994 L
.58567 .52941 L
.58348 .52878 L
.58142 .52811 L
.57928 .52734 L
.57727 .52654 L
.57518 .52562 L
.57296 .52455 L
.57092 .52348 L
F
0 g
.57092 .4066 m
.57296 .40553 L
.57518 .40445 L
.57727 .40354 L
.57928 .40274 L
.58142 .40196 L
.58348 .4013 L
.58567 .40067 L
.58778 .40013 L
.5898 .39969 L
.59196 .39929 L
.59404 .39898 L
.59604 .39874 L
.59715 .39863 L
.59816 .39855 L
.59923 .39848 L
.60021 .39843 L
.6007 .39841 L
.60121 .3984 L
.60151 .39839 L
.60179 .39838 L
.60204 .39838 L
.60217 .39838 L
.60231 .39838 L
.60245 .39837 L
.60257 .39837 L
.60264 .39837 L
.6027 .39837 L
.60276 .39837 L
.60282 .39837 L
.60289 .39837 L
.60292 .39837 L
.60296 .39837 L
.603 .39837 L
.60304 .39837 L
.60311 .39837 L
.60317 .39837 L
.60323 .39837 L
.6033 .39837 L
.60337 .39837 L
.60349 .39837 L
.60363 .39837 L
.60388 .39838 L
.60412 .39838 L
.60434 .39839 L
.60485 .3984 L
.60533 .39841 L
.60642 .39846 L
.60749 .39852 L
.60847 .3986 L
Mistroke
.61057 .3988 L
.61259 .39906 L
.61474 .39941 L
.61681 .39982 L
.61901 .40032 L
.62113 .40088 L
.6212 .4009 L
Mfstroke
.57092 .52348 m
.57296 .52455 L
.57518 .52562 L
.57727 .52654 L
.57928 .52734 L
.58142 .52811 L
.58348 .52878 L
.58567 .52941 L
.58778 .52994 L
.5898 .53039 L
.59196 .53078 L
.59404 .5311 L
.59604 .53134 L
.59715 .53145 L
.59816 .53153 L
.59923 .5316 L
.60021 .53165 L
.6007 .53167 L
.60121 .53168 L
.60151 .53169 L
.60179 .53169 L
.60204 .5317 L
.60217 .5317 L
.60231 .5317 L
.60245 .5317 L
.60257 .5317 L
.60264 .5317 L
.6027 .5317 L
.60276 .5317 L
.60282 .53171 L
.60289 .53171 L
.60292 .53171 L
.60296 .53171 L
.603 .53171 L
.60304 .53171 L
.60311 .53171 L
.60317 .53171 L
.60323 .5317 L
.6033 .5317 L
.60337 .5317 L
.60349 .5317 L
.60363 .5317 L
.60388 .5317 L
.60412 .5317 L
.60434 .53169 L
.60485 .53168 L
.60533 .53166 L
.60642 .53162 L
.60749 .53155 L
.60847 .53148 L
Mistroke
.61057 .53127 L
.61259 .53101 L
.61474 .53066 L
.61681 .53026 L
.61901 .52976 L
.62113 .5292 L
.6212 .52917 L
Mfstroke
.57092 .20581 m
.57296 .20383 L
.57518 .20179 L
.57727 .19996 L
.57928 .19828 L
.58142 .19658 L
.58348 .19501 L
.58567 .19342 L
.58778 .19197 L
.5898 .19063 L
.59196 .18927 L
.59404 .18802 L
.59604 .18688 L
.59816 .18572 L
.60021 .18465 L
.60239 .18357 L
.60448 .18259 L
.6065 .18169 L
.60865 .18078 L
.61071 .17995 L
.61291 .17912 L
.61502 .17837 L
.61706 .17769 L
.61922 .17701 L
.6212 .17643 L
s
.57092 .37153 m
.57296 .3735 L
.57518 .37555 L
.57727 .37738 L
.57928 .37905 L
.58142 .38076 L
.58348 .38232 L
.58567 .38391 L
.58778 .38537 L
.5898 .3867 L
.59196 .38806 L
.59404 .38931 L
.59604 .39046 L
.59816 .39162 L
.60021 .39268 L
.60239 .39376 L
.60448 .39475 L
.6065 .39565 L
.60865 .39655 L
.61071 .39738 L
.61291 .39821 L
.61502 .39896 L
.61706 .39964 L
.61922 .40032 L
.6212 .4009 L
s
0 1 1 r
.57092 .20581 m
.57296 .20383 L
.57518 .20179 L
.57727 .19996 L
.57928 .19828 L
.58142 .19658 L
.58348 .19501 L
.58567 .19342 L
.58778 .19197 L
.5898 .19063 L
.59196 .18927 L
.59404 .18802 L
.59604 .18688 L
.59816 .18572 L
.60021 .18465 L
.60239 .18357 L
.60448 .18259 L
.6065 .18169 L
.60865 .18078 L
.61071 .17995 L
.61291 .17912 L
.61502 .17837 L
.61706 .17769 L
.61922 .17701 L
.6212 .17643 L
.6212 .4009 L
.61922 .40032 L
.61706 .39964 L
.61502 .39896 L
.61291 .39821 L
.61071 .39738 L
.60865 .39655 L
.6065 .39565 L
.60448 .39475 L
.60239 .39376 L
.60021 .39268 L
.59816 .39162 L
.59604 .39046 L
.59404 .38931 L
.59196 .38806 L
.5898 .3867 L
.58778 .38537 L
.58567 .38391 L
.58348 .38232 L
.58142 .38076 L
.57928 .37905 L
.57727 .37738 L
.57518 .37555 L
.57296 .3735 L
.57092 .37153 L
F
0 g
.57092 .20581 m
.57296 .20383 L
.57518 .20179 L
.57727 .19996 L
.57928 .19828 L
.58142 .19658 L
.58348 .19501 L
.58567 .19342 L
.58778 .19197 L
.5898 .19063 L
.59196 .18927 L
.59404 .18802 L
.59604 .18688 L
.59816 .18572 L
.60021 .18465 L
.60239 .18357 L
.60448 .18259 L
.6065 .18169 L
.60865 .18078 L
.61071 .17995 L
.61291 .17912 L
.61502 .17837 L
.61706 .17769 L
.61922 .17701 L
.6212 .17643 L
s
.57092 .37153 m
.57296 .3735 L
.57518 .37555 L
.57727 .37738 L
.57928 .37905 L
.58142 .38076 L
.58348 .38232 L
.58567 .38391 L
.58778 .38537 L
.5898 .3867 L
.59196 .38806 L
.59404 .38931 L
.59604 .39046 L
.59816 .39162 L
.60021 .39268 L
.60239 .39376 L
.60448 .39475 L
.6065 .39565 L
.60865 .39655 L
.61071 .39738 L
.61291 .39821 L
.61502 .39896 L
.61706 .39964 L
.61922 .40032 L
.6212 .4009 L
s
.57092 .54591 m
.57296 .54484 L
.57518 .54372 L
.57727 .54271 L
.57928 .54177 L
.58142 .54082 L
.58348 .53994 L
.58567 .53904 L
.58778 .53821 L
.5898 .53745 L
.59196 .53668 L
.59404 .53597 L
.59604 .53532 L
.59816 .53466 L
.60021 .53405 L
.60239 .53345 L
.60448 .5329 L
.6065 .5324 L
.60865 .5319 L
.61071 .53145 L
.61291 .53101 L
.61502 .53061 L
.61706 .53026 L
.61922 .52992 L
.6212 .52964 L
s
.57092 .81061 m
.57296 .81167 L
.57518 .81279 L
.57727 .8138 L
.57928 .81474 L
.58142 .81569 L
.58348 .81658 L
.58567 .81747 L
.58778 .8183 L
.5898 .81906 L
.59196 .81984 L
.59404 .82055 L
.59604 .8212 L
.59816 .82186 L
.60021 .82246 L
.60239 .82306 L
.60448 .82361 L
.6065 .82411 L
.60865 .82461 L
.61071 .82506 L
.61291 .8255 L
.61502 .8259 L
.61706 .82625 L
.61922 .82659 L
.6212 .82687 L
s
0 1 1 r
.57092 .54591 m
.57296 .54484 L
.57518 .54372 L
.57727 .54271 L
.57928 .54177 L
.58142 .54082 L
.58348 .53994 L
.58567 .53904 L
.58778 .53821 L
.5898 .53745 L
.59196 .53668 L
.59404 .53597 L
.59604 .53532 L
.59816 .53466 L
.60021 .53405 L
.60239 .53345 L
.60448 .5329 L
.6065 .5324 L
.60865 .5319 L
.61071 .53145 L
.61291 .53101 L
.61502 .53061 L
.61706 .53026 L
.61922 .52992 L
.6212 .52964 L
.6212 .82687 L
.61922 .82659 L
.61706 .82625 L
.61502 .8259 L
.61291 .8255 L
.61071 .82506 L
.60865 .82461 L
.6065 .82411 L
.60448 .82361 L
.60239 .82306 L
.60021 .82246 L
.59816 .82186 L
.59604 .8212 L
.59404 .82055 L
.59196 .81984 L
.5898 .81906 L
.58778 .8183 L
.58567 .81747 L
.58348 .81658 L
.58142 .81569 L
.57928 .81474 L
.57727 .8138 L
.57518 .81279 L
.57296 .81167 L
.57092 .81061 L
F
0 g
.57092 .54591 m
.57296 .54484 L
.57518 .54372 L
.57727 .54271 L
.57928 .54177 L
.58142 .54082 L
.58348 .53994 L
.58567 .53904 L
.58778 .53821 L
.5898 .53745 L
.59196 .53668 L
.59404 .53597 L
.59604 .53532 L
.59816 .53466 L
.60021 .53405 L
.60239 .53345 L
.60448 .5329 L
.6065 .5324 L
.60865 .5319 L
.61071 .53145 L
.61291 .53101 L
.61502 .53061 L
.61706 .53026 L
.61922 .52992 L
.6212 .52964 L
s
.57092 .81061 m
.57296 .81167 L
.57518 .81279 L
.57727 .8138 L
.57928 .81474 L
.58142 .81569 L
.58348 .81658 L
.58567 .81747 L
.58778 .8183 L
.5898 .81906 L
.59196 .81984 L
.59404 .82055 L
.59604 .8212 L
.59816 .82186 L
.60021 .82246 L
.60239 .82306 L
.60448 .82361 L
.6065 .82411 L
.60865 .82461 L
.61071 .82506 L
.61291 .8255 L
.61502 .8259 L
.61706 .82625 L
.61922 .82659 L
.6212 .82687 L
s
.50765 .43934 m
.50766 .4394 L
.50767 .43946 L
.50769 .43951 L
.5077 .43957 L
.50771 .43963 L
.50772 .43969 L
.50774 .43975 L
.50775 .43981 L
.50776 .43986 L
.50778 .43993 L
.50779 .43999 L
.5078 .44004 L
.50781 .44011 L
.50783 .44017 L
.50784 .44023 L
.50785 .44029 L
.50787 .44035 L
.50788 .44042 L
.50789 .44048 L
.5079 .44054 L
.50792 .44061 L
.50793 .44067 L
.50794 .44074 L
.50796 .4408 L
s
.50765 .46143 m
.50766 .46138 L
.50767 .46132 L
.50769 .46126 L
.5077 .4612 L
.50771 .46114 L
.50772 .46109 L
.50774 .46103 L
.50775 .46097 L
.50776 .46091 L
.50778 .46085 L
.50779 .46079 L
.5078 .46073 L
.50781 .46067 L
.50783 .46061 L
.50784 .46054 L
.50785 .46048 L
.50787 .46042 L
.50788 .46036 L
.50789 .4603 L
.5079 .46023 L
.50792 .46016 L
.50793 .4601 L
.50794 .46003 L
.50796 .45997 L
s
0 1 1 r
.50765 .43934 m
.50766 .4394 L
.50767 .43946 L
.50769 .43951 L
.5077 .43957 L
.50771 .43963 L
.50772 .43969 L
.50774 .43975 L
.50775 .43981 L
.50776 .43986 L
.50778 .43993 L
.50779 .43999 L
.5078 .44004 L
.50781 .44011 L
.50783 .44017 L
.50784 .44023 L
.50785 .44029 L
.50787 .44035 L
.50788 .44042 L
.50789 .44048 L
.5079 .44054 L
.50792 .44061 L
.50793 .44067 L
.50794 .44074 L
.50796 .4408 L
.50796 .45997 L
.50794 .46003 L
.50793 .4601 L
.50792 .46016 L
.5079 .46023 L
.50789 .4603 L
.50788 .46036 L
.50787 .46042 L
.50785 .46048 L
.50784 .46054 L
.50783 .46061 L
.50781 .46067 L
.5078 .46073 L
.50779 .46079 L
.50778 .46085 L
.50776 .46091 L
.50775 .46097 L
.50774 .46103 L
.50772 .46109 L
.50771 .46114 L
.5077 .4612 L
.50769 .46126 L
.50767 .46132 L
.50766 .46138 L
.50765 .46143 L
F
0 g
.50765 .43934 m
.50766 .4394 L
.50767 .43946 L
.50769 .43951 L
.5077 .43957 L
.50771 .43963 L
.50772 .43969 L
.50774 .43975 L
.50775 .43981 L
.50776 .43986 L
.50778 .43993 L
.50779 .43999 L
.5078 .44004 L
.50781 .44011 L
.50783 .44017 L
.50784 .44023 L
.50785 .44029 L
.50787 .44035 L
.50788 .44042 L
.50789 .44048 L
.5079 .44054 L
.50792 .44061 L
.50793 .44067 L
.50794 .44074 L
.50796 .4408 L
s
.50765 .46143 m
.50766 .46138 L
.50767 .46132 L
.50769 .46126 L
.5077 .4612 L
.50771 .46114 L
.50772 .46109 L
.50774 .46103 L
.50775 .46097 L
.50776 .46091 L
.50778 .46085 L
.50779 .46079 L
.5078 .46073 L
.50781 .46067 L
.50783 .46061 L
.50784 .46054 L
.50785 .46048 L
.50787 .46042 L
.50788 .46036 L
.50789 .4603 L
.5079 .46023 L
.50792 .46016 L
.50793 .4601 L
.50794 .46003 L
.50796 .45997 L
s
.50765 .43761 m
.50765 .4375 L
.50765 .43746 L
.50765 .43739 L
.50765 .4373 L
.50765 .43722 L
.50765 .43716 L
.50766 .43697 L
.50767 .43682 L
.50767 .43668 L
.50769 .43647 L
.5077 .4363 L
.50771 .43615 L
.50772 .43601 L
.50774 .43588 L
.50775 .43576 L
.50776 .43565 L
.50778 .43555 L
.50779 .43545 L
.5078 .43535 L
.50781 .43525 L
.50783 .43517 L
.50784 .43508 L
.50785 .435 L
.50787 .43492 L
.50788 .43485 L
.50789 .43477 L
.5079 .4347 L
.50792 .43462 L
.50793 .43455 L
.50794 .43449 L
.50796 .43442 L
s
.50765 .43761 m
.50765 .43772 L
.50765 .43777 L
.50765 .43784 L
.50765 .43792 L
.50765 .438 L
.50765 .43806 L
.50766 .43826 L
.50767 .43841 L
.50767 .43854 L
.50769 .43876 L
.5077 .43893 L
.50771 .43907 L
.50772 .43922 L
.50774 .43934 L
.50775 .43946 L
.50776 .43958 L
.50778 .43968 L
.50779 .43978 L
.5078 .43987 L
.50781 .43997 L
.50783 .44006 L
.50784 .44014 L
.50785 .44023 L
.50787 .44031 L
.50788 .44038 L
.50789 .44046 L
.5079 .44053 L
.50792 .4406 L
.50793 .44067 L
.50794 .44074 L
.50796 .4408 L
s
0 1 1 r
.50765 .43761 m
.50765 .4375 L
.50765 .43746 L
.50765 .43739 L
.50765 .4373 L
.50765 .43722 L
.50765 .43716 L
.50766 .43697 L
.50767 .43682 L
.50767 .43668 L
.50769 .43647 L
.5077 .4363 L
.50771 .43615 L
.50772 .43601 L
.50774 .43588 L
.50775 .43576 L
.50776 .43565 L
.50778 .43555 L
.50779 .43545 L
.5078 .43535 L
.50781 .43525 L
.50783 .43517 L
.50784 .43508 L
.50785 .435 L
.50787 .43492 L
.50788 .43485 L
.50789 .43477 L
.5079 .4347 L
.50792 .43462 L
.50793 .43455 L
.50794 .43449 L
.50796 .43442 L
.50796 .4408 L
.50794 .44074 L
.50793 .44067 L
.50792 .4406 L
.5079 .44053 L
.50789 .44046 L
.50788 .44038 L
.50787 .44031 L
.50785 .44023 L
.50784 .44014 L
.50783 .44006 L
.50781 .43997 L
.5078 .43987 L
.50779 .43978 L
.50778 .43968 L
.50776 .43958 L
.50775 .43946 L
.50774 .43934 L
.50772 .43922 L
.50771 .43907 L
.5077 .43893 L
.50769 .43876 L
.50767 .43854 L
.50767 .43841 L
.50766 .43826 L
.50765 .43806 L
.50765 .438 L
.50765 .43792 L
.50765 .43784 L
.50765 .43777 L
.50765 .43772 L
.50765 .43761 L
F
0 g
.50765 .43761 m
.50765 .4375 L
.50765 .43746 L
.50765 .43739 L
.50765 .4373 L
.50765 .43722 L
.50765 .43716 L
.50766 .43697 L
.50767 .43682 L
.50767 .43668 L
.50769 .43647 L
.5077 .4363 L
.50771 .43615 L
.50772 .43601 L
.50774 .43588 L
.50775 .43576 L
.50776 .43565 L
.50778 .43555 L
.50779 .43545 L
.5078 .43535 L
.50781 .43525 L
.50783 .43517 L
.50784 .43508 L
.50785 .435 L
.50787 .43492 L
.50788 .43485 L
.50789 .43477 L
.5079 .4347 L
.50792 .43462 L
.50793 .43455 L
.50794 .43449 L
.50796 .43442 L
s
.50765 .43761 m
.50765 .43772 L
.50765 .43777 L
.50765 .43784 L
.50765 .43792 L
.50765 .438 L
.50765 .43806 L
.50766 .43826 L
.50767 .43841 L
.50767 .43854 L
.50769 .43876 L
.5077 .43893 L
.50771 .43907 L
.50772 .43922 L
.50774 .43934 L
.50775 .43946 L
.50776 .43958 L
.50778 .43968 L
.50779 .43978 L
.5078 .43987 L
.50781 .43997 L
.50783 .44006 L
.50784 .44014 L
.50785 .44023 L
.50787 .44031 L
.50788 .44038 L
.50789 .44046 L
.5079 .44053 L
.50792 .4406 L
.50793 .44067 L
.50794 .44074 L
.50796 .4408 L
s
.50765 .37475 m
.50766 .37472 L
.50767 .3747 L
.50769 .37467 L
.5077 .37465 L
.50771 .37462 L
.50772 .37459 L
.50774 .37457 L
.50775 .37454 L
.50776 .37452 L
.50778 .37449 L
.50779 .37446 L
.5078 .37444 L
.50781 .37441 L
.50783 .37439 L
.50784 .37436 L
.50785 .37434 L
.50787 .37431 L
.50788 .37429 L
.50789 .37426 L
.5079 .37424 L
.50792 .37421 L
.50793 .37419 L
.50794 .37416 L
.50796 .37414 L
s
.50765 .40406 m
.50766 .40409 L
.50767 .40412 L
.50769 .40414 L
.5077 .40417 L
.50771 .40419 L
.50772 .40422 L
.50774 .40425 L
.50775 .40427 L
.50776 .4043 L
.50778 .40432 L
.50779 .40435 L
.5078 .40437 L
.50781 .4044 L
.50783 .40442 L
.50784 .40445 L
.50785 .40447 L
.50787 .4045 L
.50788 .40452 L
.50789 .40455 L
.5079 .40458 L
.50792 .4046 L
.50793 .40463 L
.50794 .40465 L
.50796 .40468 L
s
0 1 1 r
.50765 .37475 m
.50766 .37472 L
.50767 .3747 L
.50769 .37467 L
.5077 .37465 L
.50771 .37462 L
.50772 .37459 L
.50774 .37457 L
.50775 .37454 L
.50776 .37452 L
.50778 .37449 L
.50779 .37446 L
.5078 .37444 L
.50781 .37441 L
.50783 .37439 L
.50784 .37436 L
.50785 .37434 L
.50787 .37431 L
.50788 .37429 L
.50789 .37426 L
.5079 .37424 L
.50792 .37421 L
.50793 .37419 L
.50794 .37416 L
.50796 .37414 L
.50796 .40468 L
.50794 .40465 L
.50793 .40463 L
.50792 .4046 L
.5079 .40458 L
.50789 .40455 L
.50788 .40452 L
.50787 .4045 L
.50785 .40447 L
.50784 .40445 L
.50783 .40442 L
.50781 .4044 L
.5078 .40437 L
.50779 .40435 L
.50778 .40432 L
.50776 .4043 L
.50775 .40427 L
.50774 .40425 L
.50772 .40422 L
.50771 .40419 L
.5077 .40417 L
.50769 .40414 L
.50767 .40412 L
.50766 .40409 L
.50765 .40406 L
F
0 g
.50765 .37475 m
.50766 .37472 L
.50767 .3747 L
.50769 .37467 L
.5077 .37465 L
.50771 .37462 L
.50772 .37459 L
.50774 .37457 L
.50775 .37454 L
.50776 .37452 L
.50778 .37449 L
.50779 .37446 L
.5078 .37444 L
.50781 .37441 L
.50783 .37439 L
.50784 .37436 L
.50785 .37434 L
.50787 .37431 L
.50788 .37429 L
.50789 .37426 L
.5079 .37424 L
.50792 .37421 L
.50793 .37419 L
.50794 .37416 L
.50796 .37414 L
s
.50765 .40406 m
.50766 .40409 L
.50767 .40412 L
.50769 .40414 L
.5077 .40417 L
.50771 .40419 L
.50772 .40422 L
.50774 .40425 L
.50775 .40427 L
.50776 .4043 L
.50778 .40432 L
.50779 .40435 L
.5078 .40437 L
.50781 .4044 L
.50783 .40442 L
.50784 .40445 L
.50785 .40447 L
.50787 .4045 L
.50788 .40452 L
.50789 .40455 L
.5079 .40458 L
.50792 .4046 L
.50793 .40463 L
.50794 .40465 L
.50796 .40468 L
s
.50765 .19254 m
.50766 .19256 L
.50767 .19258 L
.50769 .19259 L
.5077 .19261 L
.50771 .19262 L
.50772 .19264 L
.50774 .19266 L
.50775 .19267 L
.50776 .19269 L
.50778 .19271 L
.50779 .19272 L
.5078 .19274 L
.50781 .19275 L
.50783 .19277 L
.50784 .19279 L
.50785 .1928 L
.50787 .19282 L
.50788 .19283 L
.50789 .19285 L
.5079 .19287 L
.50792 .19288 L
.50793 .1929 L
.50794 .19292 L
.50796 .19293 L
s
.50765 .35877 m
.50766 .35875 L
.50767 .35873 L
.50769 .35872 L
.5077 .3587 L
.50771 .35868 L
.50772 .35867 L
.50774 .35865 L
.50775 .35864 L
.50776 .35862 L
.50778 .3586 L
.50779 .35859 L
.5078 .35857 L
.50781 .35856 L
.50783 .35854 L
.50784 .35852 L
.50785 .35851 L
.50787 .35849 L
.50788 .35847 L
.50789 .35846 L
.5079 .35844 L
.50792 .35843 L
.50793 .35841 L
.50794 .35839 L
.50796 .35838 L
s
0 1 1 r
.50765 .19254 m
.50766 .19256 L
.50767 .19258 L
.50769 .19259 L
.5077 .19261 L
.50771 .19262 L
.50772 .19264 L
.50774 .19266 L
.50775 .19267 L
.50776 .19269 L
.50778 .19271 L
.50779 .19272 L
.5078 .19274 L
.50781 .19275 L
.50783 .19277 L
.50784 .19279 L
.50785 .1928 L
.50787 .19282 L
.50788 .19283 L
.50789 .19285 L
.5079 .19287 L
.50792 .19288 L
.50793 .1929 L
.50794 .19292 L
.50796 .19293 L
.50796 .35838 L
.50794 .35839 L
.50793 .35841 L
.50792 .35843 L
.5079 .35844 L
.50789 .35846 L
.50788 .35847 L
.50787 .35849 L
.50785 .35851 L
.50784 .35852 L
.50783 .35854 L
.50781 .35856 L
.5078 .35857 L
.50779 .35859 L
.50778 .3586 L
.50776 .35862 L
.50775 .35864 L
.50774 .35865 L
.50772 .35867 L
.50771 .35868 L
.5077 .3587 L
.50769 .35872 L
.50767 .35873 L
.50766 .35875 L
.50765 .35877 L
F
0 g
.50765 .19254 m
.50766 .19256 L
.50767 .19258 L
.50769 .19259 L
.5077 .19261 L
.50771 .19262 L
.50772 .19264 L
.50774 .19266 L
.50775 .19267 L
.50776 .19269 L
.50778 .19271 L
.50779 .19272 L
.5078 .19274 L
.50781 .19275 L
.50783 .19277 L
.50784 .19279 L
.50785 .1928 L
.50787 .19282 L
.50788 .19283 L
.50789 .19285 L
.5079 .19287 L
.50792 .19288 L
.50793 .1929 L
.50794 .19292 L
.50796 .19293 L
s
.50765 .35877 m
.50766 .35875 L
.50767 .35873 L
.50769 .35872 L
.5077 .3587 L
.50771 .35868 L
.50772 .35867 L
.50774 .35865 L
.50775 .35864 L
.50776 .35862 L
.50778 .3586 L
.50779 .35859 L
.5078 .35857 L
.50781 .35856 L
.50783 .35854 L
.50784 .35852 L
.50785 .35851 L
.50787 .35849 L
.50788 .35847 L
.50789 .35846 L
.5079 .35844 L
.50792 .35843 L
.50793 .35841 L
.50794 .35839 L
.50796 .35838 L
s
.50765 .61058 m
.50766 .61055 L
.50767 .61053 L
.50769 .6105 L
.5077 .61048 L
.50771 .61045 L
.50772 .61043 L
.50774 .6104 L
.50775 .61037 L
.50776 .61035 L
.50778 .61032 L
.50779 .6103 L
.5078 .61027 L
.50781 .61025 L
.50783 .61022 L
.50784 .6102 L
.50785 .61017 L
.50787 .61015 L
.50788 .61012 L
.50789 .6101 L
.5079 .61007 L
.50792 .61005 L
.50793 .61002 L
.50794 .61 L
.50796 .60997 L
s
.50765 .74593 m
.50766 .74596 L
.50767 .74599 L
.50769 .74601 L
.5077 .74604 L
.50771 .74606 L
.50772 .74609 L
.50774 .74611 L
.50775 .74614 L
.50776 .74616 L
.50778 .74619 L
.50779 .74621 L
.5078 .74624 L
.50781 .74626 L
.50783 .74629 L
.50784 .74631 L
.50785 .74634 L
.50787 .74636 L
.50788 .74639 L
.50789 .74641 L
.5079 .74644 L
.50792 .74647 L
.50793 .74649 L
.50794 .74652 L
.50796 .74654 L
s
0 1 1 r
.50765 .61058 m
.50766 .61055 L
.50767 .61053 L
.50769 .6105 L
.5077 .61048 L
.50771 .61045 L
.50772 .61043 L
.50774 .6104 L
.50775 .61037 L
.50776 .61035 L
.50778 .61032 L
.50779 .6103 L
.5078 .61027 L
.50781 .61025 L
.50783 .61022 L
.50784 .6102 L
.50785 .61017 L
.50787 .61015 L
.50788 .61012 L
.50789 .6101 L
.5079 .61007 L
.50792 .61005 L
.50793 .61002 L
.50794 .61 L
.50796 .60997 L
.50796 .74654 L
.50794 .74652 L
.50793 .74649 L
.50792 .74647 L
.5079 .74644 L
.50789 .74641 L
.50788 .74639 L
.50787 .74636 L
.50785 .74634 L
.50784 .74631 L
.50783 .74629 L
.50781 .74626 L
.5078 .74624 L
.50779 .74621 L
.50778 .74619 L
.50776 .74616 L
.50775 .74614 L
.50774 .74611 L
.50772 .74609 L
.50771 .74606 L
.5077 .74604 L
.50769 .74601 L
.50767 .74599 L
.50766 .74596 L
.50765 .74593 L
F
0 g
.50765 .61058 m
.50766 .61055 L
.50767 .61053 L
.50769 .6105 L
.5077 .61048 L
.50771 .61045 L
.50772 .61043 L
.50774 .6104 L
.50775 .61037 L
.50776 .61035 L
.50778 .61032 L
.50779 .6103 L
.5078 .61027 L
.50781 .61025 L
.50783 .61022 L
.50784 .6102 L
.50785 .61017 L
.50787 .61015 L
.50788 .61012 L
.50789 .6101 L
.5079 .61007 L
.50792 .61005 L
.50793 .61002 L
.50794 .61 L
.50796 .60997 L
s
.50765 .74593 m
.50766 .74596 L
.50767 .74599 L
.50769 .74601 L
.5077 .74604 L
.50771 .74606 L
.50772 .74609 L
.50774 .74611 L
.50775 .74614 L
.50776 .74616 L
.50778 .74619 L
.50779 .74621 L
.5078 .74624 L
.50781 .74626 L
.50783 .74629 L
.50784 .74631 L
.50785 .74634 L
.50787 .74636 L
.50788 .74639 L
.50789 .74641 L
.5079 .74644 L
.50792 .74647 L
.50793 .74649 L
.50794 .74652 L
.50796 .74654 L
s
.54098 .35625 m
.54173 .35633 L
.54254 .35644 L
.54331 .35657 L
.54404 .3567 L
.54482 .35687 L
.54558 .35704 L
.54638 .35725 L
.54715 .35747 L
.54789 .35771 L
.54868 .35797 L
.54944 .35825 L
.55017 .35854 L
.55095 .35887 L
.5517 .35921 L
.5525 .3596 L
.55327 .35999 L
.55401 .3604 L
.55479 .36086 L
.55555 .36133 L
.55635 .36186 L
.55712 .3624 L
.55787 .36295 L
.55866 .36358 L
.55939 .36419 L
s
.54098 .42257 m
.54173 .42248 L
.54254 .42237 L
.54331 .42224 L
.54404 .42211 L
.54482 .42194 L
.54558 .42177 L
.54638 .42156 L
.54715 .42134 L
.54789 .42111 L
.54868 .42084 L
.54944 .42056 L
.55017 .42027 L
.55095 .41994 L
.5517 .4196 L
.5525 .41922 L
.55327 .41882 L
.55401 .41841 L
.55479 .41796 L
.55555 .41749 L
.55635 .41696 L
.55712 .41641 L
.55787 .41586 L
.55866 .41523 L
.55939 .41462 L
s
0 1 1 r
.54098 .35625 m
.54173 .35633 L
.54254 .35644 L
.54331 .35657 L
.54404 .3567 L
.54482 .35687 L
.54558 .35704 L
.54638 .35725 L
.54715 .35747 L
.54789 .35771 L
.54868 .35797 L
.54944 .35825 L
.55017 .35854 L
.55095 .35887 L
.5517 .35921 L
.5525 .3596 L
.55327 .35999 L
.55401 .3604 L
.55479 .36086 L
.55555 .36133 L
.55635 .36186 L
.55712 .3624 L
.55787 .36295 L
.55866 .36358 L
.55939 .36419 L
.55939 .41462 L
.55866 .41523 L
.55787 .41586 L
.55712 .41641 L
.55635 .41696 L
.55555 .41749 L
.55479 .41796 L
.55401 .41841 L
.55327 .41882 L
.5525 .41922 L
.5517 .4196 L
.55095 .41994 L
.55017 .42027 L
.54944 .42056 L
.54868 .42084 L
.54789 .42111 L
.54715 .42134 L
.54638 .42156 L
.54558 .42177 L
.54482 .42194 L
.54404 .42211 L
.54331 .42224 L
.54254 .42237 L
.54173 .42248 L
.54098 .42257 L
F
0 g
.54098 .35625 m
.54173 .35633 L
.54254 .35644 L
.54331 .35657 L
.54404 .3567 L
.54482 .35687 L
.54558 .35704 L
.54638 .35725 L
.54715 .35747 L
.54789 .35771 L
.54868 .35797 L
.54944 .35825 L
.55017 .35854 L
.55095 .35887 L
.5517 .35921 L
.5525 .3596 L
.55327 .35999 L
.55401 .3604 L
.55479 .36086 L
.55555 .36133 L
.55635 .36186 L
.55712 .3624 L
.55787 .36295 L
.55866 .36358 L
.55939 .36419 L
s
.54098 .42257 m
.54173 .42248 L
.54254 .42237 L
.54331 .42224 L
.54404 .42211 L
.54482 .42194 L
.54558 .42177 L
.54638 .42156 L
.54715 .42134 L
.54789 .42111 L
.54868 .42084 L
.54944 .42056 L
.55017 .42027 L
.55095 .41994 L
.5517 .4196 L
.5525 .41922 L
.55327 .41882 L
.55401 .41841 L
.55479 .41796 L
.55555 .41749 L
.55635 .41696 L
.55712 .41641 L
.55787 .41586 L
.55866 .41523 L
.55939 .41462 L
s
.54098 .4406 m
.54173 .43878 L
.54254 .43696 L
.54331 .43536 L
.54404 .43393 L
.54482 .43249 L
.54558 .43118 L
.54638 .42985 L
.54715 .42864 L
.54789 .42753 L
.54868 .42639 L
.54944 .42534 L
.55017 .42438 L
.55095 .42338 L
.5517 .42246 L
.5525 .42152 L
.55327 .42065 L
.55401 .41983 L
.55479 .419 L
.55555 .41822 L
.55635 .41742 L
.55712 .41667 L
.55787 .41597 L
.55866 .41526 L
.55939 .41462 L
s
.54098 .48948 m
.54173 .4913 L
.54254 .49312 L
.54331 .49471 L
.54404 .49615 L
.54482 .49759 L
.54558 .4989 L
.54638 .50022 L
.54715 .50144 L
.54789 .50255 L
.54868 .50369 L
.54944 .50473 L
.55017 .5057 L
.55095 .50669 L
.5517 .50761 L
.5525 .50856 L
.55327 .50943 L
.55401 .51024 L
.55479 .51108 L
.55555 .51186 L
.55635 .51266 L
.55712 .51341 L
.55787 .5141 L
.55866 .51482 L
.55939 .51546 L
s
0 1 1 r
.54098 .4406 m
.54173 .43878 L
.54254 .43696 L
.54331 .43536 L
.54404 .43393 L
.54482 .43249 L
.54558 .43118 L
.54638 .42985 L
.54715 .42864 L
.54789 .42753 L
.54868 .42639 L
.54944 .42534 L
.55017 .42438 L
.55095 .42338 L
.5517 .42246 L
.5525 .42152 L
.55327 .42065 L
.55401 .41983 L
.55479 .419 L
.55555 .41822 L
.55635 .41742 L
.55712 .41667 L
.55787 .41597 L
.55866 .41526 L
.55939 .41462 L
.55939 .51546 L
.55866 .51482 L
.55787 .5141 L
.55712 .51341 L
.55635 .51266 L
.55555 .51186 L
.55479 .51108 L
.55401 .51024 L
.55327 .50943 L
.5525 .50856 L
.5517 .50761 L
.55095 .50669 L
.55017 .5057 L
.54944 .50473 L
.54868 .50369 L
.54789 .50255 L
.54715 .50144 L
.54638 .50022 L
.54558 .4989 L
.54482 .49759 L
.54404 .49615 L
.54331 .49471 L
.54254 .49312 L
.54173 .4913 L
.54098 .48948 L
F
0 g
.54098 .4406 m
.54173 .43878 L
.54254 .43696 L
.54331 .43536 L
.54404 .43393 L
.54482 .43249 L
.54558 .43118 L
.54638 .42985 L
.54715 .42864 L
.54789 .42753 L
.54868 .42639 L
.54944 .42534 L
.55017 .42438 L
.55095 .42338 L
.5517 .42246 L
.5525 .42152 L
.55327 .42065 L
.55401 .41983 L
.55479 .419 L
.55555 .41822 L
.55635 .41742 L
.55712 .41667 L
.55787 .41597 L
.55866 .41526 L
.55939 .41462 L
s
.54098 .48948 m
.54173 .4913 L
.54254 .49312 L
.54331 .49471 L
.54404 .49615 L
.54482 .49759 L
.54558 .4989 L
.54638 .50022 L
.54715 .50144 L
.54789 .50255 L
.54868 .50369 L
.54944 .50473 L
.55017 .5057 L
.55095 .50669 L
.5517 .50761 L
.5525 .50856 L
.55327 .50943 L
.55401 .51024 L
.55479 .51108 L
.55555 .51186 L
.55635 .51266 L
.55712 .51341 L
.55787 .5141 L
.55866 .51482 L
.55939 .51546 L
s
.54098 .25623 m
.54173 .25375 L
.54254 .25126 L
.54331 .24907 L
.54404 .24709 L
.54482 .24509 L
.54558 .24326 L
.54638 .24141 L
.54715 .23971 L
.54789 .23813 L
.54868 .23652 L
.54944 .23503 L
.55017 .23364 L
.55095 .2322 L
.5517 .23087 L
.5525 .2295 L
.55327 .22821 L
.55401 .22701 L
.55479 .22576 L
.55555 .2246 L
.55635 .22339 L
.55712 .22226 L
.55787 .2212 L
.55866 .22009 L
.55939 .21911 L
s
.54098 .3211 m
.54173 .32358 L
.54254 .32608 L
.54331 .32827 L
.54404 .33025 L
.54482 .33225 L
.54558 .33407 L
.54638 .33592 L
.54715 .33763 L
.54789 .3392 L
.54868 .34081 L
.54944 .34231 L
.55017 .3437 L
.55095 .34513 L
.5517 .34646 L
.5525 .34784 L
.55327 .34912 L
.55401 .35033 L
.55479 .35157 L
.55555 .35274 L
.55635 .35394 L
.55712 .35508 L
.55787 .35614 L
.55866 .35724 L
.55939 .35823 L
s
0 1 1 r
.54098 .25623 m
.54173 .25375 L
.54254 .25126 L
.54331 .24907 L
.54404 .24709 L
.54482 .24509 L
.54558 .24326 L
.54638 .24141 L
.54715 .23971 L
.54789 .23813 L
.54868 .23652 L
.54944 .23503 L
.55017 .23364 L
.55095 .2322 L
.5517 .23087 L
.5525 .2295 L
.55327 .22821 L
.55401 .22701 L
.55479 .22576 L
.55555 .2246 L
.55635 .22339 L
.55712 .22226 L
.55787 .2212 L
.55866 .22009 L
.55939 .21911 L
.55939 .35823 L
.55866 .35724 L
.55787 .35614 L
.55712 .35508 L
.55635 .35394 L
.55555 .35274 L
.55479 .35157 L
.55401 .35033 L
.55327 .34912 L
.5525 .34784 L
.5517 .34646 L
.55095 .34513 L
.55017 .3437 L
.54944 .34231 L
.54868 .34081 L
.54789 .3392 L
.54715 .33763 L
.54638 .33592 L
.54558 .33407 L
.54482 .33225 L
.54404 .33025 L
.54331 .32827 L
.54254 .32608 L
.54173 .32358 L
.54098 .3211 L
F
0 g
.54098 .25623 m
.54173 .25375 L
.54254 .25126 L
.54331 .24907 L
.54404 .24709 L
.54482 .24509 L
.54558 .24326 L
.54638 .24141 L
.54715 .23971 L
.54789 .23813 L
.54868 .23652 L
.54944 .23503 L
.55017 .23364 L
.55095 .2322 L
.5517 .23087 L
.5525 .2295 L
.55327 .22821 L
.55401 .22701 L
.55479 .22576 L
.55555 .2246 L
.55635 .22339 L
.55712 .22226 L
.55787 .2212 L
.55866 .22009 L
.55939 .21911 L
s
.54098 .3211 m
.54173 .32358 L
.54254 .32608 L
.54331 .32827 L
.54404 .33025 L
.54482 .33225 L
.54558 .33407 L
.54638 .33592 L
.54715 .33763 L
.54789 .3392 L
.54868 .34081 L
.54944 .34231 L
.55017 .3437 L
.55095 .34513 L
.5517 .34646 L
.5525 .34784 L
.55327 .34912 L
.55401 .35033 L
.55479 .35157 L
.55555 .35274 L
.55635 .35394 L
.55712 .35508 L
.55787 .35614 L
.55866 .35724 L
.55939 .35823 L
s
.54098 .56693 m
.54173 .56626 L
.54254 .56554 L
.54331 .56487 L
.54404 .56424 L
.54482 .56358 L
.54558 .56294 L
.54638 .56228 L
.54715 .56165 L
.54789 .56106 L
.54868 .56043 L
.54944 .55983 L
.55017 .55927 L
.55095 .55868 L
.5517 .55811 L
.5525 .55752 L
.55327 .55696 L
.55401 .55643 L
.55479 .55587 L
.55555 .55533 L
.55635 .55477 L
.55712 .55424 L
.55787 .55374 L
.55866 .55321 L
.55939 .55273 L
s
.54098 .78958 m
.54173 .79025 L
.54254 .79097 L
.54331 .79164 L
.54404 .79227 L
.54482 .79294 L
.54558 .79357 L
.54638 .79423 L
.54715 .79486 L
.54789 .79546 L
.54868 .79608 L
.54944 .79668 L
.55017 .79724 L
.55095 .79784 L
.5517 .7984 L
.5525 .79899 L
.55327 .79955 L
.55401 .80009 L
.55479 .80065 L
.55555 .80118 L
.55635 .80174 L
.55712 .80227 L
.55787 .80277 L
.55866 .8033 L
.55939 .80378 L
s
0 1 1 r
.54098 .56693 m
.54173 .56626 L
.54254 .56554 L
.54331 .56487 L
.54404 .56424 L
.54482 .56358 L
.54558 .56294 L
.54638 .56228 L
.54715 .56165 L
.54789 .56106 L
.54868 .56043 L
.54944 .55983 L
.55017 .55927 L
.55095 .55868 L
.5517 .55811 L
.5525 .55752 L
.55327 .55696 L
.55401 .55643 L
.55479 .55587 L
.55555 .55533 L
.55635 .55477 L
.55712 .55424 L
.55787 .55374 L
.55866 .55321 L
.55939 .55273 L
.55939 .80378 L
.55866 .8033 L
.55787 .80277 L
.55712 .80227 L
.55635 .80174 L
.55555 .80118 L
.55479 .80065 L
.55401 .80009 L
.55327 .79955 L
.5525 .79899 L
.5517 .7984 L
.55095 .79784 L
.55017 .79724 L
.54944 .79668 L
.54868 .79608 L
.54789 .79546 L
.54715 .79486 L
.54638 .79423 L
.54558 .79357 L
.54482 .79294 L
.54404 .79227 L
.54331 .79164 L
.54254 .79097 L
.54173 .79025 L
.54098 .78958 L
F
0 g
.54098 .56693 m
.54173 .56626 L
.54254 .56554 L
.54331 .56487 L
.54404 .56424 L
.54482 .56358 L
.54558 .56294 L
.54638 .56228 L
.54715 .56165 L
.54789 .56106 L
.54868 .56043 L
.54944 .55983 L
.55017 .55927 L
.55095 .55868 L
.5517 .55811 L
.5525 .55752 L
.55327 .55696 L
.55401 .55643 L
.55479 .55587 L
.55555 .55533 L
.55635 .55477 L
.55712 .55424 L
.55787 .55374 L
.55866 .55321 L
.55939 .55273 L
s
.54098 .78958 m
.54173 .79025 L
.54254 .79097 L
.54331 .79164 L
.54404 .79227 L
.54482 .79294 L
.54558 .79357 L
.54638 .79423 L
.54715 .79486 L
.54789 .79546 L
.54868 .79608 L
.54944 .79668 L
.55017 .79724 L
.55095 .79784 L
.5517 .7984 L
.5525 .79899 L
.55327 .79955 L
.55401 .80009 L
.55479 .80065 L
.55555 .80118 L
.55635 .80174 L
.55712 .80227 L
.55787 .80277 L
.55866 .8033 L
.55939 .80378 L
s
.53634 .42607 m
.53634 .42607 L
.53634 .42607 L
.53634 .42608 L
.53635 .42608 L
.53635 .42608 L
.53635 .42608 L
.53635 .42608 L
.53635 .42609 L
.53635 .42609 L
.53636 .42609 L
.53636 .42609 L
.53636 .42609 L
.53636 .4261 L
.53636 .4261 L
.53636 .4261 L
.53637 .4261 L
.53637 .4261 L
.53637 .4261 L
.53637 .42611 L
.53637 .42611 L
.53638 .42611 L
.53638 .42611 L
.53638 .42611 L
.53638 .42612 L
s
.53634 .44915 m
.53634 .44915 L
.53634 .44915 L
.53634 .44915 L
.53635 .44915 L
.53635 .44914 L
.53635 .44914 L
.53635 .44914 L
.53635 .44914 L
.53635 .44914 L
.53636 .44913 L
.53636 .44913 L
.53636 .44913 L
.53636 .44913 L
.53636 .44913 L
.53636 .44913 L
.53637 .44912 L
.53637 .44912 L
.53637 .44912 L
.53637 .44912 L
.53637 .44912 L
.53638 .44911 L
.53638 .44911 L
.53638 .44911 L
.53638 .44911 L
s
0 1 1 r
.53634 .42607 m
.53634 .42607 L
.53634 .42607 L
.53634 .42608 L
.53635 .42608 L
.53635 .42608 L
.53635 .42608 L
.53635 .42608 L
.53635 .42609 L
.53635 .42609 L
.53636 .42609 L
.53636 .42609 L
.53636 .42609 L
.53636 .4261 L
.53636 .4261 L
.53636 .4261 L
.53637 .4261 L
.53637 .4261 L
.53637 .4261 L
.53637 .42611 L
.53637 .42611 L
.53638 .42611 L
.53638 .42611 L
.53638 .42611 L
.53638 .42612 L
.53638 .44911 L
.53638 .44911 L
.53638 .44911 L
.53638 .44911 L
.53637 .44912 L
.53637 .44912 L
.53637 .44912 L
.53637 .44912 L
.53637 .44912 L
.53636 .44913 L
.53636 .44913 L
.53636 .44913 L
.53636 .44913 L
.53636 .44913 L
.53636 .44913 L
.53635 .44914 L
.53635 .44914 L
.53635 .44914 L
.53635 .44914 L
.53635 .44914 L
.53635 .44915 L
.53634 .44915 L
.53634 .44915 L
.53634 .44915 L
.53634 .44915 L
F
0 g
.53634 .42607 m
.53634 .42607 L
.53634 .42607 L
.53634 .42608 L
.53635 .42608 L
.53635 .42608 L
.53635 .42608 L
.53635 .42608 L
.53635 .42609 L
.53635 .42609 L
.53636 .42609 L
.53636 .42609 L
.53636 .42609 L
.53636 .4261 L
.53636 .4261 L
.53636 .4261 L
.53637 .4261 L
.53637 .4261 L
.53637 .4261 L
.53637 .42611 L
.53637 .42611 L
.53638 .42611 L
.53638 .42611 L
.53638 .42611 L
.53638 .42612 L
s
.53634 .44915 m
.53634 .44915 L
.53634 .44915 L
.53634 .44915 L
.53635 .44915 L
.53635 .44914 L
.53635 .44914 L
.53635 .44914 L
.53635 .44914 L
.53635 .44914 L
.53636 .44913 L
.53636 .44913 L
.53636 .44913 L
.53636 .44913 L
.53636 .44913 L
.53636 .44913 L
.53637 .44912 L
.53637 .44912 L
.53637 .44912 L
.53637 .44912 L
.53637 .44912 L
.53638 .44911 L
.53638 .44911 L
.53638 .44911 L
.53638 .44911 L
s
.53634 .3561 m
.53634 .3561 L
.53634 .3561 L
.53634 .3561 L
.53635 .3561 L
.53635 .3561 L
.53635 .3561 L
.53635 .3561 L
.53635 .3561 L
.53635 .3561 L
.53636 .3561 L
.53636 .3561 L
.53636 .35609 L
.53636 .35609 L
.53636 .35609 L
.53636 .35609 L
.53637 .35609 L
.53637 .35609 L
.53637 .35609 L
.53637 .35609 L
.53637 .35609 L
.53638 .35609 L
.53638 .35609 L
.53638 .35609 L
.53638 .35609 L
s
.53634 .42272 m
.53634 .42272 L
.53634 .42272 L
.53634 .42272 L
.53635 .42272 L
.53635 .42272 L
.53635 .42272 L
.53635 .42272 L
.53635 .42272 L
.53635 .42272 L
.53636 .42272 L
.53636 .42272 L
.53636 .42272 L
.53636 .42272 L
.53636 .42272 L
.53636 .42272 L
.53637 .42272 L
.53637 .42272 L
.53637 .42272 L
.53637 .42272 L
.53637 .42272 L
.53638 .42272 L
.53638 .42272 L
.53638 .42272 L
.53638 .42272 L
s
0 1 1 r
.53634 .3561 m
.53634 .3561 L
.53634 .3561 L
.53634 .3561 L
.53635 .3561 L
.53635 .3561 L
.53635 .3561 L
.53635 .3561 L
.53635 .3561 L
.53635 .3561 L
.53636 .3561 L
.53636 .3561 L
.53636 .35609 L
.53636 .35609 L
.53636 .35609 L
.53636 .35609 L
.53637 .35609 L
.53637 .35609 L
.53637 .35609 L
.53637 .35609 L
.53637 .35609 L
.53638 .35609 L
.53638 .35609 L
.53638 .35609 L
.53638 .35609 L
.53638 .42272 L
.53638 .42272 L
.53638 .42272 L
.53638 .42272 L
.53637 .42272 L
.53637 .42272 L
.53637 .42272 L
.53637 .42272 L
.53637 .42272 L
.53636 .42272 L
.53636 .42272 L
.53636 .42272 L
.53636 .42272 L
.53636 .42272 L
.53636 .42272 L
.53635 .42272 L
.53635 .42272 L
.53635 .42272 L
.53635 .42272 L
.53635 .42272 L
.53635 .42272 L
.53634 .42272 L
.53634 .42272 L
.53634 .42272 L
.53634 .42272 L
F
0 g
.53634 .3561 m
.53634 .3561 L
.53634 .3561 L
.53634 .3561 L
.53635 .3561 L
.53635 .3561 L
.53635 .3561 L
.53635 .3561 L
.53635 .3561 L
.53635 .3561 L
.53636 .3561 L
.53636 .3561 L
.53636 .35609 L
.53636 .35609 L
.53636 .35609 L
.53636 .35609 L
.53637 .35609 L
.53637 .35609 L
.53637 .35609 L
.53637 .35609 L
.53637 .35609 L
.53638 .35609 L
.53638 .35609 L
.53638 .35609 L
.53638 .35609 L
s
.53634 .42272 m
.53634 .42272 L
.53634 .42272 L
.53634 .42272 L
.53635 .42272 L
.53635 .42272 L
.53635 .42272 L
.53635 .42272 L
.53635 .42272 L
.53635 .42272 L
.53636 .42272 L
.53636 .42272 L
.53636 .42272 L
.53636 .42272 L
.53636 .42272 L
.53636 .42272 L
.53637 .42272 L
.53637 .42272 L
.53637 .42272 L
.53637 .42272 L
.53637 .42272 L
.53638 .42272 L
.53638 .42272 L
.53638 .42272 L
.53638 .42272 L
s
.53634 .46504 m
.53634 .46496 L
.53634 .46492 L
.53634 .46487 L
.53634 .46481 L
.53634 .46475 L
.53634 .4647 L
.53634 .46456 L
.53634 .46445 L
.53634 .46435 L
.53634 .46419 L
.53635 .46406 L
.53635 .46395 L
.53635 .46385 L
.53635 .46375 L
.53635 .46366 L
.53635 .46358 L
.53636 .4635 L
.53636 .46343 L
.53636 .46336 L
.53636 .46328 L
.53636 .46322 L
.53636 .46316 L
.53637 .46309 L
.53637 .46303 L
.53637 .46298 L
.53637 .46292 L
.53637 .46287 L
.53638 .46281 L
.53638 .46276 L
.53638 .46271 L
.53638 .46266 L
s
.53634 .46504 m
.53634 .46512 L
.53634 .46515 L
.53634 .4652 L
.53634 .46527 L
.53634 .46533 L
.53634 .46537 L
.53634 .46552 L
.53634 .46563 L
.53634 .46573 L
.53634 .46589 L
.53635 .46602 L
.53635 .46613 L
.53635 .46623 L
.53635 .46632 L
.53635 .46642 L
.53635 .4665 L
.53636 .46657 L
.53636 .46665 L
.53636 .46672 L
.53636 .46679 L
.53636 .46686 L
.53636 .46692 L
.53637 .46699 L
.53637 .46705 L
.53637 .4671 L
.53637 .46716 L
.53637 .46721 L
.53638 .46727 L
.53638 .46732 L
.53638 .46737 L
.53638 .46742 L
s
0 1 1 r
.53634 .46504 m
.53634 .46496 L
.53634 .46492 L
.53634 .46487 L
.53634 .46481 L
.53634 .46475 L
.53634 .4647 L
.53634 .46456 L
.53634 .46445 L
.53634 .46435 L
.53634 .46419 L
.53635 .46406 L
.53635 .46395 L
.53635 .46385 L
.53635 .46375 L
.53635 .46366 L
.53635 .46358 L
.53636 .4635 L
.53636 .46343 L
.53636 .46336 L
.53636 .46328 L
.53636 .46322 L
.53636 .46316 L
.53637 .46309 L
.53637 .46303 L
.53637 .46298 L
.53637 .46292 L
.53637 .46287 L
.53638 .46281 L
.53638 .46276 L
.53638 .46271 L
.53638 .46266 L
.53638 .46742 L
.53638 .46737 L
.53638 .46732 L
.53638 .46727 L
.53637 .46721 L
.53637 .46716 L
.53637 .4671 L
.53637 .46705 L
.53637 .46699 L
.53636 .46692 L
.53636 .46686 L
.53636 .46679 L
.53636 .46672 L
.53636 .46665 L
.53636 .46657 L
.53635 .4665 L
.53635 .46642 L
.53635 .46632 L
.53635 .46623 L
.53635 .46613 L
.53635 .46602 L
.53634 .46589 L
.53634 .46573 L
.53634 .46563 L
.53634 .46552 L
.53634 .46537 L
.53634 .46533 L
.53634 .46527 L
.53634 .4652 L
.53634 .46515 L
.53634 .46512 L
.53634 .46504 L
F
0 g
.53634 .46504 m
.53634 .46496 L
.53634 .46492 L
.53634 .46487 L
.53634 .46481 L
.53634 .46475 L
.53634 .4647 L
.53634 .46456 L
.53634 .46445 L
.53634 .46435 L
.53634 .46419 L
.53635 .46406 L
.53635 .46395 L
.53635 .46385 L
.53635 .46375 L
.53635 .46366 L
.53635 .46358 L
.53636 .4635 L
.53636 .46343 L
.53636 .46336 L
.53636 .46328 L
.53636 .46322 L
.53636 .46316 L
.53637 .46309 L
.53637 .46303 L
.53637 .46298 L
.53637 .46292 L
.53637 .46287 L
.53638 .46281 L
.53638 .46276 L
.53638 .46271 L
.53638 .46266 L
s
.53634 .46504 m
.53634 .46512 L
.53634 .46515 L
.53634 .4652 L
.53634 .46527 L
.53634 .46533 L
.53634 .46537 L
.53634 .46552 L
.53634 .46563 L
.53634 .46573 L
.53634 .46589 L
.53635 .46602 L
.53635 .46613 L
.53635 .46623 L
.53635 .46632 L
.53635 .46642 L
.53635 .4665 L
.53636 .46657 L
.53636 .46665 L
.53636 .46672 L
.53636 .46679 L
.53636 .46686 L
.53636 .46692 L
.53637 .46699 L
.53637 .46705 L
.53637 .4671 L
.53637 .46716 L
.53637 .46721 L
.53638 .46727 L
.53638 .46732 L
.53638 .46737 L
.53638 .46742 L
s
.53634 .26558 m
.53634 .2656 L
.53634 .26563 L
.53634 .26565 L
.53635 .26567 L
.53635 .2657 L
.53635 .26572 L
.53635 .26574 L
.53635 .26577 L
.53635 .26579 L
.53636 .26582 L
.53636 .26584 L
.53636 .26586 L
.53636 .26589 L
.53636 .26591 L
.53636 .26593 L
.53637 .26596 L
.53637 .26598 L
.53637 .26601 L
.53637 .26603 L
.53637 .26606 L
.53638 .26608 L
.53638 .26611 L
.53638 .26613 L
.53638 .26615 L
s
.53634 .28573 m
.53634 .28571 L
.53634 .28568 L
.53634 .28566 L
.53635 .28564 L
.53635 .28561 L
.53635 .28559 L
.53635 .28557 L
.53635 .28554 L
.53635 .28552 L
.53636 .28549 L
.53636 .28547 L
.53636 .28545 L
.53636 .28542 L
.53636 .2854 L
.53636 .28537 L
.53637 .28535 L
.53637 .28533 L
.53637 .2853 L
.53637 .28528 L
.53637 .28525 L
.53638 .28523 L
.53638 .2852 L
.53638 .28518 L
.53638 .28515 L
s
0 1 1 r
.53634 .26558 m
.53634 .2656 L
.53634 .26563 L
.53634 .26565 L
.53635 .26567 L
.53635 .2657 L
.53635 .26572 L
.53635 .26574 L
.53635 .26577 L
.53635 .26579 L
.53636 .26582 L
.53636 .26584 L
.53636 .26586 L
.53636 .26589 L
.53636 .26591 L
.53636 .26593 L
.53637 .26596 L
.53637 .26598 L
.53637 .26601 L
.53637 .26603 L
.53637 .26606 L
.53638 .26608 L
.53638 .26611 L
.53638 .26613 L
.53638 .26615 L
.53638 .28515 L
.53638 .28518 L
.53638 .2852 L
.53638 .28523 L
.53637 .28525 L
.53637 .28528 L
.53637 .2853 L
.53637 .28533 L
.53637 .28535 L
.53636 .28537 L
.53636 .2854 L
.53636 .28542 L
.53636 .28545 L
.53636 .28547 L
.53636 .28549 L
.53635 .28552 L
.53635 .28554 L
.53635 .28557 L
.53635 .28559 L
.53635 .28561 L
.53635 .28564 L
.53634 .28566 L
.53634 .28568 L
.53634 .28571 L
.53634 .28573 L
F
0 g
.53634 .26558 m
.53634 .2656 L
.53634 .26563 L
.53634 .26565 L
.53635 .26567 L
.53635 .2657 L
.53635 .26572 L
.53635 .26574 L
.53635 .26577 L
.53635 .26579 L
.53636 .26582 L
.53636 .26584 L
.53636 .26586 L
.53636 .26589 L
.53636 .26591 L
.53636 .26593 L
.53637 .26596 L
.53637 .26598 L
.53637 .26601 L
.53637 .26603 L
.53637 .26606 L
.53638 .26608 L
.53638 .26611 L
.53638 .26613 L
.53638 .26615 L
s
.53634 .28573 m
.53634 .28571 L
.53634 .28568 L
.53634 .28566 L
.53635 .28564 L
.53635 .28561 L
.53635 .28559 L
.53635 .28557 L
.53635 .28554 L
.53635 .28552 L
.53636 .28549 L
.53636 .28547 L
.53636 .28545 L
.53636 .28542 L
.53636 .2854 L
.53636 .28537 L
.53637 .28535 L
.53637 .28533 L
.53637 .2853 L
.53637 .28528 L
.53637 .28525 L
.53638 .28523 L
.53638 .2852 L
.53638 .28518 L
.53638 .28515 L
s
.53634 .5713 m
.53634 .5713 L
.53634 .5713 L
.53634 .5713 L
.53635 .5713 L
.53635 .5713 L
.53635 .57129 L
.53635 .57129 L
.53635 .57129 L
.53635 .57129 L
.53636 .57129 L
.53636 .57129 L
.53636 .57128 L
.53636 .57128 L
.53636 .57128 L
.53636 .57128 L
.53637 .57128 L
.53637 .57128 L
.53637 .57127 L
.53637 .57127 L
.53637 .57127 L
.53638 .57127 L
.53638 .57127 L
.53638 .57126 L
.53638 .57126 L
s
.53634 .78521 m
.53634 .78521 L
.53634 .78521 L
.53634 .78521 L
.53635 .78521 L
.53635 .78522 L
.53635 .78522 L
.53635 .78522 L
.53635 .78522 L
.53635 .78522 L
.53636 .78522 L
.53636 .78523 L
.53636 .78523 L
.53636 .78523 L
.53636 .78523 L
.53636 .78523 L
.53637 .78524 L
.53637 .78524 L
.53637 .78524 L
.53637 .78524 L
.53637 .78524 L
.53638 .78524 L
.53638 .78525 L
.53638 .78525 L
.53638 .78525 L
s
0 1 1 r
.53634 .5713 m
.53634 .5713 L
.53634 .5713 L
.53634 .5713 L
.53635 .5713 L
.53635 .5713 L
.53635 .57129 L
.53635 .57129 L
.53635 .57129 L
.53635 .57129 L
.53636 .57129 L
.53636 .57129 L
.53636 .57128 L
.53636 .57128 L
.53636 .57128 L
.53636 .57128 L
.53637 .57128 L
.53637 .57128 L
.53637 .57127 L
.53637 .57127 L
.53637 .57127 L
.53638 .57127 L
.53638 .57127 L
.53638 .57126 L
.53638 .57126 L
.53638 .78525 L
.53638 .78525 L
.53638 .78525 L
.53638 .78524 L
.53637 .78524 L
.53637 .78524 L
.53637 .78524 L
.53637 .78524 L
.53637 .78524 L
.53636 .78523 L
.53636 .78523 L
.53636 .78523 L
.53636 .78523 L
.53636 .78523 L
.53636 .78522 L
.53635 .78522 L
.53635 .78522 L
.53635 .78522 L
.53635 .78522 L
.53635 .78522 L
.53635 .78521 L
.53634 .78521 L
.53634 .78521 L
.53634 .78521 L
.53634 .78521 L
F
0 g
.53634 .5713 m
.53634 .5713 L
.53634 .5713 L
.53634 .5713 L
.53635 .5713 L
.53635 .5713 L
.53635 .57129 L
.53635 .57129 L
.53635 .57129 L
.53635 .57129 L
.53636 .57129 L
.53636 .57129 L
.53636 .57128 L
.53636 .57128 L
.53636 .57128 L
.53636 .57128 L
.53637 .57128 L
.53637 .57128 L
.53637 .57127 L
.53637 .57127 L
.53637 .57127 L
.53638 .57127 L
.53638 .57127 L
.53638 .57126 L
.53638 .57126 L
s
.53634 .78521 m
.53634 .78521 L
.53634 .78521 L
.53634 .78521 L
.53635 .78521 L
.53635 .78522 L
.53635 .78522 L
.53635 .78522 L
.53635 .78522 L
.53635 .78522 L
.53636 .78522 L
.53636 .78523 L
.53636 .78523 L
.53636 .78523 L
.53636 .78523 L
.53636 .78523 L
.53637 .78524 L
.53637 .78524 L
.53637 .78524 L
.53637 .78524 L
.53637 .78524 L
.53638 .78524 L
.53638 .78525 L
.53638 .78525 L
.53638 .78525 L
s
.66967 .17319 m
.66991 .17323 L
.67018 .17327 L
.67043 .1733 L
.67067 .17334 L
.67092 .17338 L
.67117 .17342 L
.67143 .17346 L
.67168 .1735 L
.67192 .17354 L
.67218 .17358 L
.67243 .17362 L
.67267 .17366 L
.67292 .17371 L
.67316 .17375 L
.67342 .17379 L
.67367 .17384 L
.67391 .17388 L
.67417 .17393 L
.67441 .17397 L
.67468 .17402 L
.67493 .17407 L
.67517 .17412 L
.67543 .17417 L
.67566 .17421 L
s
.66967 .40414 m
.66991 .40411 L
.67018 .40407 L
.67043 .40403 L
.67067 .404 L
.67092 .40396 L
.67117 .40392 L
.67143 .40388 L
.67168 .40384 L
.67192 .4038 L
.67218 .40375 L
.67243 .40371 L
.67267 .40367 L
.67292 .40363 L
.67316 .40359 L
.67342 .40354 L
.67367 .4035 L
.67391 .40345 L
.67417 .40341 L
.67441 .40336 L
.67468 .40331 L
.67493 .40326 L
.67517 .40322 L
.67543 .40317 L
.67566 .40312 L
s
0 1 1 r
.66967 .17319 m
.66991 .17323 L
.67018 .17327 L
.67043 .1733 L
.67067 .17334 L
.67092 .17338 L
.67117 .17342 L
.67143 .17346 L
.67168 .1735 L
.67192 .17354 L
.67218 .17358 L
.67243 .17362 L
.67267 .17366 L
.67292 .17371 L
.67316 .17375 L
.67342 .17379 L
.67367 .17384 L
.67391 .17388 L
.67417 .17393 L
.67441 .17397 L
.67468 .17402 L
.67493 .17407 L
.67517 .17412 L
.67543 .17417 L
.67566 .17421 L
.67566 .40312 L
.67543 .40317 L
.67517 .40322 L
.67493 .40326 L
.67468 .40331 L
.67441 .40336 L
.67417 .40341 L
.67391 .40345 L
.67367 .4035 L
.67342 .40354 L
.67316 .40359 L
.67292 .40363 L
.67267 .40367 L
.67243 .40371 L
.67218 .40375 L
.67192 .4038 L
.67168 .40384 L
.67143 .40388 L
.67117 .40392 L
.67092 .40396 L
.67067 .404 L
.67043 .40403 L
.67018 .40407 L
.66991 .40411 L
.66967 .40414 L
F
0 g
.66967 .17319 m
.66991 .17323 L
.67018 .17327 L
.67043 .1733 L
.67067 .17334 L
.67092 .17338 L
.67117 .17342 L
.67143 .17346 L
.67168 .1735 L
.67192 .17354 L
.67218 .17358 L
.67243 .17362 L
.67267 .17366 L
.67292 .17371 L
.67316 .17375 L
.67342 .17379 L
.67367 .17384 L
.67391 .17388 L
.67417 .17393 L
.67441 .17397 L
.67468 .17402 L
.67493 .17407 L
.67517 .17412 L
.67543 .17417 L
.67566 .17421 L
s
.66967 .40414 m
.66991 .40411 L
.67018 .40407 L
.67043 .40403 L
.67067 .404 L
.67092 .40396 L
.67117 .40392 L
.67143 .40388 L
.67168 .40384 L
.67192 .4038 L
.67218 .40375 L
.67243 .40371 L
.67267 .40367 L
.67292 .40363 L
.67316 .40359 L
.67342 .40354 L
.67367 .4035 L
.67391 .40345 L
.67417 .40341 L
.67441 .40336 L
.67468 .40331 L
.67493 .40326 L
.67517 .40322 L
.67543 .40317 L
.67566 .40312 L
s
.66967 .53092 m
.66991 .53097 L
.67018 .53102 L
.67043 .53107 L
.67067 .53112 L
.67092 .53117 L
.67117 .53122 L
.67143 .53127 L
.67168 .53132 L
.67192 .53137 L
.67218 .53142 L
.67243 .53148 L
.67267 .53153 L
.67292 .53158 L
.67316 .53163 L
.67342 .53169 L
.67367 .53174 L
.67391 .5318 L
.67417 .53185 L
.67441 .53191 L
.67468 .53197 L
.67493 .53203 L
.67517 .53208 L
.67543 .53214 L
.67566 .5322 L
s
.66967 .82559 m
.66991 .82554 L
.67018 .82549 L
.67043 .82544 L
.67067 .8254 L
.67092 .82534 L
.67117 .8253 L
.67143 .82524 L
.67168 .82519 L
.67192 .82514 L
.67218 .82509 L
.67243 .82504 L
.67267 .82499 L
.67292 .82493 L
.67316 .82488 L
.67342 .82482 L
.67367 .82477 L
.67391 .82471 L
.67417 .82466 L
.67441 .8246 L
.67468 .82454 L
.67493 .82449 L
.67517 .82443 L
.67543 .82437 L
.67566 .82432 L
s
0 1 1 r
.66967 .53092 m
.66991 .53097 L
.67018 .53102 L
.67043 .53107 L
.67067 .53112 L
.67092 .53117 L
.67117 .53122 L
.67143 .53127 L
.67168 .53132 L
.67192 .53137 L
.67218 .53142 L
.67243 .53148 L
.67267 .53153 L
.67292 .53158 L
.67316 .53163 L
.67342 .53169 L
.67367 .53174 L
.67391 .5318 L
.67417 .53185 L
.67441 .53191 L
.67468 .53197 L
.67493 .53203 L
.67517 .53208 L
.67543 .53214 L
.67566 .5322 L
.67566 .82432 L
.67543 .82437 L
.67517 .82443 L
.67493 .82449 L
.67468 .82454 L
.67441 .8246 L
.67417 .82466 L
.67391 .82471 L
.67367 .82477 L
.67342 .82482 L
.67316 .82488 L
.67292 .82493 L
.67267 .82499 L
.67243 .82504 L
.67218 .82509 L
.67192 .82514 L
.67168 .82519 L
.67143 .82524 L
.67117 .8253 L
.67092 .82534 L
.67067 .8254 L
.67043 .82544 L
.67018 .82549 L
.66991 .82554 L
.66967 .82559 L
F
0 g
.66967 .53092 m
.66991 .53097 L
.67018 .53102 L
.67043 .53107 L
.67067 .53112 L
.67092 .53117 L
.67117 .53122 L
.67143 .53127 L
.67168 .53132 L
.67192 .53137 L
.67218 .53142 L
.67243 .53148 L
.67267 .53153 L
.67292 .53158 L
.67316 .53163 L
.67342 .53169 L
.67367 .53174 L
.67391 .5318 L
.67417 .53185 L
.67441 .53191 L
.67468 .53197 L
.67493 .53203 L
.67517 .53208 L
.67543 .53214 L
.67566 .5322 L
s
.66967 .82559 m
.66991 .82554 L
.67018 .82549 L
.67043 .82544 L
.67067 .8254 L
.67092 .82534 L
.67117 .8253 L
.67143 .82524 L
.67168 .82519 L
.67192 .82514 L
.67218 .82509 L
.67243 .82504 L
.67267 .82499 L
.67292 .82493 L
.67316 .82488 L
.67342 .82482 L
.67367 .82477 L
.67391 .82471 L
.67417 .82466 L
.67441 .8246 L
.67468 .82454 L
.67493 .82449 L
.67517 .82443 L
.67543 .82437 L
.67566 .82432 L
s
.67566 .46727 m
.67578 .46248 L
.67589 .46064 L
.67612 .45773 L
.67655 .45401 L
.67705 .45071 L
.67752 .44812 L
.67948 .43994 L
.68148 .43371 L
.68364 .42816 L
.68768 .41978 L
.69156 .4132 L
.6953 .40779 L
.69928 .40276 L
.70311 .39849 L
.70718 .39443 L
.7111 .39094 L
.71487 .3879 L
.71888 .38498 L
.72275 .38245 L
.72685 .38002 L
.73081 .37792 L
.73462 .37611 L
.73867 .3744 L
.74257 .37294 L
.74632 .3717 L
.75031 .37057 L
.75415 .36964 L
.75823 .36883 L
.76217 .36821 L
.764 .36798 L
.76595 .36777 L
.76971 .36748 L
s
.67566 .46733 m
.67578 .47212 L
.67589 .47395 L
.67612 .47687 L
.67655 .48058 L
.67705 .48389 L
.67752 .48648 L
.67948 .49466 L
.68148 .50089 L
.68364 .50643 L
.68768 .51482 L
.69156 .5214 L
.6953 .52681 L
.69928 .53184 L
.70311 .53611 L
.70718 .54016 L
.7111 .54366 L
.71487 .5467 L
.71888 .54961 L
.72275 .55215 L
.72685 .55458 L
.73081 .55668 L
.73462 .55849 L
.73867 .5602 L
.74257 .56166 L
.74632 .5629 L
.75031 .56403 L
.75415 .56496 L
.75823 .56577 L
.76217 .56638 L
.764 .56662 L
.76595 .56683 L
.76971 .56712 L
s
0 1 1 r
.67566 .46727 m
.67578 .46248 L
.67589 .46064 L
.67612 .45773 L
.67655 .45401 L
.67705 .45071 L
.67752 .44812 L
.67948 .43994 L
.68148 .43371 L
.68364 .42816 L
.68768 .41978 L
.69156 .4132 L
.6953 .40779 L
.69928 .40276 L
.70311 .39849 L
.70718 .39443 L
.7111 .39094 L
.71487 .3879 L
.71888 .38498 L
.72275 .38245 L
.72685 .38002 L
.73081 .37792 L
.73462 .37611 L
.73867 .3744 L
.74257 .37294 L
.74632 .3717 L
.75031 .37057 L
.75415 .36964 L
.75823 .36883 L
.76217 .36821 L
.764 .36798 L
.76595 .36777 L
.76971 .36748 L
.76971 .56712 L
.76595 .56683 L
.764 .56662 L
.76217 .56638 L
.75823 .56577 L
.75415 .56496 L
.75031 .56403 L
.74632 .5629 L
.74257 .56166 L
.73867 .5602 L
.73462 .55849 L
.73081 .55668 L
.72685 .55458 L
.72275 .55215 L
.71888 .54961 L
.71487 .5467 L
.7111 .54366 L
.70718 .54016 L
.70311 .53611 L
.69928 .53184 L
.6953 .52681 L
.69156 .5214 L
.68768 .51482 L
.68364 .50643 L
.68148 .50089 L
.67948 .49466 L
.67752 .48648 L
.67705 .48389 L
.67655 .48058 L
.67612 .47687 L
.67589 .47395 L
.67578 .47212 L
.67566 .46733 L
F
0 g
.67566 .46727 m
.67578 .46248 L
.67589 .46064 L
.67612 .45773 L
.67655 .45401 L
.67705 .45071 L
.67752 .44812 L
.67948 .43994 L
.68148 .43371 L
.68364 .42816 L
.68768 .41978 L
.69156 .4132 L
.6953 .40779 L
.69928 .40276 L
.70311 .39849 L
.70718 .39443 L
.7111 .39094 L
.71487 .3879 L
.71888 .38498 L
.72275 .38245 L
.72685 .38002 L
.73081 .37792 L
.73462 .37611 L
.73867 .3744 L
.74257 .37294 L
.74632 .3717 L
.75031 .37057 L
.75415 .36964 L
.75823 .36883 L
.76217 .36821 L
.764 .36798 L
.76595 .36777 L
.76971 .36748 L
s
.67566 .46733 m
.67578 .47212 L
.67589 .47395 L
.67612 .47687 L
.67655 .48058 L
.67705 .48389 L
.67752 .48648 L
.67948 .49466 L
.68148 .50089 L
.68364 .50643 L
.68768 .51482 L
.69156 .5214 L
.6953 .52681 L
.69928 .53184 L
.70311 .53611 L
.70718 .54016 L
.7111 .54366 L
.71487 .5467 L
.71888 .54961 L
.72275 .55215 L
.72685 .55458 L
.73081 .55668 L
.73462 .55849 L
.73867 .5602 L
.74257 .56166 L
.74632 .5629 L
.75031 .56403 L
.75415 .56496 L
.75823 .56577 L
.76217 .56638 L
.764 .56662 L
.76595 .56683 L
.76971 .56712 L
s
.67566 .17421 m
.67948 .17503 L
.68364 .17608 L
.68755 .17722 L
.69131 .17845 L
.69531 .17992 L
.69916 .1815 L
.70325 .18335 L
.70719 .18533 L
.71099 .1874 L
.71502 .18982 L
.71891 .19237 L
.72265 .19503 L
.72662 .19813 L
.73045 .20138 L
.73452 .20516 L
.73844 .20918 L
.74222 .21343 L
.74623 .21847 L
.75009 .22391 L
.7542 .23054 L
.75816 .23804 L
.76196 .24686 L
.76389 .25228 L
.76601 .25952 L
.76694 .26336 L
.76793 .26833 L
.76841 .27125 L
.76886 .27459 L
.76927 .2785 L
.76938 .27987 L
.7695 .28161 L
.7696 .28356 L
.76971 .28864 L
s
.67566 .40312 m
.67948 .4023 L
.68364 .40125 L
.68755 .40012 L
.69131 .39888 L
.69531 .39741 L
.69916 .39583 L
.70325 .39398 L
.70719 .39201 L
.71099 .38993 L
.71502 .38751 L
.71891 .38497 L
.72265 .3823 L
.72662 .37921 L
.73045 .37596 L
.73452 .37217 L
.73844 .36816 L
.74222 .3639 L
.74623 .35887 L
.75009 .35342 L
.7542 .3468 L
.75816 .33929 L
.76196 .33048 L
.76389 .32505 L
.76601 .31782 L
.76694 .31397 L
.76793 .30901 L
.76841 .30608 L
.76886 .30274 L
.76927 .29884 L
.76938 .29746 L
.7695 .29572 L
.7696 .29378 L
.76971 .2887 L
s
0 1 1 r
.67566 .17421 m
.67948 .17503 L
.68364 .17608 L
.68755 .17722 L
.69131 .17845 L
.69531 .17992 L
.69916 .1815 L
.70325 .18335 L
.70719 .18533 L
.71099 .1874 L
.71502 .18982 L
.71891 .19237 L
.72265 .19503 L
.72662 .19813 L
.73045 .20138 L
.73452 .20516 L
.73844 .20918 L
.74222 .21343 L
.74623 .21847 L
.75009 .22391 L
.7542 .23054 L
.75816 .23804 L
.76196 .24686 L
.76389 .25228 L
.76601 .25952 L
.76694 .26336 L
.76793 .26833 L
.76841 .27125 L
.76886 .27459 L
.76927 .2785 L
.76938 .27987 L
.7695 .28161 L
.7696 .28356 L
.76971 .28864 L
.76971 .2887 L
.7696 .29378 L
.7695 .29572 L
.76938 .29746 L
.76927 .29884 L
.76886 .30274 L
.76841 .30608 L
.76793 .30901 L
.76694 .31397 L
.76601 .31782 L
.76389 .32505 L
.76196 .33048 L
.75816 .33929 L
.7542 .3468 L
.75009 .35342 L
.74623 .35887 L
.74222 .3639 L
.73844 .36816 L
.73452 .37217 L
.73045 .37596 L
.72662 .37921 L
.72265 .3823 L
.71891 .38497 L
.71502 .38751 L
.71099 .38993 L
.70719 .39201 L
.70325 .39398 L
.69916 .39583 L
.69531 .39741 L
.69131 .39888 L
.68755 .40012 L
.68364 .40125 L
.67948 .4023 L
.67566 .40312 L
F
0 g
.67566 .17421 m
.67948 .17503 L
.68364 .17608 L
.68755 .17722 L
.69131 .17845 L
.69531 .17992 L
.69916 .1815 L
.70325 .18335 L
.70719 .18533 L
.71099 .1874 L
.71502 .18982 L
.71891 .19237 L
.72265 .19503 L
.72662 .19813 L
.73045 .20138 L
.73452 .20516 L
.73844 .20918 L
.74222 .21343 L
.74623 .21847 L
.75009 .22391 L
.7542 .23054 L
.75816 .23804 L
.76196 .24686 L
.76389 .25228 L
.76601 .25952 L
.76694 .26336 L
.76793 .26833 L
.76841 .27125 L
.76886 .27459 L
.76927 .2785 L
.76938 .27987 L
.7695 .28161 L
.7696 .28356 L
.76971 .28864 L
s
.67566 .40312 m
.67948 .4023 L
.68364 .40125 L
.68755 .40012 L
.69131 .39888 L
.69531 .39741 L
.69916 .39583 L
.70325 .39398 L
.70719 .39201 L
.71099 .38993 L
.71502 .38751 L
.71891 .38497 L
.72265 .3823 L
.72662 .37921 L
.73045 .37596 L
.73452 .37217 L
.73844 .36816 L
.74222 .3639 L
.74623 .35887 L
.75009 .35342 L
.7542 .3468 L
.75816 .33929 L
.76196 .33048 L
.76389 .32505 L
.76601 .31782 L
.76694 .31397 L
.76793 .30901 L
.76841 .30608 L
.76886 .30274 L
.76927 .29884 L
.76938 .29746 L
.7695 .29572 L
.7696 .29378 L
.76971 .2887 L
s
.67566 .5322 m
.67948 .53314 L
.68364 .53429 L
.68755 .5355 L
.69131 .53676 L
.69531 .53823 L
.69916 .53978 L
.70325 .54155 L
.70719 .5434 L
.71099 .54532 L
.71502 .5475 L
.71891 .54977 L
.72265 .55209 L
.72662 .55474 L
.73045 .55747 L
.73452 .56058 L
.73844 .56378 L
.74222 .56709 L
.74623 .57086 L
.75009 .57477 L
.7542 .57926 L
.75816 .58395 L
.76196 .58886 L
.76601 .59459 L
.76971 .60038 L
s
.67566 .82432 m
.67948 .82337 L
.68364 .82222 L
.68755 .82102 L
.69131 .81975 L
.69531 .81828 L
.69916 .81674 L
.70325 .81496 L
.70719 .81311 L
.71099 .8112 L
.71502 .80901 L
.71891 .80675 L
.72265 .80442 L
.72662 .80177 L
.73045 .79904 L
.73452 .79594 L
.73844 .79273 L
.74222 .78943 L
.74623 .78565 L
.75009 .78174 L
.7542 .77726 L
.75816 .77256 L
.76196 .76765 L
.76601 .76192 L
.76971 .75613 L
s
0 1 1 r
.67566 .5322 m
.67948 .53314 L
.68364 .53429 L
.68755 .5355 L
.69131 .53676 L
.69531 .53823 L
.69916 .53978 L
.70325 .54155 L
.70719 .5434 L
.71099 .54532 L
.71502 .5475 L
.71891 .54977 L
.72265 .55209 L
.72662 .55474 L
.73045 .55747 L
.73452 .56058 L
.73844 .56378 L
.74222 .56709 L
.74623 .57086 L
.75009 .57477 L
.7542 .57926 L
.75816 .58395 L
.76196 .58886 L
.76601 .59459 L
.76971 .60038 L
.76971 .75613 L
.76601 .76192 L
.76196 .76765 L
.75816 .77256 L
.7542 .77726 L
.75009 .78174 L
.74623 .78565 L
.74222 .78943 L
.73844 .79273 L
.73452 .79594 L
.73045 .79904 L
.72662 .80177 L
.72265 .80442 L
.71891 .80675 L
.71502 .80901 L
.71099 .8112 L
.70719 .81311 L
.70325 .81496 L
.69916 .81674 L
.69531 .81828 L
.69131 .81975 L
.68755 .82102 L
.68364 .82222 L
.67948 .82337 L
.67566 .82432 L
F
0 g
.67566 .5322 m
.67948 .53314 L
.68364 .53429 L
.68755 .5355 L
.69131 .53676 L
.69531 .53823 L
.69916 .53978 L
.70325 .54155 L
.70719 .5434 L
.71099 .54532 L
.71502 .5475 L
.71891 .54977 L
.72265 .55209 L
.72662 .55474 L
.73045 .55747 L
.73452 .56058 L
.73844 .56378 L
.74222 .56709 L
.74623 .57086 L
.75009 .57477 L
.7542 .57926 L
.75816 .58395 L
.76196 .58886 L
.76601 .59459 L
.76971 .60038 L
s
.67566 .82432 m
.67948 .82337 L
.68364 .82222 L
.68755 .82102 L
.69131 .81975 L
.69531 .81828 L
.69916 .81674 L
.70325 .81496 L
.70719 .81311 L
.71099 .8112 L
.71502 .80901 L
.71891 .80675 L
.72265 .80442 L
.72662 .80177 L
.73045 .79904 L
.73452 .79594 L
.73844 .79273 L
.74222 .78943 L
.74623 .78565 L
.75009 .78174 L
.7542 .77726 L
.75816 .77256 L
.76196 .76765 L
.76601 .76192 L
.76971 .75613 L
s
.29311 .20071 m
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
s
.29311 .44428 m
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
s
0 1 1 r
.29311 .20071 m
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
F
0 g
.29311 .20071 m
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
.29311 .20071 L
s
.29311 .44428 m
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
.29311 .44428 L
s
.29311 .46153 m
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
s
.29311 .78682 m
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
s
0 1 1 r
.29311 .46153 m
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
F
0 g
.29311 .46153 m
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
.29311 .46153 L
s
.29311 .78682 m
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
.29311 .78682 L
s
.29311 .20071 m
.29369 .19986 L
.29433 .19894 L
.29493 .1981 L
.29551 .1973 L
.29612 .19646 L
.29671 .19567 L
.29734 .19484 L
.29794 .19405 L
.29852 .19331 L
.29914 .19252 L
.29974 .19178 L
.30031 .19108 L
.30092 .19034 L
.3015 .18964 L
.30213 .18891 L
.30273 .18821 L
.30331 .18755 L
.30392 .18686 L
.30451 .1862 L
.30514 .18551 L
.30575 .18485 L
.30633 .18423 L
.30695 .18358 L
.30752 .18299 L
s
.29311 .3506 m
.29369 .35145 L
.29433 .35237 L
.29493 .35321 L
.29551 .35401 L
.29612 .35485 L
.29671 .35564 L
.29734 .35647 L
.29794 .35726 L
.29852 .358 L
.29914 .35878 L
.29974 .35953 L
.30031 .36023 L
.30092 .36097 L
.3015 .36167 L
.30213 .3624 L
.30273 .3631 L
.30331 .36376 L
.30392 .36445 L
.30451 .36511 L
.30514 .3658 L
.30575 .36646 L
.30633 .36708 L
.30695 .36773 L
.30752 .36832 L
s
0 1 1 r
.29311 .20071 m
.29369 .19986 L
.29433 .19894 L
.29493 .1981 L
.29551 .1973 L
.29612 .19646 L
.29671 .19567 L
.29734 .19484 L
.29794 .19405 L
.29852 .19331 L
.29914 .19252 L
.29974 .19178 L
.30031 .19108 L
.30092 .19034 L
.3015 .18964 L
.30213 .18891 L
.30273 .18821 L
.30331 .18755 L
.30392 .18686 L
.30451 .1862 L
.30514 .18551 L
.30575 .18485 L
.30633 .18423 L
.30695 .18358 L
.30752 .18299 L
.30752 .36832 L
.30695 .36773 L
.30633 .36708 L
.30575 .36646 L
.30514 .3658 L
.30451 .36511 L
.30392 .36445 L
.30331 .36376 L
.30273 .3631 L
.30213 .3624 L
.3015 .36167 L
.30092 .36097 L
.30031 .36023 L
.29974 .35953 L
.29914 .35878 L
.29852 .358 L
.29794 .35726 L
.29734 .35647 L
.29671 .35564 L
.29612 .35485 L
.29551 .35401 L
.29493 .35321 L
.29433 .35237 L
.29369 .35145 L
.29311 .3506 L
F
0 g
.29311 .20071 m
.29369 .19986 L
.29433 .19894 L
.29493 .1981 L
.29551 .1973 L
.29612 .19646 L
.29671 .19567 L
.29734 .19484 L
.29794 .19405 L
.29852 .19331 L
.29914 .19252 L
.29974 .19178 L
.30031 .19108 L
.30092 .19034 L
.3015 .18964 L
.30213 .18891 L
.30273 .18821 L
.30331 .18755 L
.30392 .18686 L
.30451 .1862 L
.30514 .18551 L
.30575 .18485 L
.30633 .18423 L
.30695 .18358 L
.30752 .18299 L
s
.29311 .3506 m
.29369 .35145 L
.29433 .35237 L
.29493 .35321 L
.29551 .35401 L
.29612 .35485 L
.29671 .35564 L
.29734 .35647 L
.29794 .35726 L
.29852 .358 L
.29914 .35878 L
.29974 .35953 L
.30031 .36023 L
.30092 .36097 L
.3015 .36167 L
.30213 .3624 L
.30273 .3631 L
.30331 .36376 L
.30392 .36445 L
.30451 .36511 L
.30514 .3658 L
.30575 .36646 L
.30633 .36708 L
.30695 .36773 L
.30752 .36832 L
s
.29311 .3506 m
.29369 .35147 L
.29433 .35245 L
.29493 .3534 L
.29551 .35434 L
.29612 .35537 L
.29671 .35639 L
.29734 .35752 L
.29794 .35865 L
.29852 .35978 L
.29914 .36102 L
.29974 .36227 L
.30031 .36353 L
.30092 .36493 L
.3015 .36635 L
.30213 .36795 L
.30273 .36959 L
.30331 .37128 L
.30392 .37322 L
.30451 .37526 L
.30514 .37768 L
.30575 .38035 L
.30633 .38342 L
.30663 .38528 L
.30695 .38774 L
.30709 .38903 L
.30725 .39069 L
.30732 .39167 L
.30739 .39278 L
.30745 .39407 L
.30747 .39453 L
.30749 .39511 L
.3075 .39575 L
.30752 .39743 L
s
.29311 .44428 m
.29369 .44341 L
.29433 .44243 L
.29493 .44148 L
.29551 .44054 L
.29612 .43951 L
.29671 .43849 L
.29734 .43736 L
.29794 .43623 L
.29852 .43511 L
.29914 .43386 L
.29974 .43261 L
.30031 .43135 L
.30092 .42995 L
.3015 .42853 L
.30213 .42693 L
.30273 .42529 L
.30331 .4236 L
.30392 .42166 L
.30451 .41962 L
.30514 .4172 L
.30575 .41453 L
.30633 .41146 L
.30663 .4096 L
.30695 .40715 L
.30709 .40585 L
.30725 .40419 L
.30732 .40321 L
.30739 .4021 L
.30745 .40081 L
.30747 .40035 L
.30749 .39978 L
.3075 .39913 L
.30752 .39745 L
s
0 1 1 r
.29311 .3506 m
.29369 .35147 L
.29433 .35245 L
.29493 .3534 L
.29551 .35434 L
.29612 .35537 L
.29671 .35639 L
.29734 .35752 L
.29794 .35865 L
.29852 .35978 L
.29914 .36102 L
.29974 .36227 L
.30031 .36353 L
.30092 .36493 L
.3015 .36635 L
.30213 .36795 L
.30273 .36959 L
.30331 .37128 L
.30392 .37322 L
.30451 .37526 L
.30514 .37768 L
.30575 .38035 L
.30633 .38342 L
.30663 .38528 L
.30695 .38774 L
.30709 .38903 L
.30725 .39069 L
.30732 .39167 L
.30739 .39278 L
.30745 .39407 L
.30747 .39453 L
.30749 .39511 L
.3075 .39575 L
.30752 .39743 L
.30752 .39745 L
.3075 .39913 L
.30749 .39978 L
.30747 .40035 L
.30745 .40081 L
.30739 .4021 L
.30732 .40321 L
.30725 .40419 L
.30709 .40585 L
.30695 .40715 L
.30663 .4096 L
.30633 .41146 L
.30575 .41453 L
.30514 .4172 L
.30451 .41962 L
.30392 .42166 L
.30331 .4236 L
.30273 .42529 L
.30213 .42693 L
.3015 .42853 L
.30092 .42995 L
.30031 .43135 L
.29974 .43261 L
.29914 .43386 L
.29852 .43511 L
.29794 .43623 L
.29734 .43736 L
.29671 .43849 L
.29612 .43951 L
.29551 .44054 L
.29493 .44148 L
.29433 .44243 L
.29369 .44341 L
.29311 .44428 L
F
0 g
.29311 .3506 m
.29369 .35147 L
.29433 .35245 L
.29493 .3534 L
.29551 .35434 L
.29612 .35537 L
.29671 .35639 L
.29734 .35752 L
.29794 .35865 L
.29852 .35978 L
.29914 .36102 L
.29974 .36227 L
.30031 .36353 L
.30092 .36493 L
.3015 .36635 L
.30213 .36795 L
.30273 .36959 L
.30331 .37128 L
.30392 .37322 L
.30451 .37526 L
.30514 .37768 L
.30575 .38035 L
.30633 .38342 L
.30663 .38528 L
.30695 .38774 L
.30709 .38903 L
.30725 .39069 L
.30732 .39167 L
.30739 .39278 L
.30745 .39407 L
.30747 .39453 L
.30749 .39511 L
.3075 .39575 L
.30752 .39743 L
s
.29311 .44428 m
.29369 .44341 L
.29433 .44243 L
.29493 .44148 L
.29551 .44054 L
.29612 .43951 L
.29671 .43849 L
.29734 .43736 L
.29794 .43623 L
.29852 .43511 L
.29914 .43386 L
.29974 .43261 L
.30031 .43135 L
.30092 .42995 L
.3015 .42853 L
.30213 .42693 L
.30273 .42529 L
.30331 .4236 L
.30392 .42166 L
.30451 .41962 L
.30514 .4172 L
.30575 .41453 L
.30633 .41146 L
.30663 .4096 L
.30695 .40715 L
.30709 .40585 L
.30725 .40419 L
.30732 .40321 L
.30739 .4021 L
.30745 .40081 L
.30747 .40035 L
.30749 .39978 L
.3075 .39913 L
.30752 .39745 L
s
.29311 .46153 m
.29369 .4614 L
.29433 .46126 L
.29493 .46114 L
.29551 .46101 L
.29612 .46089 L
.29671 .46077 L
.29734 .46064 L
.29794 .46053 L
.29852 .46042 L
.29914 .4603 L
.29974 .46019 L
.30031 .46009 L
.30092 .45998 L
.3015 .45988 L
.30213 .45977 L
.30273 .45968 L
.30331 .45958 L
.30392 .45949 L
.30451 .45939 L
.30514 .4593 L
.30575 .45921 L
.30633 .45913 L
.30695 .45904 L
.30752 .45897 L
s
.29311 .78682 m
.29369 .78695 L
.29433 .78709 L
.29493 .78722 L
.29551 .78734 L
.29612 .78747 L
.29671 .78759 L
.29734 .78771 L
.29794 .78783 L
.29852 .78794 L
.29914 .78806 L
.29974 .78817 L
.30031 .78827 L
.30092 .78838 L
.3015 .78848 L
.30213 .78858 L
.30273 .78868 L
.30331 .78877 L
.30392 .78887 L
.30451 .78896 L
.30514 .78906 L
.30575 .78914 L
.30633 .78923 L
.30695 .78931 L
.30752 .78939 L
s
0 1 1 r
.29311 .46153 m
.29369 .4614 L
.29433 .46126 L
.29493 .46114 L
.29551 .46101 L
.29612 .46089 L
.29671 .46077 L
.29734 .46064 L
.29794 .46053 L
.29852 .46042 L
.29914 .4603 L
.29974 .46019 L
.30031 .46009 L
.30092 .45998 L
.3015 .45988 L
.30213 .45977 L
.30273 .45968 L
.30331 .45958 L
.30392 .45949 L
.30451 .45939 L
.30514 .4593 L
.30575 .45921 L
.30633 .45913 L
.30695 .45904 L
.30752 .45897 L
.30752 .78939 L
.30695 .78931 L
.30633 .78923 L
.30575 .78914 L
.30514 .78906 L
.30451 .78896 L
.30392 .78887 L
.30331 .78877 L
.30273 .78868 L
.30213 .78858 L
.3015 .78848 L
.30092 .78838 L
.30031 .78827 L
.29974 .78817 L
.29914 .78806 L
.29852 .78794 L
.29794 .78783 L
.29734 .78771 L
.29671 .78759 L
.29612 .78747 L
.29551 .78734 L
.29493 .78722 L
.29433 .78709 L
.29369 .78695 L
.29311 .78682 L
F
0 g
.29311 .46153 m
.29369 .4614 L
.29433 .46126 L
.29493 .46114 L
.29551 .46101 L
.29612 .46089 L
.29671 .46077 L
.29734 .46064 L
.29794 .46053 L
.29852 .46042 L
.29914 .4603 L
.29974 .46019 L
.30031 .46009 L
.30092 .45998 L
.3015 .45988 L
.30213 .45977 L
.30273 .45968 L
.30331 .45958 L
.30392 .45949 L
.30451 .45939 L
.30514 .4593 L
.30575 .45921 L
.30633 .45913 L
.30695 .45904 L
.30752 .45897 L
s
.29311 .78682 m
.29369 .78695 L
.29433 .78709 L
.29493 .78722 L
.29551 .78734 L
.29612 .78747 L
.29671 .78759 L
.29734 .78771 L
.29794 .78783 L
.29852 .78794 L
.29914 .78806 L
.29974 .78817 L
.30031 .78827 L
.30092 .78838 L
.3015 .78848 L
.30213 .78858 L
.30273 .78868 L
.30331 .78877 L
.30392 .78887 L
.30451 .78896 L
.30514 .78906 L
.30575 .78914 L
.30633 .78923 L
.30695 .78931 L
.30752 .78939 L
s
.42902 .41028 m
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
s
.42902 .75787 m
.42902 .75787 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
s
0 1 1 r
.42902 .41028 m
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75787 L
.42902 .75787 L
F
0 g
.42902 .41028 m
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
.42902 .41028 L
s
.42902 .75787 m
.42902 .75787 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
.42902 .75786 L
s
.42902 .14481 m
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
s
.42902 .4065 m
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
s
0 1 1 r
.42902 .14481 m
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
F
0 g
.42902 .14481 m
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
.42902 .14481 L
s
.42902 .4065 m
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
.42902 .4065 L
s
.42902 .41028 m
.43156 .40851 L
.43432 .40683 L
.43692 .40547 L
.43942 .40433 L
.44208 .4033 L
.44463 .40246 L
.44735 .40173 L
.44997 .40119 L
.45249 .4008 L
.45379 .40065 L
.45446 .40058 L
.45517 .40052 L
.45584 .40048 L
.45646 .40045 L
.45707 .40042 L
.45737 .40041 L
.45766 .4004 L
.45782 .4004 L
.45799 .40039 L
.45813 .40039 L
.45829 .40039 L
.45846 .40039 L
.45855 .40039 L
.45863 .40039 L
.45872 .40039 L
.45879 .40039 L
.45888 .40039 L
.45896 .40039 L
.45903 .40039 L
.4591 .40039 L
.45918 .40039 L
.45926 .40039 L
.45939 .40039 L
.45953 .40039 L
.45986 .4004 L
.46016 .4004 L
.46081 .40042 L
.4614 .40045 L
.46206 .40049 L
.46276 .40054 L
.46416 .40067 L
.46549 .40082 L
.46801 .40123 L
.47069 .4018 L
.47328 .4025 L
.47576 .40332 L
.47841 .40436 L
.48096 .40552 L
.48367 .40696 L
Mistroke
.48628 .40856 L
.48878 .41031 L
.49146 .41245 L
.49151 .4125 L
Mfstroke
.42902 .49049 m
.43156 .49226 L
.43432 .49394 L
.43692 .49531 L
.43942 .49644 L
.44208 .49748 L
.44463 .49831 L
.44735 .49904 L
.44997 .49959 L
.45249 .49998 L
.45379 .50013 L
.45446 .50019 L
.45517 .50025 L
.45584 .50029 L
.45646 .50033 L
.45707 .50035 L
.45737 .50036 L
.45766 .50037 L
.45782 .50038 L
.45799 .50038 L
.45813 .50038 L
.45829 .50038 L
.45846 .50038 L
.45855 .50039 L
.45863 .50039 L
.45872 .50039 L
.45879 .50039 L
.45888 .50039 L
.45896 .50039 L
.45903 .50039 L
.4591 .50039 L
.45918 .50039 L
.45926 .50039 L
.45939 .50038 L
.45953 .50038 L
.45986 .50038 L
.46016 .50037 L
.46081 .50035 L
.4614 .50032 L
.46206 .50029 L
.46276 .50024 L
.46416 .50011 L
.46549 .49995 L
.46801 .49955 L
.47069 .49897 L
.47328 .49827 L
.47576 .49745 L
.47841 .49642 L
.48096 .49525 L
.48367 .49381 L
Mistroke
.48628 .49222 L
.48878 .49046 L
.49146 .48832 L
.49151 .48827 L
Mfstroke
0 1 1 r
.42902 .41028 m
.43156 .40851 L
.43432 .40683 L
.43692 .40547 L
.43942 .40433 L
.44208 .4033 L
.44463 .40246 L
.44735 .40173 L
.44997 .40119 L
.45249 .4008 L
.45379 .40065 L
.45446 .40058 L
.45517 .40052 L
.45584 .40048 L
.45646 .40045 L
.45707 .40042 L
.45737 .40041 L
.45766 .4004 L
.45782 .4004 L
.45799 .40039 L
.45813 .40039 L
.45829 .40039 L
.45846 .40039 L
.45855 .40039 L
.45863 .40039 L
.45872 .40039 L
.45879 .40039 L
.45888 .40039 L
.45896 .40039 L
.45903 .40039 L
.4591 .40039 L
.45918 .40039 L
.45926 .40039 L
.45939 .40039 L
.45953 .40039 L
.45986 .4004 L
.46016 .4004 L
.46081 .40042 L
.4614 .40045 L
.46206 .40049 L
.46276 .40054 L
.46416 .40067 L
.46549 .40082 L
.46801 .40123 L
.47069 .4018 L
.47328 .4025 L
.47576 .40332 L
.47841 .40436 L
.48096 .40552 L
.48367 .40696 L
.48628 .40856 L
.48878 .41031 L
.49146 .41245 L
.49151 .4125 L
.49151 .48827 L
.49146 .48832 L
.48878 .49046 L
.48628 .49222 L
.48367 .49381 L
.48096 .49525 L
.47841 .49642 L
.47576 .49745 L
.47328 .49827 L
.47069 .49897 L
.46801 .49955 L
.46549 .49995 L
.46416 .50011 L
.46276 .50024 L
.46206 .50029 L
.4614 .50032 L
.46081 .50035 L
.46016 .50037 L
.45986 .50038 L
.45953 .50038 L
.45939 .50038 L
.45926 .50039 L
.45918 .50039 L
.4591 .50039 L
.45903 .50039 L
.45896 .50039 L
.45888 .50039 L
.45879 .50039 L
.45872 .50039 L
.45863 .50039 L
.45855 .50039 L
.45846 .50038 L
.45829 .50038 L
.45813 .50038 L
.45799 .50038 L
.45782 .50038 L
.45766 .50037 L
.45737 .50036 L
.45707 .50035 L
.45646 .50033 L
.45584 .50029 L
.45517 .50025 L
.45446 .50019 L
.45379 .50013 L
.45249 .49998 L
.44997 .49959 L
.44735 .49904 L
.44463 .49831 L
.44208 .49748 L
.43942 .49644 L
.43692 .49531 L
.43432 .49394 L
.43156 .49226 L
.42902 .49049 L
F
0 g
.42902 .41028 m
.43156 .40851 L
.43432 .40683 L
.43692 .40547 L
.43942 .40433 L
.44208 .4033 L
.44463 .40246 L
.44735 .40173 L
.44997 .40119 L
.45249 .4008 L
.45379 .40065 L
.45446 .40058 L
.45517 .40052 L
.45584 .40048 L
.45646 .40045 L
.45707 .40042 L
.45737 .40041 L
.45766 .4004 L
.45782 .4004 L
.45799 .40039 L
.45813 .40039 L
.45829 .40039 L
.45846 .40039 L
.45855 .40039 L
.45863 .40039 L
.45872 .40039 L
.45879 .40039 L
.45888 .40039 L
.45896 .40039 L
.45903 .40039 L
.4591 .40039 L
.45918 .40039 L
.45926 .40039 L
.45939 .40039 L
.45953 .40039 L
.45986 .4004 L
.46016 .4004 L
.46081 .40042 L
.4614 .40045 L
.46206 .40049 L
.46276 .40054 L
.46416 .40067 L
.46549 .40082 L
.46801 .40123 L
.47069 .4018 L
.47328 .4025 L
.47576 .40332 L
.47841 .40436 L
.48096 .40552 L
.48367 .40696 L
Mistroke
.48628 .40856 L
.48878 .41031 L
.49146 .41245 L
.49151 .4125 L
Mfstroke
.42902 .49049 m
.43156 .49226 L
.43432 .49394 L
.43692 .49531 L
.43942 .49644 L
.44208 .49748 L
.44463 .49831 L
.44735 .49904 L
.44997 .49959 L
.45249 .49998 L
.45379 .50013 L
.45446 .50019 L
.45517 .50025 L
.45584 .50029 L
.45646 .50033 L
.45707 .50035 L
.45737 .50036 L
.45766 .50037 L
.45782 .50038 L
.45799 .50038 L
.45813 .50038 L
.45829 .50038 L
.45846 .50038 L
.45855 .50039 L
.45863 .50039 L
.45872 .50039 L
.45879 .50039 L
.45888 .50039 L
.45896 .50039 L
.45903 .50039 L
.4591 .50039 L
.45918 .50039 L
.45926 .50039 L
.45939 .50038 L
.45953 .50038 L
.45986 .50038 L
.46016 .50037 L
.46081 .50035 L
.4614 .50032 L
.46206 .50029 L
.46276 .50024 L
.46416 .50011 L
.46549 .49995 L
.46801 .49955 L
.47069 .49897 L
.47328 .49827 L
.47576 .49745 L
.47841 .49642 L
.48096 .49525 L
.48367 .49381 L
Mistroke
.48628 .49222 L
.48878 .49046 L
.49146 .48832 L
.49151 .48827 L
Mfstroke
.42902 .14481 m
.43156 .14533 L
.43432 .14596 L
.43692 .14661 L
.43942 .14728 L
.44208 .14806 L
.44463 .14886 L
.44735 .14978 L
.44997 .15072 L
.45249 .15169 L
.45517 .15279 L
.45776 .15391 L
.46024 .15505 L
.46288 .15633 L
.46543 .15763 L
.46813 .1591 L
.47074 .16058 L
.47324 .16209 L
.47591 .16377 L
.47848 .16548 L
.4812 .16739 L
.48383 .16932 L
.48636 .17129 L
.48905 .17348 L
.49151 .1756 L
s
.42902 .4065 m
.43156 .40598 L
.43432 .40535 L
.43692 .4047 L
.43942 .40403 L
.44208 .40325 L
.44463 .40245 L
.44735 .40153 L
.44997 .40058 L
.45249 .39962 L
.45517 .39852 L
.45776 .3974 L
.46024 .39626 L
.46288 .39498 L
.46543 .39368 L
.46813 .39221 L
.47074 .39073 L
.47324 .38922 L
.47591 .38754 L
.47848 .38583 L
.4812 .38392 L
.48383 .38198 L
.48636 .38002 L
.48905 .37783 L
.49151 .37571 L
s
0 1 1 r
.42902 .14481 m
.43156 .14533 L
.43432 .14596 L
.43692 .14661 L
.43942 .14728 L
.44208 .14806 L
.44463 .14886 L
.44735 .14978 L
.44997 .15072 L
.45249 .15169 L
.45517 .15279 L
.45776 .15391 L
.46024 .15505 L
.46288 .15633 L
.46543 .15763 L
.46813 .1591 L
.47074 .16058 L
.47324 .16209 L
.47591 .16377 L
.47848 .16548 L
.4812 .16739 L
.48383 .16932 L
.48636 .17129 L
.48905 .17348 L
.49151 .1756 L
.49151 .37571 L
.48905 .37783 L
.48636 .38002 L
.48383 .38198 L
.4812 .38392 L
.47848 .38583 L
.47591 .38754 L
.47324 .38922 L
.47074 .39073 L
.46813 .39221 L
.46543 .39368 L
.46288 .39498 L
.46024 .39626 L
.45776 .3974 L
.45517 .39852 L
.45249 .39962 L
.44997 .40058 L
.44735 .40153 L
.44463 .40245 L
.44208 .40325 L
.43942 .40403 L
.43692 .4047 L
.43432 .40535 L
.43156 .40598 L
.42902 .4065 L
F
0 g
.42902 .14481 m
.43156 .14533 L
.43432 .14596 L
.43692 .14661 L
.43942 .14728 L
.44208 .14806 L
.44463 .14886 L
.44735 .14978 L
.44997 .15072 L
.45249 .15169 L
.45517 .15279 L
.45776 .15391 L
.46024 .15505 L
.46288 .15633 L
.46543 .15763 L
.46813 .1591 L
.47074 .16058 L
.47324 .16209 L
.47591 .16377 L
.47848 .16548 L
.4812 .16739 L
.48383 .16932 L
.48636 .17129 L
.48905 .17348 L
.49151 .1756 L
s
.42902 .4065 m
.43156 .40598 L
.43432 .40535 L
.43692 .4047 L
.43942 .40403 L
.44208 .40325 L
.44463 .40245 L
.44735 .40153 L
.44997 .40058 L
.45249 .39962 L
.45517 .39852 L
.45776 .3974 L
.46024 .39626 L
.46288 .39498 L
.46543 .39368 L
.46813 .39221 L
.47074 .39073 L
.47324 .38922 L
.47591 .38754 L
.47848 .38583 L
.4812 .38392 L
.48383 .38198 L
.48636 .38002 L
.48905 .37783 L
.49151 .37571 L
s
.42902 .49049 m
.43156 .49242 L
.43432 .49461 L
.43692 .49675 L
.43942 .4989 L
.44208 .50128 L
.44463 .50367 L
.44735 .50633 L
.44997 .50901 L
.45249 .51171 L
.45517 .51471 L
.45776 .51775 L
.46024 .52081 L
.46288 .52425 L
.46543 .52774 L
.46813 .53167 L
.47074 .5357 L
.47324 .53983 L
.47591 .54455 L
.47848 .54946 L
.4812 .55517 L
.48383 .56127 L
.48636 .56787 L
.48905 .57602 L
.49151 .58508 L
s
.42902 .75786 m
.43156 .75594 L
.43432 .75375 L
.43692 .75161 L
.43942 .74946 L
.44208 .74708 L
.44463 .74468 L
.44735 .74202 L
.44997 .73934 L
.45249 .73665 L
.45517 .73364 L
.45776 .73061 L
.46024 .72754 L
.46288 .72411 L
.46543 .72062 L
.46813 .71669 L
.47074 .71266 L
.47324 .70853 L
.47591 .70381 L
.47848 .6989 L
.4812 .69319 L
.48383 .68709 L
.48636 .68049 L
.48905 .67234 L
.49151 .66328 L
s
0 1 1 r
.42902 .49049 m
.43156 .49242 L
.43432 .49461 L
.43692 .49675 L
.43942 .4989 L
.44208 .50128 L
.44463 .50367 L
.44735 .50633 L
.44997 .50901 L
.45249 .51171 L
.45517 .51471 L
.45776 .51775 L
.46024 .52081 L
.46288 .52425 L
.46543 .52774 L
.46813 .53167 L
.47074 .5357 L
.47324 .53983 L
.47591 .54455 L
.47848 .54946 L
.4812 .55517 L
.48383 .56127 L
.48636 .56787 L
.48905 .57602 L
.49151 .58508 L
.49151 .66328 L
.48905 .67234 L
.48636 .68049 L
.48383 .68709 L
.4812 .69319 L
.47848 .6989 L
.47591 .70381 L
.47324 .70853 L
.47074 .71266 L
.46813 .71669 L
.46543 .72062 L
.46288 .72411 L
.46024 .72754 L
.45776 .73061 L
.45517 .73364 L
.45249 .73665 L
.44997 .73934 L
.44735 .74202 L
.44463 .74468 L
.44208 .74708 L
.43942 .74946 L
.43692 .75161 L
.43432 .75375 L
.43156 .75594 L
.42902 .75786 L
F
0 g
.42902 .49049 m
.43156 .49242 L
.43432 .49461 L
.43692 .49675 L
.43942 .4989 L
.44208 .50128 L
.44463 .50367 L
.44735 .50633 L
.44997 .50901 L
.45249 .51171 L
.45517 .51471 L
.45776 .51775 L
.46024 .52081 L
.46288 .52425 L
.46543 .52774 L
.46813 .53167 L
.47074 .5357 L
.47324 .53983 L
.47591 .54455 L
.47848 .54946 L
.4812 .55517 L
.48383 .56127 L
.48636 .56787 L
.48905 .57602 L
.49151 .58508 L
s
.42902 .75786 m
.43156 .75594 L
.43432 .75375 L
.43692 .75161 L
.43942 .74946 L
.44208 .74708 L
.44463 .74468 L
.44735 .74202 L
.44997 .73934 L
.45249 .73665 L
.45517 .73364 L
.45776 .73061 L
.46024 .72754 L
.46288 .72411 L
.46543 .72062 L
.46813 .71669 L
.47074 .71266 L
.47324 .70853 L
.47591 .70381 L
.47848 .6989 L
.4812 .69319 L
.48383 .68709 L
.48636 .68049 L
.48905 .67234 L
.49151 .66328 L
s
.6212 .17643 m
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
s
.6212 .52917 m
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
s
0 1 1 r
.6212 .17643 m
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
F
0 g
.6212 .17643 m
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
.6212 .17643 L
s
.6212 .52917 m
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
.6212 .52917 L
s
.6212 .52964 m
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
s
.6212 .82687 m
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
s
0 1 1 r
.6212 .52964 m
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
F
0 g
.6212 .52964 m
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
.6212 .52964 L
s
.6212 .82687 m
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
.6212 .82687 L
s
.6212 .4009 m
.62317 .40149 L
.62531 .40222 L
.62733 .40297 L
.62926 .40376 L
.63132 .40469 L
.63331 .40566 L
.63542 .40678 L
.63745 .40796 L
.63941 .40919 L
.64149 .4106 L
.64349 .41207 L
.64541 .4136 L
.64746 .41536 L
.64944 .4172 L
.65154 .41933 L
.65356 .42158 L
.6555 .42395 L
.65757 .42673 L
.65956 .42974 L
.66168 .43338 L
.66372 .43749 L
.66568 .44231 L
.66667 .44527 L
.66776 .44921 L
.66824 .4513 L
.66875 .454 L
.669 .45559 L
.66923 .4574 L
.66944 .45952 L
.6695 .46026 L
.66956 .46121 L
.66961 .46227 L
.66967 .46502 L
s
.6212 .52917 m
.62317 .52858 L
.62531 .52786 L
.62733 .52711 L
.62926 .52632 L
.63132 .52539 L
.63331 .52442 L
.63542 .52329 L
.63745 .52212 L
.63941 .52089 L
.64149 .51948 L
.64349 .51801 L
.64541 .51648 L
.64746 .51472 L
.64944 .51288 L
.65154 .51075 L
.65356 .5085 L
.6555 .50613 L
.65757 .50334 L
.65956 .50034 L
.66168 .49669 L
.66372 .49258 L
.66568 .48777 L
.66667 .48481 L
.66776 .48087 L
.66824 .47878 L
.66875 .47608 L
.669 .47449 L
.66923 .47268 L
.66944 .47056 L
.6695 .46981 L
.66956 .46887 L
.66961 .46781 L
.66967 .46506 L
s
0 1 1 r
.6212 .4009 m
.62317 .40149 L
.62531 .40222 L
.62733 .40297 L
.62926 .40376 L
.63132 .40469 L
.63331 .40566 L
.63542 .40678 L
.63745 .40796 L
.63941 .40919 L
.64149 .4106 L
.64349 .41207 L
.64541 .4136 L
.64746 .41536 L
.64944 .4172 L
.65154 .41933 L
.65356 .42158 L
.6555 .42395 L
.65757 .42673 L
.65956 .42974 L
.66168 .43338 L
.66372 .43749 L
.66568 .44231 L
.66667 .44527 L
.66776 .44921 L
.66824 .4513 L
.66875 .454 L
.669 .45559 L
.66923 .4574 L
.66944 .45952 L
.6695 .46026 L
.66956 .46121 L
.66961 .46227 L
.66967 .46502 L
.66967 .46506 L
.66961 .46781 L
.66956 .46887 L
.6695 .46981 L
.66944 .47056 L
.66923 .47268 L
.669 .47449 L
.66875 .47608 L
.66824 .47878 L
.66776 .48087 L
.66667 .48481 L
.66568 .48777 L
.66372 .49258 L
.66168 .49669 L
.65956 .50034 L
.65757 .50334 L
.6555 .50613 L
.65356 .5085 L
.65154 .51075 L
.64944 .51288 L
.64746 .51472 L
.64541 .51648 L
.64349 .51801 L
.64149 .51948 L
.63941 .52089 L
.63745 .52212 L
.63542 .52329 L
.63331 .52442 L
.63132 .52539 L
.62926 .52632 L
.62733 .52711 L
.62531 .52786 L
.62317 .52858 L
.6212 .52917 L
F
0 g
.6212 .4009 m
.62317 .40149 L
.62531 .40222 L
.62733 .40297 L
.62926 .40376 L
.63132 .40469 L
.63331 .40566 L
.63542 .40678 L
.63745 .40796 L
.63941 .40919 L
.64149 .4106 L
.64349 .41207 L
.64541 .4136 L
.64746 .41536 L
.64944 .4172 L
.65154 .41933 L
.65356 .42158 L
.6555 .42395 L
.65757 .42673 L
.65956 .42974 L
.66168 .43338 L
.66372 .43749 L
.66568 .44231 L
.66667 .44527 L
.66776 .44921 L
.66824 .4513 L
.66875 .454 L
.669 .45559 L
.66923 .4574 L
.66944 .45952 L
.6695 .46026 L
.66956 .46121 L
.66961 .46227 L
.66967 .46502 L
s
.6212 .52917 m
.62317 .52858 L
.62531 .52786 L
.62733 .52711 L
.62926 .52632 L
.63132 .52539 L
.63331 .52442 L
.63542 .52329 L
.63745 .52212 L
.63941 .52089 L
.64149 .51948 L
.64349 .51801 L
.64541 .51648 L
.64746 .51472 L
.64944 .51288 L
.65154 .51075 L
.65356 .5085 L
.6555 .50613 L
.65757 .50334 L
.65956 .50034 L
.66168 .49669 L
.66372 .49258 L
.66568 .48777 L
.66667 .48481 L
.66776 .48087 L
.66824 .47878 L
.66875 .47608 L
.669 .47449 L
.66923 .47268 L
.66944 .47056 L
.6695 .46981 L
.66956 .46887 L
.66961 .46781 L
.66967 .46506 L
s
.6212 .17643 m
.62317 .17589 L
.62531 .17535 L
.62733 .17487 L
.62926 .17445 L
.63132 .17404 L
.63331 .17368 L
.63542 .17334 L
.63745 .17305 L
.63941 .1728 L
.64149 .17257 L
.64349 .17239 L
.64541 .17225 L
.64648 .17219 L
.64746 .17213 L
.64849 .17209 L
.64944 .17206 L
.6504 .17203 L
.65091 .17202 L
.65146 .17201 L
.65171 .17201 L
.65198 .17201 L
.65212 .172 L
.65228 .172 L
.65242 .172 L
.65255 .172 L
.65268 .172 L
.65274 .172 L
.6528 .172 L
.65284 .172 L
.65287 .172 L
.65294 .172 L
.65297 .172 L
.65301 .172 L
.65305 .172 L
.65308 .172 L
.65314 .172 L
.65319 .172 L
.65326 .172 L
.65332 .172 L
.65345 .172 L
.65357 .172 L
.65382 .172 L
.65408 .17201 L
.65455 .17201 L
.65505 .17202 L
.65561 .17203 L
.6566 .17205 L
.65766 .17209 L
.65976 .17219 L
Mistroke
.66179 .17233 L
.66373 .17249 L
.6658 .1727 L
.6678 .17294 L
.66967 .17319 L
Mfstroke
.6212 .4009 m
.62317 .40144 L
.62531 .40199 L
.62733 .40246 L
.62926 .40288 L
.63132 .40329 L
.63331 .40365 L
.63542 .40399 L
.63745 .40429 L
.63941 .40453 L
.64149 .40476 L
.64349 .40494 L
.64541 .40508 L
.64648 .40515 L
.64746 .4052 L
.64849 .40524 L
.64944 .40528 L
.6504 .4053 L
.65091 .40531 L
.65146 .40532 L
.65171 .40533 L
.65198 .40533 L
.65212 .40533 L
.65228 .40533 L
.65242 .40533 L
.65255 .40533 L
.65268 .40533 L
.65274 .40533 L
.6528 .40533 L
.65284 .40533 L
.65287 .40533 L
.65294 .40533 L
.65297 .40533 L
.65301 .40533 L
.65305 .40533 L
.65308 .40533 L
.65314 .40533 L
.65319 .40533 L
.65326 .40533 L
.65332 .40533 L
.65345 .40533 L
.65357 .40533 L
.65382 .40533 L
.65408 .40533 L
.65455 .40532 L
.65505 .40532 L
.65561 .40531 L
.6566 .40528 L
.65766 .40524 L
.65976 .40514 L
Mistroke
.66179 .40501 L
.66373 .40484 L
.6658 .40463 L
.6678 .4044 L
.66967 .40414 L
Mfstroke
0 1 1 r
.6212 .17643 m
.62317 .17589 L
.62531 .17535 L
.62733 .17487 L
.62926 .17445 L
.63132 .17404 L
.63331 .17368 L
.63542 .17334 L
.63745 .17305 L
.63941 .1728 L
.64149 .17257 L
.64349 .17239 L
.64541 .17225 L
.64648 .17219 L
.64746 .17213 L
.64849 .17209 L
.64944 .17206 L
.6504 .17203 L
.65091 .17202 L
.65146 .17201 L
.65171 .17201 L
.65198 .17201 L
.65212 .172 L
.65228 .172 L
.65242 .172 L
.65255 .172 L
.65268 .172 L
.65274 .172 L
.6528 .172 L
.65284 .172 L
.65287 .172 L
.65294 .172 L
.65297 .172 L
.65301 .172 L
.65305 .172 L
.65308 .172 L
.65314 .172 L
.65319 .172 L
.65326 .172 L
.65332 .172 L
.65345 .172 L
.65357 .172 L
.65382 .172 L
.65408 .17201 L
.65455 .17201 L
.65505 .17202 L
.65561 .17203 L
.6566 .17205 L
.65766 .17209 L
.65976 .17219 L
.66179 .17233 L
.66373 .17249 L
.6658 .1727 L
.6678 .17294 L
.66967 .17319 L
.66967 .40414 L
.6678 .4044 L
.6658 .40463 L
.66373 .40484 L
.66179 .40501 L
.65976 .40514 L
.65766 .40524 L
.6566 .40528 L
.65561 .40531 L
.65505 .40532 L
.65455 .40532 L
.65408 .40533 L
.65382 .40533 L
.65357 .40533 L
.65345 .40533 L
.65332 .40533 L
.65326 .40533 L
.65319 .40533 L
.65314 .40533 L
.65308 .40533 L
.65305 .40533 L
.65301 .40533 L
.65297 .40533 L
.65294 .40533 L
.65287 .40533 L
.65284 .40533 L
.6528 .40533 L
.65274 .40533 L
.65268 .40533 L
.65255 .40533 L
.65242 .40533 L
.65228 .40533 L
.65212 .40533 L
.65198 .40533 L
.65171 .40533 L
.65146 .40532 L
.65091 .40531 L
.6504 .4053 L
.64944 .40528 L
.64849 .40524 L
.64746 .4052 L
.64648 .40515 L
.64541 .40508 L
.64349 .40494 L
.64149 .40476 L
.63941 .40453 L
.63745 .40429 L
.63542 .40399 L
.63331 .40365 L
.63132 .40329 L
.62926 .40288 L
.62733 .40246 L
.62531 .40199 L
.62317 .40144 L
.6212 .4009 L
F
0 g
.6212 .17643 m
.62317 .17589 L
.62531 .17535 L
.62733 .17487 L
.62926 .17445 L
.63132 .17404 L
.63331 .17368 L
.63542 .17334 L
.63745 .17305 L
.63941 .1728 L
.64149 .17257 L
.64349 .17239 L
.64541 .17225 L
.64648 .17219 L
.64746 .17213 L
.64849 .17209 L
.64944 .17206 L
.6504 .17203 L
.65091 .17202 L
.65146 .17201 L
.65171 .17201 L
.65198 .17201 L
.65212 .172 L
.65228 .172 L
.65242 .172 L
.65255 .172 L
.65268 .172 L
.65274 .172 L
.6528 .172 L
.65284 .172 L
.65287 .172 L
.65294 .172 L
.65297 .172 L
.65301 .172 L
.65305 .172 L
.65308 .172 L
.65314 .172 L
.65319 .172 L
.65326 .172 L
.65332 .172 L
.65345 .172 L
.65357 .172 L
.65382 .172 L
.65408 .17201 L
.65455 .17201 L
.65505 .17202 L
.65561 .17203 L
.6566 .17205 L
.65766 .17209 L
.65976 .17219 L
Mistroke
.66179 .17233 L
.66373 .17249 L
.6658 .1727 L
.6678 .17294 L
.66967 .17319 L
Mfstroke
.6212 .4009 m
.62317 .40144 L
.62531 .40199 L
.62733 .40246 L
.62926 .40288 L
.63132 .40329 L
.63331 .40365 L
.63542 .40399 L
.63745 .40429 L
.63941 .40453 L
.64149 .40476 L
.64349 .40494 L
.64541 .40508 L
.64648 .40515 L
.64746 .4052 L
.64849 .40524 L
.64944 .40528 L
.6504 .4053 L
.65091 .40531 L
.65146 .40532 L
.65171 .40533 L
.65198 .40533 L
.65212 .40533 L
.65228 .40533 L
.65242 .40533 L
.65255 .40533 L
.65268 .40533 L
.65274 .40533 L
.6528 .40533 L
.65284 .40533 L
.65287 .40533 L
.65294 .40533 L
.65297 .40533 L
.65301 .40533 L
.65305 .40533 L
.65308 .40533 L
.65314 .40533 L
.65319 .40533 L
.65326 .40533 L
.65332 .40533 L
.65345 .40533 L
.65357 .40533 L
.65382 .40533 L
.65408 .40533 L
.65455 .40532 L
.65505 .40532 L
.65561 .40531 L
.6566 .40528 L
.65766 .40524 L
.65976 .40514 L
Mistroke
.66179 .40501 L
.66373 .40484 L
.6658 .40463 L
.6678 .4044 L
.66967 .40414 L
Mfstroke
.6212 .52964 m
.62317 .52938 L
.62531 .52913 L
.62733 .52893 L
.62926 .52876 L
.63132 .5286 L
.63331 .52848 L
.63542 .52838 L
.63648 .52834 L
.63745 .52831 L
.6384 .52829 L
.63888 .52828 L
.63941 .52827 L
.63992 .52826 L
.6404 .52826 L
.64063 .52826 L
.64075 .52826 L
.64088 .52826 L
.641 .52826 L
.64111 .52826 L
.64117 .52826 L
.64123 .52826 L
.64128 .52826 L
.64133 .52826 L
.64139 .52826 L
.64145 .52826 L
.64151 .52826 L
.64155 .52826 L
.64158 .52826 L
.64164 .52826 L
.64169 .52826 L
.64176 .52826 L
.64182 .52826 L
.64195 .52826 L
.64207 .52826 L
.64235 .52826 L
.6426 .52826 L
.64287 .52826 L
.64342 .52827 L
.64394 .52828 L
.64442 .52828 L
.64548 .52831 L
.64646 .52834 L
.64752 .52838 L
.6496 .52847 L
.6516 .5286 L
.65353 .52874 L
.65559 .52892 L
.65756 .52912 L
.65966 .52936 L
Mistroke
.66169 .52962 L
.66363 .5299 L
.6657 .53022 L
.6677 .53056 L
.66967 .53092 L
Mfstroke
.6212 .82687 m
.62317 .82713 L
.62531 .82738 L
.62733 .82758 L
.62926 .82776 L
.63132 .82791 L
.63331 .82803 L
.63542 .82813 L
.63648 .82817 L
.63745 .8282 L
.6384 .82822 L
.63888 .82823 L
.63941 .82824 L
.63992 .82825 L
.6404 .82825 L
.64063 .82825 L
.64075 .82825 L
.64088 .82825 L
.641 .82826 L
.64111 .82826 L
.64117 .82826 L
.64123 .82826 L
.64128 .82826 L
.64133 .82826 L
.64139 .82826 L
.64145 .82826 L
.64151 .82826 L
.64155 .82826 L
.64158 .82826 L
.64164 .82826 L
.64169 .82826 L
.64176 .82826 L
.64182 .82826 L
.64195 .82826 L
.64207 .82826 L
.64235 .82825 L
.6426 .82825 L
.64287 .82825 L
.64342 .82824 L
.64394 .82824 L
.64442 .82823 L
.64548 .8282 L
.64646 .82817 L
.64752 .82814 L
.6496 .82804 L
.6516 .82792 L
.65353 .82777 L
.65559 .82759 L
.65756 .82739 L
.65966 .82715 L
Mistroke
.66169 .82689 L
.66363 .82662 L
.6657 .82629 L
.6677 .82595 L
.66967 .82559 L
Mfstroke
0 1 1 r
.6212 .52964 m
.62317 .52938 L
.62531 .52913 L
.62733 .52893 L
.62926 .52876 L
.63132 .5286 L
.63331 .52848 L
.63542 .52838 L
.63648 .52834 L
.63745 .52831 L
.6384 .52829 L
.63888 .52828 L
.63941 .52827 L
.63992 .52826 L
.6404 .52826 L
.64063 .52826 L
.64075 .52826 L
.64088 .52826 L
.641 .52826 L
.64111 .52826 L
.64117 .52826 L
.64123 .52826 L
.64128 .52826 L
.64133 .52826 L
.64139 .52826 L
.64145 .52826 L
.64151 .52826 L
.64155 .52826 L
.64158 .52826 L
.64164 .52826 L
.64169 .52826 L
.64176 .52826 L
.64182 .52826 L
.64195 .52826 L
.64207 .52826 L
.64235 .52826 L
.6426 .52826 L
.64287 .52826 L
.64342 .52827 L
.64394 .52828 L
.64442 .52828 L
.64548 .52831 L
.64646 .52834 L
.64752 .52838 L
.6496 .52847 L
.6516 .5286 L
.65353 .52874 L
.65559 .52892 L
.65756 .52912 L
.65966 .52936 L
.66169 .52962 L
.66363 .5299 L
.6657 .53022 L
.6677 .53056 L
.66967 .53092 L
.66967 .82559 L
.6677 .82595 L
.6657 .82629 L
.66363 .82662 L
.66169 .82689 L
.65966 .82715 L
.65756 .82739 L
.65559 .82759 L
.65353 .82777 L
.6516 .82792 L
.6496 .82804 L
.64752 .82814 L
.64646 .82817 L
.64548 .8282 L
.64442 .82823 L
.64394 .82824 L
.64342 .82824 L
.64287 .82825 L
.6426 .82825 L
.64235 .82825 L
.64207 .82826 L
.64195 .82826 L
.64182 .82826 L
.64176 .82826 L
.64169 .82826 L
.64164 .82826 L
.64158 .82826 L
.64155 .82826 L
.64151 .82826 L
.64145 .82826 L
.64139 .82826 L
.64133 .82826 L
.64128 .82826 L
.64123 .82826 L
.64117 .82826 L
.64111 .82826 L
.641 .82826 L
.64088 .82825 L
.64075 .82825 L
.64063 .82825 L
.6404 .82825 L
.63992 .82825 L
.63941 .82824 L
.63888 .82823 L
.6384 .82822 L
.63745 .8282 L
.63648 .82817 L
.63542 .82813 L
.63331 .82803 L
.63132 .82791 L
.62926 .82776 L
.62733 .82758 L
.62531 .82738 L
.62317 .82713 L
.6212 .82687 L
F
0 g
.6212 .52964 m
.62317 .52938 L
.62531 .52913 L
.62733 .52893 L
.62926 .52876 L
.63132 .5286 L
.63331 .52848 L
.63542 .52838 L
.63648 .52834 L
.63745 .52831 L
.6384 .52829 L
.63888 .52828 L
.63941 .52827 L
.63992 .52826 L
.6404 .52826 L
.64063 .52826 L
.64075 .52826 L
.64088 .52826 L
.641 .52826 L
.64111 .52826 L
.64117 .52826 L
.64123 .52826 L
.64128 .52826 L
.64133 .52826 L
.64139 .52826 L
.64145 .52826 L
.64151 .52826 L
.64155 .52826 L
.64158 .52826 L
.64164 .52826 L
.64169 .52826 L
.64176 .52826 L
.64182 .52826 L
.64195 .52826 L
.64207 .52826 L
.64235 .52826 L
.6426 .52826 L
.64287 .52826 L
.64342 .52827 L
.64394 .52828 L
.64442 .52828 L
.64548 .52831 L
.64646 .52834 L
.64752 .52838 L
.6496 .52847 L
.6516 .5286 L
.65353 .52874 L
.65559 .52892 L
.65756 .52912 L
.65966 .52936 L
Mistroke
.66169 .52962 L
.66363 .5299 L
.6657 .53022 L
.6677 .53056 L
.66967 .53092 L
Mfstroke
.6212 .82687 m
.62317 .82713 L
.62531 .82738 L
.62733 .82758 L
.62926 .82776 L
.63132 .82791 L
.63331 .82803 L
.63542 .82813 L
.63648 .82817 L
.63745 .8282 L
.6384 .82822 L
.63888 .82823 L
.63941 .82824 L
.63992 .82825 L
.6404 .82825 L
.64063 .82825 L
.64075 .82825 L
.64088 .82825 L
.641 .82826 L
.64111 .82826 L
.64117 .82826 L
.64123 .82826 L
.64128 .82826 L
.64133 .82826 L
.64139 .82826 L
.64145 .82826 L
.64151 .82826 L
.64155 .82826 L
.64158 .82826 L
.64164 .82826 L
.64169 .82826 L
.64176 .82826 L
.64182 .82826 L
.64195 .82826 L
.64207 .82826 L
.64235 .82825 L
.6426 .82825 L
.64287 .82825 L
.64342 .82824 L
.64394 .82824 L
.64442 .82823 L
.64548 .8282 L
.64646 .82817 L
.64752 .82814 L
.6496 .82804 L
.6516 .82792 L
.65353 .82777 L
.65559 .82759 L
.65756 .82739 L
.65966 .82715 L
Mistroke
.66169 .82689 L
.66363 .82662 L
.6657 .82629 L
.6677 .82595 L
.66967 .82559 L
Mfstroke
.50796 .43442 m
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43441 L
.50796 .43441 L
.50796 .43441 L
s
.50796 .45997 m
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45996 L
.50796 .45996 L
.50796 .45996 L
.50796 .45996 L
.50796 .45996 L
.50796 .45996 L
s
0 1 1 r
.50796 .43442 m
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43441 L
.50796 .43441 L
.50796 .43441 L
.50796 .45996 L
.50796 .45996 L
.50796 .45996 L
.50796 .45996 L
.50796 .45996 L
.50796 .45996 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
F
0 g
.50796 .43442 m
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43442 L
.50796 .43441 L
.50796 .43441 L
.50796 .43441 L
s
.50796 .45997 m
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45997 L
.50796 .45996 L
.50796 .45996 L
.50796 .45996 L
.50796 .45996 L
.50796 .45996 L
.50796 .45996 L
s
.50796 .37414 m
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
s
.50796 .40468 m
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
s
0 1 1 r
.50796 .37414 m
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
F
0 g
.50796 .37414 m
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37414 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
.50796 .37413 L
s
.50796 .40468 m
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
.50796 .40468 L
s
.50796 .19293 m
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
s
.50796 .35838 m
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
s
0 1 1 r
.50796 .19293 m
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
F
0 g
.50796 .19293 m
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
.50796 .19293 L
s
.50796 .35838 m
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
.50796 .35838 L
s
.50796 .60997 m
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
s
.50796 .74654 m
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
s
0 1 1 r
.50796 .60997 m
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
F
0 g
.50796 .60997 m
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
.50796 .60997 L
s
.50796 .74654 m
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
.50796 .74654 L
s
.50796 .44081 m
.50799 .44101 L
.50804 .44122 L
.50807 .44143 L
.50811 .44164 L
.50815 .44186 L
.50819 .44208 L
.50823 .44233 L
.50827 .44257 L
.5083 .44281 L
.50834 .44307 L
.50838 .44333 L
.50842 .4436 L
.50846 .44389 L
.5085 .44418 L
.50854 .44451 L
.50857 .44485 L
.50861 .44519 L
.50865 .44558 L
.50869 .446 L
.50873 .44648 L
.50877 .44702 L
.50881 .44763 L
.50883 .44799 L
.50885 .44848 L
.50886 .44873 L
.50886 .44906 L
.50887 .44925 L
.50887 .44947 L
.50888 .44973 L
.50888 .44981 L
.50888 .44993 L
.50888 .45005 L
.50888 .45038 L
s
.50796 .45996 m
.50799 .45977 L
.50804 .45955 L
.50807 .45934 L
.50811 .45914 L
.50815 .45891 L
.50819 .45869 L
.50823 .45845 L
.50827 .45821 L
.5083 .45797 L
.50834 .4577 L
.50838 .45744 L
.50842 .45718 L
.50846 .45689 L
.5085 .45659 L
.50854 .45626 L
.50857 .45593 L
.50861 .45558 L
.50865 .45519 L
.50869 .45478 L
.50873 .45429 L
.50877 .45376 L
.50881 .45315 L
.50883 .45278 L
.50885 .45229 L
.50886 .45204 L
.50886 .45171 L
.50887 .45152 L
.50887 .4513 L
.50888 .45105 L
.50888 .45096 L
.50888 .45084 L
.50888 .45072 L
.50888 .45039 L
s
0 1 1 r
.50796 .44081 m
.50799 .44101 L
.50804 .44122 L
.50807 .44143 L
.50811 .44164 L
.50815 .44186 L
.50819 .44208 L
.50823 .44233 L
.50827 .44257 L
.5083 .44281 L
.50834 .44307 L
.50838 .44333 L
.50842 .4436 L
.50846 .44389 L
.5085 .44418 L
.50854 .44451 L
.50857 .44485 L
.50861 .44519 L
.50865 .44558 L
.50869 .446 L
.50873 .44648 L
.50877 .44702 L
.50881 .44763 L
.50883 .44799 L
.50885 .44848 L
.50886 .44873 L
.50886 .44906 L
.50887 .44925 L
.50887 .44947 L
.50888 .44973 L
.50888 .44981 L
.50888 .44993 L
.50888 .45005 L
.50888 .45038 L
.50888 .45039 L
.50888 .45072 L
.50888 .45084 L
.50888 .45096 L
.50888 .45105 L
.50887 .4513 L
.50887 .45152 L
.50886 .45171 L
.50886 .45204 L
.50885 .45229 L
.50883 .45278 L
.50881 .45315 L
.50877 .45376 L
.50873 .45429 L
.50869 .45478 L
.50865 .45519 L
.50861 .45558 L
.50857 .45593 L
.50854 .45626 L
.5085 .45659 L
.50846 .45689 L
.50842 .45718 L
.50838 .45744 L
.50834 .4577 L
.5083 .45797 L
.50827 .45821 L
.50823 .45845 L
.50819 .45869 L
.50815 .45891 L
.50811 .45914 L
.50807 .45934 L
.50804 .45955 L
.50799 .45977 L
.50796 .45996 L
F
0 g
.50796 .44081 m
.50799 .44101 L
.50804 .44122 L
.50807 .44143 L
.50811 .44164 L
.50815 .44186 L
.50819 .44208 L
.50823 .44233 L
.50827 .44257 L
.5083 .44281 L
.50834 .44307 L
.50838 .44333 L
.50842 .4436 L
.50846 .44389 L
.5085 .44418 L
.50854 .44451 L
.50857 .44485 L
.50861 .44519 L
.50865 .44558 L
.50869 .446 L
.50873 .44648 L
.50877 .44702 L
.50881 .44763 L
.50883 .44799 L
.50885 .44848 L
.50886 .44873 L
.50886 .44906 L
.50887 .44925 L
.50887 .44947 L
.50888 .44973 L
.50888 .44981 L
.50888 .44993 L
.50888 .45005 L
.50888 .45038 L
s
.50796 .45996 m
.50799 .45977 L
.50804 .45955 L
.50807 .45934 L
.50811 .45914 L
.50815 .45891 L
.50819 .45869 L
.50823 .45845 L
.50827 .45821 L
.5083 .45797 L
.50834 .4577 L
.50838 .45744 L
.50842 .45718 L
.50846 .45689 L
.5085 .45659 L
.50854 .45626 L
.50857 .45593 L
.50861 .45558 L
.50865 .45519 L
.50869 .45478 L
.50873 .45429 L
.50877 .45376 L
.50881 .45315 L
.50883 .45278 L
.50885 .45229 L
.50886 .45204 L
.50886 .45171 L
.50887 .45152 L
.50887 .4513 L
.50888 .45105 L
.50888 .45096 L
.50888 .45084 L
.50888 .45072 L
.50888 .45039 L
s
.50796 .43441 m
.50799 .43423 L
.50804 .43404 L
.50807 .43386 L
.50811 .43371 L
.50815 .43355 L
.50819 .4334 L
.50823 .43325 L
.50827 .43311 L
.5083 .43298 L
.50834 .43284 L
.50838 .43272 L
.50842 .4326 L
.50846 .43248 L
.5085 .43236 L
.50854 .43224 L
.50857 .43213 L
.50861 .43202 L
.50865 .43191 L
.50869 .43181 L
.50873 .4317 L
.50877 .4316 L
.50881 .43151 L
.50885 .43141 L
.50888 .43132 L
s
.50796 .44081 m
.50799 .441 L
.50804 .44119 L
.50807 .44136 L
.50811 .44152 L
.50815 .44168 L
.50819 .44182 L
.50823 .44198 L
.50827 .44212 L
.5083 .44225 L
.50834 .44238 L
.50838 .44251 L
.50842 .44263 L
.50846 .44275 L
.5085 .44286 L
.50854 .44298 L
.50857 .44309 L
.50861 .4432 L
.50865 .44331 L
.50869 .44341 L
.50873 .44352 L
.50877 .44362 L
.50881 .44372 L
.50885 .44382 L
.50888 .44391 L
s
0 1 1 r
.50796 .43441 m
.50799 .43423 L
.50804 .43404 L
.50807 .43386 L
.50811 .43371 L
.50815 .43355 L
.50819 .4334 L
.50823 .43325 L
.50827 .43311 L
.5083 .43298 L
.50834 .43284 L
.50838 .43272 L
.50842 .4326 L
.50846 .43248 L
.5085 .43236 L
.50854 .43224 L
.50857 .43213 L
.50861 .43202 L
.50865 .43191 L
.50869 .43181 L
.50873 .4317 L
.50877 .4316 L
.50881 .43151 L
.50885 .43141 L
.50888 .43132 L
.50888 .44391 L
.50885 .44382 L
.50881 .44372 L
.50877 .44362 L
.50873 .44352 L
.50869 .44341 L
.50865 .44331 L
.50861 .4432 L
.50857 .44309 L
.50854 .44298 L
.5085 .44286 L
.50846 .44275 L
.50842 .44263 L
.50838 .44251 L
.50834 .44238 L
.5083 .44225 L
.50827 .44212 L
.50823 .44198 L
.50819 .44182 L
.50815 .44168 L
.50811 .44152 L
.50807 .44136 L
.50804 .44119 L
.50799 .441 L
.50796 .44081 L
F
0 g
.50796 .43441 m
.50799 .43423 L
.50804 .43404 L
.50807 .43386 L
.50811 .43371 L
.50815 .43355 L
.50819 .4334 L
.50823 .43325 L
.50827 .43311 L
.5083 .43298 L
.50834 .43284 L
.50838 .43272 L
.50842 .4326 L
.50846 .43248 L
.5085 .43236 L
.50854 .43224 L
.50857 .43213 L
.50861 .43202 L
.50865 .43191 L
.50869 .43181 L
.50873 .4317 L
.50877 .4316 L
.50881 .43151 L
.50885 .43141 L
.50888 .43132 L
s
.50796 .44081 m
.50799 .441 L
.50804 .44119 L
.50807 .44136 L
.50811 .44152 L
.50815 .44168 L
.50819 .44182 L
.50823 .44198 L
.50827 .44212 L
.5083 .44225 L
.50834 .44238 L
.50838 .44251 L
.50842 .44263 L
.50846 .44275 L
.5085 .44286 L
.50854 .44298 L
.50857 .44309 L
.50861 .4432 L
.50865 .44331 L
.50869 .44341 L
.50873 .44352 L
.50877 .44362 L
.50881 .44372 L
.50885 .44382 L
.50888 .44391 L
s
.50796 .37413 m
.50799 .37406 L
.50804 .37398 L
.50807 .37391 L
.50811 .37384 L
.50815 .37376 L
.50819 .37369 L
.50823 .37362 L
.50827 .37355 L
.5083 .37348 L
.50834 .3734 L
.50838 .37333 L
.50842 .37327 L
.50846 .3732 L
.5085 .37313 L
.50854 .37306 L
.50857 .37299 L
.50861 .37292 L
.50865 .37285 L
.50869 .37279 L
.50873 .37272 L
.50877 .37265 L
.50881 .37259 L
.50885 .37252 L
.50888 .37246 L
s
.50796 .40468 m
.50799 .40475 L
.50804 .40483 L
.50807 .4049 L
.50811 .40497 L
.50815 .40505 L
.50819 .40512 L
.50823 .40519 L
.50827 .40527 L
.5083 .40534 L
.50834 .40541 L
.50838 .40548 L
.50842 .40554 L
.50846 .40561 L
.5085 .40568 L
.50854 .40575 L
.50857 .40582 L
.50861 .40589 L
.50865 .40596 L
.50869 .40602 L
.50873 .40609 L
.50877 .40616 L
.50881 .40622 L
.50885 .40629 L
.50888 .40635 L
s
0 1 1 r
.50796 .37413 m
.50799 .37406 L
.50804 .37398 L
.50807 .37391 L
.50811 .37384 L
.50815 .37376 L
.50819 .37369 L
.50823 .37362 L
.50827 .37355 L
.5083 .37348 L
.50834 .3734 L
.50838 .37333 L
.50842 .37327 L
.50846 .3732 L
.5085 .37313 L
.50854 .37306 L
.50857 .37299 L
.50861 .37292 L
.50865 .37285 L
.50869 .37279 L
.50873 .37272 L
.50877 .37265 L
.50881 .37259 L
.50885 .37252 L
.50888 .37246 L
.50888 .40635 L
.50885 .40629 L
.50881 .40622 L
.50877 .40616 L
.50873 .40609 L
.50869 .40602 L
.50865 .40596 L
.50861 .40589 L
.50857 .40582 L
.50854 .40575 L
.5085 .40568 L
.50846 .40561 L
.50842 .40554 L
.50838 .40548 L
.50834 .40541 L
.5083 .40534 L
.50827 .40527 L
.50823 .40519 L
.50819 .40512 L
.50815 .40505 L
.50811 .40497 L
.50807 .4049 L
.50804 .40483 L
.50799 .40475 L
.50796 .40468 L
F
0 g
.50796 .37413 m
.50799 .37406 L
.50804 .37398 L
.50807 .37391 L
.50811 .37384 L
.50815 .37376 L
.50819 .37369 L
.50823 .37362 L
.50827 .37355 L
.5083 .37348 L
.50834 .3734 L
.50838 .37333 L
.50842 .37327 L
.50846 .3732 L
.5085 .37313 L
.50854 .37306 L
.50857 .37299 L
.50861 .37292 L
.50865 .37285 L
.50869 .37279 L
.50873 .37272 L
.50877 .37265 L
.50881 .37259 L
.50885 .37252 L
.50888 .37246 L
s
.50796 .40468 m
.50799 .40475 L
.50804 .40483 L
.50807 .4049 L
.50811 .40497 L
.50815 .40505 L
.50819 .40512 L
.50823 .40519 L
.50827 .40527 L
.5083 .40534 L
.50834 .40541 L
.50838 .40548 L
.50842 .40554 L
.50846 .40561 L
.5085 .40568 L
.50854 .40575 L
.50857 .40582 L
.50861 .40589 L
.50865 .40596 L
.50869 .40602 L
.50873 .40609 L
.50877 .40616 L
.50881 .40622 L
.50885 .40629 L
.50888 .40635 L
s
.50796 .19293 m
.50799 .19298 L
.50804 .19303 L
.50807 .19308 L
.50811 .19313 L
.50815 .19318 L
.50819 .19323 L
.50823 .19328 L
.50827 .19333 L
.5083 .19338 L
.50834 .19343 L
.50838 .19348 L
.50842 .19352 L
.50846 .19357 L
.5085 .19362 L
.50854 .19367 L
.50857 .19372 L
.50861 .19377 L
.50865 .19382 L
.50869 .19387 L
.50873 .19392 L
.50877 .19397 L
.50881 .19402 L
.50885 .19407 L
.50888 .19412 L
s
.50796 .35838 m
.50799 .35833 L
.50804 .35828 L
.50807 .35823 L
.50811 .35818 L
.50815 .35813 L
.50819 .35808 L
.50823 .35803 L
.50827 .35798 L
.5083 .35793 L
.50834 .35788 L
.50838 .35783 L
.50842 .35779 L
.50846 .35774 L
.5085 .35769 L
.50854 .35764 L
.50857 .35759 L
.50861 .35754 L
.50865 .35749 L
.50869 .35744 L
.50873 .35739 L
.50877 .35734 L
.50881 .35729 L
.50885 .35724 L
.50888 .35719 L
s
0 1 1 r
.50796 .19293 m
.50799 .19298 L
.50804 .19303 L
.50807 .19308 L
.50811 .19313 L
.50815 .19318 L
.50819 .19323 L
.50823 .19328 L
.50827 .19333 L
.5083 .19338 L
.50834 .19343 L
.50838 .19348 L
.50842 .19352 L
.50846 .19357 L
.5085 .19362 L
.50854 .19367 L
.50857 .19372 L
.50861 .19377 L
.50865 .19382 L
.50869 .19387 L
.50873 .19392 L
.50877 .19397 L
.50881 .19402 L
.50885 .19407 L
.50888 .19412 L
.50888 .35719 L
.50885 .35724 L
.50881 .35729 L
.50877 .35734 L
.50873 .35739 L
.50869 .35744 L
.50865 .35749 L
.50861 .35754 L
.50857 .35759 L
.50854 .35764 L
.5085 .35769 L
.50846 .35774 L
.50842 .35779 L
.50838 .35783 L
.50834 .35788 L
.5083 .35793 L
.50827 .35798 L
.50823 .35803 L
.50819 .35808 L
.50815 .35813 L
.50811 .35818 L
.50807 .35823 L
.50804 .35828 L
.50799 .35833 L
.50796 .35838 L
F
0 g
.50796 .19293 m
.50799 .19298 L
.50804 .19303 L
.50807 .19308 L
.50811 .19313 L
.50815 .19318 L
.50819 .19323 L
.50823 .19328 L
.50827 .19333 L
.5083 .19338 L
.50834 .19343 L
.50838 .19348 L
.50842 .19352 L
.50846 .19357 L
.5085 .19362 L
.50854 .19367 L
.50857 .19372 L
.50861 .19377 L
.50865 .19382 L
.50869 .19387 L
.50873 .19392 L
.50877 .19397 L
.50881 .19402 L
.50885 .19407 L
.50888 .19412 L
s
.50796 .35838 m
.50799 .35833 L
.50804 .35828 L
.50807 .35823 L
.50811 .35818 L
.50815 .35813 L
.50819 .35808 L
.50823 .35803 L
.50827 .35798 L
.5083 .35793 L
.50834 .35788 L
.50838 .35783 L
.50842 .35779 L
.50846 .35774 L
.5085 .35769 L
.50854 .35764 L
.50857 .35759 L
.50861 .35754 L
.50865 .35749 L
.50869 .35744 L
.50873 .35739 L
.50877 .35734 L
.50881 .35729 L
.50885 .35724 L
.50888 .35719 L
s
.50796 .60997 m
.50799 .60989 L
.50804 .60981 L
.50807 .60974 L
.50811 .60967 L
.50815 .60959 L
.50819 .60952 L
.50823 .60944 L
.50827 .60936 L
.5083 .60929 L
.50834 .60922 L
.50838 .60914 L
.50842 .60907 L
.50846 .609 L
.5085 .60892 L
.50854 .60885 L
.50857 .60877 L
.50861 .6087 L
.50865 .60863 L
.50869 .60855 L
.50873 .60848 L
.50877 .6084 L
.50881 .60833 L
.50885 .60826 L
.50888 .60819 L
s
.50796 .74654 m
.50799 .74662 L
.50804 .7467 L
.50807 .74677 L
.50811 .74684 L
.50815 .74692 L
.50819 .74699 L
.50823 .74707 L
.50827 .74715 L
.5083 .74722 L
.50834 .7473 L
.50838 .74737 L
.50842 .74744 L
.50846 .74752 L
.5085 .74759 L
.50854 .74767 L
.50857 .74774 L
.50861 .74781 L
.50865 .74789 L
.50869 .74796 L
.50873 .74803 L
.50877 .74811 L
.50881 .74818 L
.50885 .74826 L
.50888 .74832 L
s
0 1 1 r
.50796 .60997 m
.50799 .60989 L
.50804 .60981 L
.50807 .60974 L
.50811 .60967 L
.50815 .60959 L
.50819 .60952 L
.50823 .60944 L
.50827 .60936 L
.5083 .60929 L
.50834 .60922 L
.50838 .60914 L
.50842 .60907 L
.50846 .609 L
.5085 .60892 L
.50854 .60885 L
.50857 .60877 L
.50861 .6087 L
.50865 .60863 L
.50869 .60855 L
.50873 .60848 L
.50877 .6084 L
.50881 .60833 L
.50885 .60826 L
.50888 .60819 L
.50888 .74832 L
.50885 .74826 L
.50881 .74818 L
.50877 .74811 L
.50873 .74803 L
.50869 .74796 L
.50865 .74789 L
.50861 .74781 L
.50857 .74774 L
.50854 .74767 L
.5085 .74759 L
.50846 .74752 L
.50842 .74744 L
.50838 .74737 L
.50834 .7473 L
.5083 .74722 L
.50827 .74715 L
.50823 .74707 L
.50819 .74699 L
.50815 .74692 L
.50811 .74684 L
.50807 .74677 L
.50804 .7467 L
.50799 .74662 L
.50796 .74654 L
F
0 g
.50796 .60997 m
.50799 .60989 L
.50804 .60981 L
.50807 .60974 L
.50811 .60967 L
.50815 .60959 L
.50819 .60952 L
.50823 .60944 L
.50827 .60936 L
.5083 .60929 L
.50834 .60922 L
.50838 .60914 L
.50842 .60907 L
.50846 .609 L
.5085 .60892 L
.50854 .60885 L
.50857 .60877 L
.50861 .6087 L
.50865 .60863 L
.50869 .60855 L
.50873 .60848 L
.50877 .6084 L
.50881 .60833 L
.50885 .60826 L
.50888 .60819 L
s
.50796 .74654 m
.50799 .74662 L
.50804 .7467 L
.50807 .74677 L
.50811 .74684 L
.50815 .74692 L
.50819 .74699 L
.50823 .74707 L
.50827 .74715 L
.5083 .74722 L
.50834 .7473 L
.50838 .74737 L
.50842 .74744 L
.50846 .74752 L
.5085 .74759 L
.50854 .74767 L
.50857 .74774 L
.50861 .74781 L
.50865 .74789 L
.50869 .74796 L
.50873 .74803 L
.50877 .74811 L
.50881 .74818 L
.50885 .74826 L
.50888 .74832 L
s
.54005 .43212 m
.54005 .43212 L
.54005 .43212 L
.54005 .43212 L
.54005 .43212 L
.54005 .43212 L
.54005 .43212 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
s
.54005 .48698 m
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
s
0 1 1 r
.54005 .43212 m
.54005 .43212 L
.54005 .43212 L
.54005 .43212 L
.54005 .43212 L
.54005 .43212 L
.54005 .43212 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
F
0 g
.54005 .43212 m
.54005 .43212 L
.54005 .43212 L
.54005 .43212 L
.54005 .43212 L
.54005 .43212 L
.54005 .43212 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
.54005 .43213 L
s
.54005 .48698 m
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
.54005 .48698 L
s
.54005 .35616 m
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
s
.54005 .42265 m
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
s
0 1 1 r
.54005 .35616 m
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
F
0 g
.54005 .35616 m
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
.54005 .35616 L
s
.54005 .42265 m
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
.54005 .42265 L
s
.54005 .25964 m
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25962 L
.54005 .25962 L
.54005 .25962 L
.54005 .25962 L
.54005 .25962 L
s
.54005 .3177 m
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
s
0 1 1 r
.54005 .25964 m
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25962 L
.54005 .25962 L
.54005 .25962 L
.54005 .25962 L
.54005 .25962 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
F
0 g
.54005 .25964 m
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25963 L
.54005 .25962 L
.54005 .25962 L
.54005 .25962 L
.54005 .25962 L
.54005 .25962 L
s
.54005 .3177 m
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .3177 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
.54005 .31771 L
s
.54005 .56778 m
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
s
.54005 .78874 m
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
s
0 1 1 r
.54005 .56778 m
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
F
0 g
.54005 .56778 m
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56778 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
.54005 .56777 L
s
.54005 .78874 m
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
.54005 .78874 L
s
.54005 .43213 m
.54009 .43224 L
.54013 .43236 L
.54017 .43248 L
.54021 .4326 L
.54025 .43272 L
.54029 .43285 L
.54033 .43299 L
.54036 .43312 L
.5404 .43326 L
.54044 .43341 L
.54048 .43356 L
.54052 .43371 L
.54056 .43387 L
.54059 .43404 L
.54063 .43423 L
.54067 .43442 L
.54071 .43462 L
.54075 .43484 L
.54079 .43508 L
.54083 .43536 L
.54087 .43567 L
.5409 .43602 L
.54092 .43623 L
.54094 .43651 L
.54095 .43666 L
.54096 .43685 L
.54097 .43696 L
.54097 .43708 L
.54098 .43723 L
.54098 .43728 L
.54098 .43735 L
.54098 .43742 L
.54098 .43761 L
s
.54005 .44309 m
.54009 .44298 L
.54013 .44286 L
.54017 .44274 L
.54021 .44263 L
.54025 .4425 L
.54029 .44238 L
.54033 .44224 L
.54036 .4421 L
.5404 .44197 L
.54044 .44182 L
.54048 .44167 L
.54052 .44152 L
.54056 .44135 L
.54059 .44118 L
.54063 .44099 L
.54067 .4408 L
.54071 .44061 L
.54075 .44038 L
.54079 .44014 L
.54083 .43986 L
.54087 .43956 L
.5409 .43921 L
.54092 .43899 L
.54094 .43871 L
.54095 .43857 L
.54096 .43838 L
.54097 .43827 L
.54097 .43814 L
.54098 .43799 L
.54098 .43794 L
.54098 .43788 L
.54098 .4378 L
.54098 .43761 L
s
0 1 1 r
.54005 .43213 m
.54009 .43224 L
.54013 .43236 L
.54017 .43248 L
.54021 .4326 L
.54025 .43272 L
.54029 .43285 L
.54033 .43299 L
.54036 .43312 L
.5404 .43326 L
.54044 .43341 L
.54048 .43356 L
.54052 .43371 L
.54056 .43387 L
.54059 .43404 L
.54063 .43423 L
.54067 .43442 L
.54071 .43462 L
.54075 .43484 L
.54079 .43508 L
.54083 .43536 L
.54087 .43567 L
.5409 .43602 L
.54092 .43623 L
.54094 .43651 L
.54095 .43666 L
.54096 .43685 L
.54097 .43696 L
.54097 .43708 L
.54098 .43723 L
.54098 .43728 L
.54098 .43735 L
.54098 .43742 L
.54098 .43761 L
.54098 .43761 L
.54098 .4378 L
.54098 .43788 L
.54098 .43794 L
.54098 .43799 L
.54097 .43814 L
.54097 .43827 L
.54096 .43838 L
.54095 .43857 L
.54094 .43871 L
.54092 .43899 L
.5409 .43921 L
.54087 .43956 L
.54083 .43986 L
.54079 .44014 L
.54075 .44038 L
.54071 .44061 L
.54067 .4408 L
.54063 .44099 L
.54059 .44118 L
.54056 .44135 L
.54052 .44152 L
.54048 .44167 L
.54044 .44182 L
.5404 .44197 L
.54036 .4421 L
.54033 .44224 L
.54029 .44238 L
.54025 .4425 L
.54021 .44263 L
.54017 .44274 L
.54013 .44286 L
.54009 .44298 L
.54005 .44309 L
F
0 g
.54005 .43213 m
.54009 .43224 L
.54013 .43236 L
.54017 .43248 L
.54021 .4326 L
.54025 .43272 L
.54029 .43285 L
.54033 .43299 L
.54036 .43312 L
.5404 .43326 L
.54044 .43341 L
.54048 .43356 L
.54052 .43371 L
.54056 .43387 L
.54059 .43404 L
.54063 .43423 L
.54067 .43442 L
.54071 .43462 L
.54075 .43484 L
.54079 .43508 L
.54083 .43536 L
.54087 .43567 L
.5409 .43602 L
.54092 .43623 L
.54094 .43651 L
.54095 .43666 L
.54096 .43685 L
.54097 .43696 L
.54097 .43708 L
.54098 .43723 L
.54098 .43728 L
.54098 .43735 L
.54098 .43742 L
.54098 .43761 L
s
.54005 .44309 m
.54009 .44298 L
.54013 .44286 L
.54017 .44274 L
.54021 .44263 L
.54025 .4425 L
.54029 .44238 L
.54033 .44224 L
.54036 .4421 L
.5404 .44197 L
.54044 .44182 L
.54048 .44167 L
.54052 .44152 L
.54056 .44135 L
.54059 .44118 L
.54063 .44099 L
.54067 .4408 L
.54071 .44061 L
.54075 .44038 L
.54079 .44014 L
.54083 .43986 L
.54087 .43956 L
.5409 .43921 L
.54092 .43899 L
.54094 .43871 L
.54095 .43857 L
.54096 .43838 L
.54097 .43827 L
.54097 .43814 L
.54098 .43799 L
.54098 .43794 L
.54098 .43788 L
.54098 .4378 L
.54098 .43761 L
s
.54005 .35616 m
.54009 .35617 L
.54013 .35617 L
.54017 .35617 L
.54021 .35618 L
.54025 .35618 L
.54029 .35618 L
.54033 .35619 L
.54036 .35619 L
.5404 .35619 L
.54044 .35619 L
.54048 .3562 L
.54052 .3562 L
.54056 .35621 L
.54059 .35621 L
.54063 .35621 L
.54067 .35622 L
.54071 .35622 L
.54075 .35622 L
.54079 .35623 L
.54083 .35623 L
.54087 .35623 L
.5409 .35624 L
.54094 .35624 L
.54098 .35625 L
s
.54005 .42265 m
.54009 .42264 L
.54013 .42264 L
.54017 .42264 L
.54021 .42264 L
.54025 .42263 L
.54029 .42263 L
.54033 .42263 L
.54036 .42262 L
.5404 .42262 L
.54044 .42262 L
.54048 .42261 L
.54052 .42261 L
.54056 .42261 L
.54059 .4226 L
.54063 .4226 L
.54067 .4226 L
.54071 .42259 L
.54075 .42259 L
.54079 .42258 L
.54083 .42258 L
.54087 .42258 L
.5409 .42257 L
.54094 .42257 L
.54098 .42257 L
s
0 1 1 r
.54005 .35616 m
.54009 .35617 L
.54013 .35617 L
.54017 .35617 L
.54021 .35618 L
.54025 .35618 L
.54029 .35618 L
.54033 .35619 L
.54036 .35619 L
.5404 .35619 L
.54044 .35619 L
.54048 .3562 L
.54052 .3562 L
.54056 .35621 L
.54059 .35621 L
.54063 .35621 L
.54067 .35622 L
.54071 .35622 L
.54075 .35622 L
.54079 .35623 L
.54083 .35623 L
.54087 .35623 L
.5409 .35624 L
.54094 .35624 L
.54098 .35625 L
.54098 .42257 L
.54094 .42257 L
.5409 .42257 L
.54087 .42258 L
.54083 .42258 L
.54079 .42258 L
.54075 .42259 L
.54071 .42259 L
.54067 .4226 L
.54063 .4226 L
.54059 .4226 L
.54056 .42261 L
.54052 .42261 L
.54048 .42261 L
.54044 .42262 L
.5404 .42262 L
.54036 .42262 L
.54033 .42263 L
.54029 .42263 L
.54025 .42263 L
.54021 .42264 L
.54017 .42264 L
.54013 .42264 L
.54009 .42264 L
.54005 .42265 L
F
0 g
.54005 .35616 m
.54009 .35617 L
.54013 .35617 L
.54017 .35617 L
.54021 .35618 L
.54025 .35618 L
.54029 .35618 L
.54033 .35619 L
.54036 .35619 L
.5404 .35619 L
.54044 .35619 L
.54048 .3562 L
.54052 .3562 L
.54056 .35621 L
.54059 .35621 L
.54063 .35621 L
.54067 .35622 L
.54071 .35622 L
.54075 .35622 L
.54079 .35623 L
.54083 .35623 L
.54087 .35623 L
.5409 .35624 L
.54094 .35624 L
.54098 .35625 L
s
.54005 .42265 m
.54009 .42264 L
.54013 .42264 L
.54017 .42264 L
.54021 .42264 L
.54025 .42263 L
.54029 .42263 L
.54033 .42263 L
.54036 .42262 L
.5404 .42262 L
.54044 .42262 L
.54048 .42261 L
.54052 .42261 L
.54056 .42261 L
.54059 .4226 L
.54063 .4226 L
.54067 .4226 L
.54071 .42259 L
.54075 .42259 L
.54079 .42258 L
.54083 .42258 L
.54087 .42258 L
.5409 .42257 L
.54094 .42257 L
.54098 .42257 L
s
.54005 .44309 m
.54009 .44299 L
.54013 .44287 L
.54017 .44276 L
.54021 .44266 L
.54025 .44255 L
.54029 .44244 L
.54033 .44233 L
.54036 .44222 L
.5404 .44212 L
.54044 .44201 L
.54048 .44191 L
.54052 .44181 L
.54056 .4417 L
.54059 .4416 L
.54063 .44149 L
.54067 .44139 L
.54071 .44129 L
.54075 .44119 L
.54079 .44109 L
.54083 .44099 L
.54087 .44089 L
.5409 .44079 L
.54094 .44069 L
.54098 .4406 L
s
.54005 .48698 m
.54009 .48709 L
.54013 .48721 L
.54017 .48732 L
.54021 .48742 L
.54025 .48753 L
.54029 .48764 L
.54033 .48775 L
.54036 .48786 L
.5404 .48796 L
.54044 .48807 L
.54048 .48817 L
.54052 .48827 L
.54056 .48838 L
.54059 .48848 L
.54063 .48858 L
.54067 .48868 L
.54071 .48878 L
.54075 .48889 L
.54079 .48899 L
.54083 .48909 L
.54087 .48919 L
.5409 .48929 L
.54094 .48939 L
.54098 .48948 L
s
0 1 1 r
.54005 .44309 m
.54009 .44299 L
.54013 .44287 L
.54017 .44276 L
.54021 .44266 L
.54025 .44255 L
.54029 .44244 L
.54033 .44233 L
.54036 .44222 L
.5404 .44212 L
.54044 .44201 L
.54048 .44191 L
.54052 .44181 L
.54056 .4417 L
.54059 .4416 L
.54063 .44149 L
.54067 .44139 L
.54071 .44129 L
.54075 .44119 L
.54079 .44109 L
.54083 .44099 L
.54087 .44089 L
.5409 .44079 L
.54094 .44069 L
.54098 .4406 L
.54098 .48948 L
.54094 .48939 L
.5409 .48929 L
.54087 .48919 L
.54083 .48909 L
.54079 .48899 L
.54075 .48889 L
.54071 .48878 L
.54067 .48868 L
.54063 .48858 L
.54059 .48848 L
.54056 .48838 L
.54052 .48827 L
.54048 .48817 L
.54044 .48807 L
.5404 .48796 L
.54036 .48786 L
.54033 .48775 L
.54029 .48764 L
.54025 .48753 L
.54021 .48742 L
.54017 .48732 L
.54013 .48721 L
.54009 .48709 L
.54005 .48698 L
F
0 g
.54005 .44309 m
.54009 .44299 L
.54013 .44287 L
.54017 .44276 L
.54021 .44266 L
.54025 .44255 L
.54029 .44244 L
.54033 .44233 L
.54036 .44222 L
.5404 .44212 L
.54044 .44201 L
.54048 .44191 L
.54052 .44181 L
.54056 .4417 L
.54059 .4416 L
.54063 .44149 L
.54067 .44139 L
.54071 .44129 L
.54075 .44119 L
.54079 .44109 L
.54083 .44099 L
.54087 .44089 L
.5409 .44079 L
.54094 .44069 L
.54098 .4406 L
s
.54005 .48698 m
.54009 .48709 L
.54013 .48721 L
.54017 .48732 L
.54021 .48742 L
.54025 .48753 L
.54029 .48764 L
.54033 .48775 L
.54036 .48786 L
.5404 .48796 L
.54044 .48807 L
.54048 .48817 L
.54052 .48827 L
.54056 .48838 L
.54059 .48848 L
.54063 .48858 L
.54067 .48868 L
.54071 .48878 L
.54075 .48889 L
.54079 .48899 L
.54083 .48909 L
.54087 .48919 L
.5409 .48929 L
.54094 .48939 L
.54098 .48948 L
s
.54005 .25962 m
.54009 .25948 L
.54013 .25932 L
.54017 .25917 L
.54021 .25903 L
.54025 .25888 L
.54029 .25874 L
.54033 .25858 L
.54036 .25844 L
.5404 .2583 L
.54044 .25815 L
.54048 .25801 L
.54052 .25788 L
.54056 .25773 L
.54059 .2576 L
.54063 .25745 L
.54067 .25731 L
.54071 .25718 L
.54075 .25704 L
.54079 .25691 L
.54083 .25676 L
.54087 .25663 L
.5409 .25649 L
.54094 .25636 L
.54098 .25623 L
s
.54005 .31771 m
.54009 .31786 L
.54013 .31802 L
.54017 .31816 L
.54021 .31831 L
.54025 .31845 L
.54029 .3186 L
.54033 .31875 L
.54036 .31889 L
.5404 .31903 L
.54044 .31918 L
.54048 .31932 L
.54052 .31946 L
.54056 .3196 L
.54059 .31974 L
.54063 .31988 L
.54067 .32002 L
.54071 .32015 L
.54075 .32029 L
.54079 .32043 L
.54083 .32057 L
.54087 .32071 L
.5409 .32084 L
.54094 .32098 L
.54098 .3211 L
s
0 1 1 r
.54005 .25962 m
.54009 .25948 L
.54013 .25932 L
.54017 .25917 L
.54021 .25903 L
.54025 .25888 L
.54029 .25874 L
.54033 .25858 L
.54036 .25844 L
.5404 .2583 L
.54044 .25815 L
.54048 .25801 L
.54052 .25788 L
.54056 .25773 L
.54059 .2576 L
.54063 .25745 L
.54067 .25731 L
.54071 .25718 L
.54075 .25704 L
.54079 .25691 L
.54083 .25676 L
.54087 .25663 L
.5409 .25649 L
.54094 .25636 L
.54098 .25623 L
.54098 .3211 L
.54094 .32098 L
.5409 .32084 L
.54087 .32071 L
.54083 .32057 L
.54079 .32043 L
.54075 .32029 L
.54071 .32015 L
.54067 .32002 L
.54063 .31988 L
.54059 .31974 L
.54056 .3196 L
.54052 .31946 L
.54048 .31932 L
.54044 .31918 L
.5404 .31903 L
.54036 .31889 L
.54033 .31875 L
.54029 .3186 L
.54025 .31845 L
.54021 .31831 L
.54017 .31816 L
.54013 .31802 L
.54009 .31786 L
.54005 .31771 L
F
0 g
.54005 .25962 m
.54009 .25948 L
.54013 .25932 L
.54017 .25917 L
.54021 .25903 L
.54025 .25888 L
.54029 .25874 L
.54033 .25858 L
.54036 .25844 L
.5404 .2583 L
.54044 .25815 L
.54048 .25801 L
.54052 .25788 L
.54056 .25773 L
.54059 .2576 L
.54063 .25745 L
.54067 .25731 L
.54071 .25718 L
.54075 .25704 L
.54079 .25691 L
.54083 .25676 L
.54087 .25663 L
.5409 .25649 L
.54094 .25636 L
.54098 .25623 L
s
.54005 .31771 m
.54009 .31786 L
.54013 .31802 L
.54017 .31816 L
.54021 .31831 L
.54025 .31845 L
.54029 .3186 L
.54033 .31875 L
.54036 .31889 L
.5404 .31903 L
.54044 .31918 L
.54048 .31932 L
.54052 .31946 L
.54056 .3196 L
.54059 .31974 L
.54063 .31988 L
.54067 .32002 L
.54071 .32015 L
.54075 .32029 L
.54079 .32043 L
.54083 .32057 L
.54087 .32071 L
.5409 .32084 L
.54094 .32098 L
.54098 .3211 L
s
.54005 .56777 m
.54009 .56774 L
.54013 .5677 L
.54017 .56767 L
.54021 .56763 L
.54025 .5676 L
.54029 .56756 L
.54033 .56752 L
.54036 .56749 L
.5404 .56746 L
.54044 .56742 L
.54048 .56738 L
.54052 .56735 L
.54056 .56731 L
.54059 .56728 L
.54063 .56724 L
.54067 .56721 L
.54071 .56718 L
.54075 .56714 L
.54079 .5671 L
.54083 .56707 L
.54087 .56703 L
.5409 .567 L
.54094 .56696 L
.54098 .56693 L
s
.54005 .78874 m
.54009 .78877 L
.54013 .78881 L
.54017 .78885 L
.54021 .78888 L
.54025 .78892 L
.54029 .78895 L
.54033 .78899 L
.54036 .78902 L
.5404 .78906 L
.54044 .78909 L
.54048 .78913 L
.54052 .78916 L
.54056 .7892 L
.54059 .78923 L
.54063 .78927 L
.54067 .7893 L
.54071 .78934 L
.54075 .78937 L
.54079 .78941 L
.54083 .78944 L
.54087 .78948 L
.5409 .78951 L
.54094 .78955 L
.54098 .78958 L
s
0 1 1 r
.54005 .56777 m
.54009 .56774 L
.54013 .5677 L
.54017 .56767 L
.54021 .56763 L
.54025 .5676 L
.54029 .56756 L
.54033 .56752 L
.54036 .56749 L
.5404 .56746 L
.54044 .56742 L
.54048 .56738 L
.54052 .56735 L
.54056 .56731 L
.54059 .56728 L
.54063 .56724 L
.54067 .56721 L
.54071 .56718 L
.54075 .56714 L
.54079 .5671 L
.54083 .56707 L
.54087 .56703 L
.5409 .567 L
.54094 .56696 L
.54098 .56693 L
.54098 .78958 L
.54094 .78955 L
.5409 .78951 L
.54087 .78948 L
.54083 .78944 L
.54079 .78941 L
.54075 .78937 L
.54071 .78934 L
.54067 .7893 L
.54063 .78927 L
.54059 .78923 L
.54056 .7892 L
.54052 .78916 L
.54048 .78913 L
.54044 .78909 L
.5404 .78906 L
.54036 .78902 L
.54033 .78899 L
.54029 .78895 L
.54025 .78892 L
.54021 .78888 L
.54017 .78885 L
.54013 .78881 L
.54009 .78877 L
.54005 .78874 L
F
0 g
.54005 .56777 m
.54009 .56774 L
.54013 .5677 L
.54017 .56767 L
.54021 .56763 L
.54025 .5676 L
.54029 .56756 L
.54033 .56752 L
.54036 .56749 L
.5404 .56746 L
.54044 .56742 L
.54048 .56738 L
.54052 .56735 L
.54056 .56731 L
.54059 .56728 L
.54063 .56724 L
.54067 .56721 L
.54071 .56718 L
.54075 .56714 L
.54079 .5671 L
.54083 .56707 L
.54087 .56703 L
.5409 .567 L
.54094 .56696 L
.54098 .56693 L
s
.54005 .78874 m
.54009 .78877 L
.54013 .78881 L
.54017 .78885 L
.54021 .78888 L
.54025 .78892 L
.54029 .78895 L
.54033 .78899 L
.54036 .78902 L
.5404 .78906 L
.54044 .78909 L
.54048 .78913 L
.54052 .78916 L
.54056 .7892 L
.54059 .78923 L
.54063 .78927 L
.54067 .7893 L
.54071 .78934 L
.54075 .78937 L
.54079 .78941 L
.54083 .78944 L
.54087 .78948 L
.5409 .78951 L
.54094 .78955 L
.54098 .78958 L
s
.52873 .35727 m
.52873 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
s
.52873 .45368 m
.52873 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
s
0 1 1 r
.52873 .35727 m
.52873 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52873 .45368 L
.52873 .45368 L
F
0 g
.52873 .35727 m
.52873 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
.52874 .35727 L
s
.52873 .45368 m
.52873 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
.52874 .45368 L
s
.52873 .23021 m
.52873 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
s
.52873 .3211 m
.52873 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32108 L
s
0 1 1 r
.52873 .23021 m
.52873 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .32108 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52873 .3211 L
.52873 .3211 L
F
0 g
.52873 .23021 m
.52873 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23021 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
.52874 .23022 L
s
.52873 .3211 m
.52873 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .3211 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32109 L
.52874 .32108 L
s
.52873 .57936 m
.52873 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
s
.52873 .77716 m
.52873 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
s
0 1 1 r
.52873 .57936 m
.52873 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52873 .77716 L
.52873 .77716 L
F
0 g
.52873 .57936 m
.52873 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
.52874 .57935 L
s
.52873 .77716 m
.52873 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
.52874 .77716 L
s
.52874 .42154 m
.52905 .42163 L
.52939 .42174 L
.5297 .42184 L
.53 .42195 L
.53033 .42207 L
.53064 .42219 L
.53097 .42233 L
.53129 .42247 L
.53159 .42262 L
.53192 .42278 L
.53223 .42295 L
.53254 .42311 L
.53286 .4233 L
.53317 .42349 L
.5335 .4237 L
.53381 .42392 L
.53412 .42413 L
.53444 .42438 L
.53475 .42462 L
.53508 .42489 L
.5354 .42517 L
.53571 .42545 L
.53604 .42577 L
.53634 .42607 L
s
.52874 .45368 m
.52905 .45359 L
.52939 .45349 L
.5297 .45338 L
.53 .45328 L
.53033 .45316 L
.53064 .45303 L
.53097 .45289 L
.53129 .45275 L
.53159 .4526 L
.53192 .45244 L
.53223 .45228 L
.53254 .45211 L
.53286 .45192 L
.53317 .45173 L
.5335 .45152 L
.53381 .45131 L
.53412 .45109 L
.53444 .45085 L
.53475 .4506 L
.53508 .45033 L
.5354 .45005 L
.53571 .44977 L
.53604 .44946 L
.53634 .44915 L
s
0 1 1 r
.52874 .42154 m
.52905 .42163 L
.52939 .42174 L
.5297 .42184 L
.53 .42195 L
.53033 .42207 L
.53064 .42219 L
.53097 .42233 L
.53129 .42247 L
.53159 .42262 L
.53192 .42278 L
.53223 .42295 L
.53254 .42311 L
.53286 .4233 L
.53317 .42349 L
.5335 .4237 L
.53381 .42392 L
.53412 .42413 L
.53444 .42438 L
.53475 .42462 L
.53508 .42489 L
.5354 .42517 L
.53571 .42545 L
.53604 .42577 L
.53634 .42607 L
.53634 .44915 L
.53604 .44946 L
.53571 .44977 L
.5354 .45005 L
.53508 .45033 L
.53475 .4506 L
.53444 .45085 L
.53412 .45109 L
.53381 .45131 L
.5335 .45152 L
.53317 .45173 L
.53286 .45192 L
.53254 .45211 L
.53223 .45228 L
.53192 .45244 L
.53159 .4526 L
.53129 .45275 L
.53097 .45289 L
.53064 .45303 L
.53033 .45316 L
.53 .45328 L
.5297 .45338 L
.52939 .45349 L
.52905 .45359 L
.52874 .45368 L
F
0 g
.52874 .42154 m
.52905 .42163 L
.52939 .42174 L
.5297 .42184 L
.53 .42195 L
.53033 .42207 L
.53064 .42219 L
.53097 .42233 L
.53129 .42247 L
.53159 .42262 L
.53192 .42278 L
.53223 .42295 L
.53254 .42311 L
.53286 .4233 L
.53317 .42349 L
.5335 .4237 L
.53381 .42392 L
.53412 .42413 L
.53444 .42438 L
.53475 .42462 L
.53508 .42489 L
.5354 .42517 L
.53571 .42545 L
.53604 .42577 L
.53634 .42607 L
s
.52874 .45368 m
.52905 .45359 L
.52939 .45349 L
.5297 .45338 L
.53 .45328 L
.53033 .45316 L
.53064 .45303 L
.53097 .45289 L
.53129 .45275 L
.53159 .4526 L
.53192 .45244 L
.53223 .45228 L
.53254 .45211 L
.53286 .45192 L
.53317 .45173 L
.5335 .45152 L
.53381 .45131 L
.53412 .45109 L
.53444 .45085 L
.53475 .4506 L
.53508 .45033 L
.5354 .45005 L
.53571 .44977 L
.53604 .44946 L
.53634 .44915 L
s
.52874 .35727 m
.52905 .35718 L
.52939 .3571 L
.5297 .35702 L
.53 .35695 L
.53033 .35687 L
.53064 .3568 L
.53097 .35674 L
.53129 .35667 L
.53159 .35662 L
.53192 .35656 L
.53223 .3565 L
.53254 .35646 L
.53286 .35641 L
.53317 .35637 L
.5335 .35632 L
.53381 .35629 L
.53412 .35625 L
.53444 .35622 L
.53475 .35619 L
.53508 .35617 L
.5354 .35614 L
.53571 .35613 L
.53604 .35611 L
.53634 .3561 L
s
.52874 .42154 m
.52905 .42163 L
.52939 .42171 L
.5297 .42179 L
.53 .42187 L
.53033 .42194 L
.53064 .42201 L
.53097 .42208 L
.53129 .42214 L
.53159 .4222 L
.53192 .42225 L
.53223 .42231 L
.53254 .42235 L
.53286 .4224 L
.53317 .42244 L
.5335 .42249 L
.53381 .42252 L
.53412 .42256 L
.53444 .42259 L
.53475 .42262 L
.53508 .42265 L
.5354 .42267 L
.53571 .42269 L
.53604 .4227 L
.53634 .42272 L
s
0 1 1 r
.52874 .35727 m
.52905 .35718 L
.52939 .3571 L
.5297 .35702 L
.53 .35695 L
.53033 .35687 L
.53064 .3568 L
.53097 .35674 L
.53129 .35667 L
.53159 .35662 L
.53192 .35656 L
.53223 .3565 L
.53254 .35646 L
.53286 .35641 L
.53317 .35637 L
.5335 .35632 L
.53381 .35629 L
.53412 .35625 L
.53444 .35622 L
.53475 .35619 L
.53508 .35617 L
.5354 .35614 L
.53571 .35613 L
.53604 .35611 L
.53634 .3561 L
.53634 .42272 L
.53604 .4227 L
.53571 .42269 L
.5354 .42267 L
.53508 .42265 L
.53475 .42262 L
.53444 .42259 L
.53412 .42256 L
.53381 .42252 L
.5335 .42249 L
.53317 .42244 L
.53286 .4224 L
.53254 .42235 L
.53223 .42231 L
.53192 .42225 L
.53159 .4222 L
.53129 .42214 L
.53097 .42208 L
.53064 .42201 L
.53033 .42194 L
.53 .42187 L
.5297 .42179 L
.52939 .42171 L
.52905 .42163 L
.52874 .42154 L
F
0 g
.52874 .35727 m
.52905 .35718 L
.52939 .3571 L
.5297 .35702 L
.53 .35695 L
.53033 .35687 L
.53064 .3568 L
.53097 .35674 L
.53129 .35667 L
.53159 .35662 L
.53192 .35656 L
.53223 .3565 L
.53254 .35646 L
.53286 .35641 L
.53317 .35637 L
.5335 .35632 L
.53381 .35629 L
.53412 .35625 L
.53444 .35622 L
.53475 .35619 L
.53508 .35617 L
.5354 .35614 L
.53571 .35613 L
.53604 .35611 L
.53634 .3561 L
s
.52874 .42154 m
.52905 .42163 L
.52939 .42171 L
.5297 .42179 L
.53 .42187 L
.53033 .42194 L
.53064 .42201 L
.53097 .42208 L
.53129 .42214 L
.53159 .4222 L
.53192 .42225 L
.53223 .42231 L
.53254 .42235 L
.53286 .4224 L
.53317 .42244 L
.5335 .42249 L
.53381 .42252 L
.53412 .42256 L
.53444 .42259 L
.53475 .42262 L
.53508 .42265 L
.5354 .42267 L
.53571 .42269 L
.53604 .4227 L
.53634 .42272 L
s
.52874 .23022 m
.52905 .23108 L
.52939 .23204 L
.5297 .23297 L
.53 .23388 L
.53033 .23487 L
.53064 .23585 L
.53097 .23692 L
.53129 .23799 L
.53159 .23904 L
.53192 .2402 L
.53223 .24136 L
.53254 .24252 L
.53286 .2438 L
.53317 .24508 L
.5335 .24651 L
.53381 .24796 L
.53412 .24944 L
.53444 .25111 L
.53475 .25284 L
.53508 .25484 L
.5354 .25698 L
.53571 .2593 L
.53604 .2622 L
.53634 .26558 L
s
.52874 .32108 m
.52905 .32023 L
.52939 .31927 L
.5297 .31834 L
.53 .31743 L
.53033 .31644 L
.53064 .31546 L
.53097 .31439 L
.53129 .31332 L
.53159 .31227 L
.53192 .31111 L
.53223 .30995 L
.53254 .30879 L
.53286 .30751 L
.53317 .30623 L
.5335 .3048 L
.53381 .30335 L
.53412 .30187 L
.53444 .3002 L
.53475 .29847 L
.53508 .29647 L
.5354 .29433 L
.53571 .29201 L
.53604 .28911 L
.53634 .28573 L
s
0 1 1 r
.52874 .23022 m
.52905 .23108 L
.52939 .23204 L
.5297 .23297 L
.53 .23388 L
.53033 .23487 L
.53064 .23585 L
.53097 .23692 L
.53129 .23799 L
.53159 .23904 L
.53192 .2402 L
.53223 .24136 L
.53254 .24252 L
.53286 .2438 L
.53317 .24508 L
.5335 .24651 L
.53381 .24796 L
.53412 .24944 L
.53444 .25111 L
.53475 .25284 L
.53508 .25484 L
.5354 .25698 L
.53571 .2593 L
.53604 .2622 L
.53634 .26558 L
.53634 .28573 L
.53604 .28911 L
.53571 .29201 L
.5354 .29433 L
.53508 .29647 L
.53475 .29847 L
.53444 .3002 L
.53412 .30187 L
.53381 .30335 L
.5335 .3048 L
.53317 .30623 L
.53286 .30751 L
.53254 .30879 L
.53223 .30995 L
.53192 .31111 L
.53159 .31227 L
.53129 .31332 L
.53097 .31439 L
.53064 .31546 L
.53033 .31644 L
.53 .31743 L
.5297 .31834 L
.52939 .31927 L
.52905 .32023 L
.52874 .32108 L
F
0 g
.52874 .23022 m
.52905 .23108 L
.52939 .23204 L
.5297 .23297 L
.53 .23388 L
.53033 .23487 L
.53064 .23585 L
.53097 .23692 L
.53129 .23799 L
.53159 .23904 L
.53192 .2402 L
.53223 .24136 L
.53254 .24252 L
.53286 .2438 L
.53317 .24508 L
.5335 .24651 L
.53381 .24796 L
.53412 .24944 L
.53444 .25111 L
.53475 .25284 L
.53508 .25484 L
.5354 .25698 L
.53571 .2593 L
.53604 .2622 L
.53634 .26558 L
s
.52874 .32108 m
.52905 .32023 L
.52939 .31927 L
.5297 .31834 L
.53 .31743 L
.53033 .31644 L
.53064 .31546 L
.53097 .31439 L
.53129 .31332 L
.53159 .31227 L
.53192 .31111 L
.53223 .30995 L
.53254 .30879 L
.53286 .30751 L
.53317 .30623 L
.5335 .3048 L
.53381 .30335 L
.53412 .30187 L
.53444 .3002 L
.53475 .29847 L
.53508 .29647 L
.5354 .29433 L
.53571 .29201 L
.53604 .28911 L
.53634 .28573 L
s
.52874 .57935 m
.52905 .579 L
.52939 .57862 L
.5297 .57826 L
.53 .57793 L
.53033 .57757 L
.53064 .57723 L
.53097 .57686 L
.53129 .57652 L
.53159 .57619 L
.53192 .57584 L
.53223 .5755 L
.53254 .57518 L
.53286 .57484 L
.53317 .57452 L
.5335 .57418 L
.53381 .57385 L
.53412 .57354 L
.53444 .5732 L
.53475 .57289 L
.53508 .57255 L
.5354 .57223 L
.53571 .57192 L
.53604 .5716 L
.53634 .5713 L
s
.52874 .77716 m
.52905 .77751 L
.52939 .77789 L
.5297 .77825 L
.53 .77859 L
.53033 .77894 L
.53064 .77929 L
.53097 .77965 L
.53129 .77999 L
.53159 .78033 L
.53192 .78068 L
.53223 .78101 L
.53254 .78133 L
.53286 .78167 L
.53317 .78199 L
.5335 .78234 L
.53381 .78266 L
.53412 .78298 L
.53444 .78331 L
.53475 .78363 L
.53508 .78396 L
.5354 .78428 L
.53571 .78459 L
.53604 .78491 L
.53634 .78521 L
s
0 1 1 r
.52874 .57935 m
.52905 .579 L
.52939 .57862 L
.5297 .57826 L
.53 .57793 L
.53033 .57757 L
.53064 .57723 L
.53097 .57686 L
.53129 .57652 L
.53159 .57619 L
.53192 .57584 L
.53223 .5755 L
.53254 .57518 L
.53286 .57484 L
.53317 .57452 L
.5335 .57418 L
.53381 .57385 L
.53412 .57354 L
.53444 .5732 L
.53475 .57289 L
.53508 .57255 L
.5354 .57223 L
.53571 .57192 L
.53604 .5716 L
.53634 .5713 L
.53634 .78521 L
.53604 .78491 L
.53571 .78459 L
.5354 .78428 L
.53508 .78396 L
.53475 .78363 L
.53444 .78331 L
.53412 .78298 L
.53381 .78266 L
.5335 .78234 L
.53317 .78199 L
.53286 .78167 L
.53254 .78133 L
.53223 .78101 L
.53192 .78068 L
.53159 .78033 L
.53129 .77999 L
.53097 .77965 L
.53064 .77929 L
.53033 .77894 L
.53 .77859 L
.5297 .77825 L
.52939 .77789 L
.52905 .77751 L
.52874 .77716 L
F
0 g
.52874 .57935 m
.52905 .579 L
.52939 .57862 L
.5297 .57826 L
.53 .57793 L
.53033 .57757 L
.53064 .57723 L
.53097 .57686 L
.53129 .57652 L
.53159 .57619 L
.53192 .57584 L
.53223 .5755 L
.53254 .57518 L
.53286 .57484 L
.53317 .57452 L
.5335 .57418 L
.53381 .57385 L
.53412 .57354 L
.53444 .5732 L
.53475 .57289 L
.53508 .57255 L
.5354 .57223 L
.53571 .57192 L
.53604 .5716 L
.53634 .5713 L
s
.52874 .77716 m
.52905 .77751 L
.52939 .77789 L
.5297 .77825 L
.53 .77859 L
.53033 .77894 L
.53064 .77929 L
.53097 .77965 L
.53129 .77999 L
.53159 .78033 L
.53192 .78068 L
.53223 .78101 L
.53254 .78133 L
.53286 .78167 L
.53317 .78199 L
.5335 .78234 L
.53381 .78266 L
.53412 .78298 L
.53444 .78331 L
.53475 .78363 L
.53508 .78396 L
.5354 .78428 L
.53571 .78459 L
.53604 .78491 L
.53634 .78521 L
s
.55939 .36419 m
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.5594 .3642 L
.5594 .3642 L
.5594 .3642 L
.5594 .3642 L
.5594 .3642 L
s
.55939 .51546 m
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.5594 .51546 L
.5594 .51546 L
.5594 .51546 L
.5594 .51546 L
.5594 .51546 L
s
0 1 1 r
.55939 .36419 m
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.5594 .3642 L
.5594 .3642 L
.5594 .3642 L
.5594 .3642 L
.5594 .3642 L
.5594 .51546 L
.5594 .51546 L
.5594 .51546 L
.5594 .51546 L
.5594 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
F
0 g
.55939 .36419 m
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .36419 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.55939 .3642 L
.5594 .3642 L
.5594 .3642 L
.5594 .3642 L
.5594 .3642 L
.5594 .3642 L
s
.55939 .51546 m
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.55939 .51546 L
.5594 .51546 L
.5594 .51546 L
.5594 .51546 L
.5594 .51546 L
.5594 .51546 L
s
.55939 .21911 m
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .21909 L
.5594 .21909 L
.5594 .21909 L
.5594 .21909 L
.5594 .21909 L
.5594 .21909 L
s
.55939 .35823 m
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.5594 .35824 L
.5594 .35824 L
.5594 .35824 L
.5594 .35824 L
.5594 .35824 L
s
0 1 1 r
.55939 .21911 m
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .21909 L
.5594 .21909 L
.5594 .21909 L
.5594 .21909 L
.5594 .21909 L
.5594 .21909 L
.5594 .35824 L
.5594 .35824 L
.5594 .35824 L
.5594 .35824 L
.5594 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
F
0 g
.55939 .21911 m
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .2191 L
.55939 .21909 L
.5594 .21909 L
.5594 .21909 L
.5594 .21909 L
.5594 .21909 L
.5594 .21909 L
s
.55939 .35823 m
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35823 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.55939 .35824 L
.5594 .35824 L
.5594 .35824 L
.5594 .35824 L
.5594 .35824 L
.5594 .35824 L
s
.55939 .55273 m
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.5594 .55273 L
.5594 .55273 L
.5594 .55273 L
.5594 .55273 L
.5594 .55273 L
s
.55939 .80378 m
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.5594 .80378 L
.5594 .80378 L
.5594 .80378 L
.5594 .80378 L
.5594 .80378 L
s
0 1 1 r
.55939 .55273 m
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.5594 .55273 L
.5594 .55273 L
.5594 .55273 L
.5594 .55273 L
.5594 .55273 L
.5594 .80378 L
.5594 .80378 L
.5594 .80378 L
.5594 .80378 L
.5594 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
F
0 g
.55939 .55273 m
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.55939 .55273 L
.5594 .55273 L
.5594 .55273 L
.5594 .55273 L
.5594 .55273 L
.5594 .55273 L
s
.55939 .80378 m
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.55939 .80378 L
.5594 .80378 L
.5594 .80378 L
.5594 .80378 L
.5594 .80378 L
.5594 .80378 L
s
.5594 .3642 m
.55986 .36461 L
.56037 .36508 L
.56085 .36554 L
.56131 .36599 L
.5618 .3665 L
.56228 .36701 L
.56278 .36758 L
.56326 .36815 L
.56372 .36872 L
.56422 .36936 L
.56469 .37001 L
.56515 .37067 L
.56564 .3714 L
.56611 .37216 L
.56661 .37301 L
.56709 .37389 L
.56755 .3748 L
.56804 .37586 L
.56852 .37698 L
.56902 .37831 L
.5695 .37979 L
.56997 .38151 L
.57021 .38255 L
.57047 .38393 L
.57058 .38466 L
.5707 .38559 L
.57076 .38614 L
.57081 .38677 L
.57086 .3875 L
.57088 .38776 L
.57089 .38809 L
.57091 .38845 L
.57092 .3894 L
s
.5594 .41461 m
.55986 .4142 L
.56037 .41373 L
.56085 .41327 L
.56131 .41282 L
.5618 .41231 L
.56228 .4118 L
.56278 .41124 L
.56326 .41066 L
.56372 .41009 L
.56422 .40945 L
.56469 .4088 L
.56515 .40815 L
.56564 .40741 L
.56611 .40665 L
.56661 .4058 L
.56709 .40492 L
.56755 .40401 L
.56804 .40295 L
.56852 .40183 L
.56902 .4005 L
.5695 .39902 L
.56997 .3973 L
.57021 .39626 L
.57047 .39488 L
.57058 .39416 L
.5707 .39322 L
.57076 .39267 L
.57081 .39204 L
.57086 .39131 L
.57088 .39105 L
.57089 .39073 L
.57091 .39036 L
.57092 .38941 L
s
0 1 1 r
.5594 .3642 m
.55986 .36461 L
.56037 .36508 L
.56085 .36554 L
.56131 .36599 L
.5618 .3665 L
.56228 .36701 L
.56278 .36758 L
.56326 .36815 L
.56372 .36872 L
.56422 .36936 L
.56469 .37001 L
.56515 .37067 L
.56564 .3714 L
.56611 .37216 L
.56661 .37301 L
.56709 .37389 L
.56755 .3748 L
.56804 .37586 L
.56852 .37698 L
.56902 .37831 L
.5695 .37979 L
.56997 .38151 L
.57021 .38255 L
.57047 .38393 L
.57058 .38466 L
.5707 .38559 L
.57076 .38614 L
.57081 .38677 L
.57086 .3875 L
.57088 .38776 L
.57089 .38809 L
.57091 .38845 L
.57092 .3894 L
.57092 .38941 L
.57091 .39036 L
.57089 .39073 L
.57088 .39105 L
.57086 .39131 L
.57081 .39204 L
.57076 .39267 L
.5707 .39322 L
.57058 .39416 L
.57047 .39488 L
.57021 .39626 L
.56997 .3973 L
.5695 .39902 L
.56902 .4005 L
.56852 .40183 L
.56804 .40295 L
.56755 .40401 L
.56709 .40492 L
.56661 .4058 L
.56611 .40665 L
.56564 .40741 L
.56515 .40815 L
.56469 .4088 L
.56422 .40945 L
.56372 .41009 L
.56326 .41066 L
.56278 .41124 L
.56228 .4118 L
.5618 .41231 L
.56131 .41282 L
.56085 .41327 L
.56037 .41373 L
.55986 .4142 L
.5594 .41461 L
F
0 g
.5594 .3642 m
.55986 .36461 L
.56037 .36508 L
.56085 .36554 L
.56131 .36599 L
.5618 .3665 L
.56228 .36701 L
.56278 .36758 L
.56326 .36815 L
.56372 .36872 L
.56422 .36936 L
.56469 .37001 L
.56515 .37067 L
.56564 .3714 L
.56611 .37216 L
.56661 .37301 L
.56709 .37389 L
.56755 .3748 L
.56804 .37586 L
.56852 .37698 L
.56902 .37831 L
.5695 .37979 L
.56997 .38151 L
.57021 .38255 L
.57047 .38393 L
.57058 .38466 L
.5707 .38559 L
.57076 .38614 L
.57081 .38677 L
.57086 .3875 L
.57088 .38776 L
.57089 .38809 L
.57091 .38845 L
.57092 .3894 L
s
.5594 .41461 m
.55986 .4142 L
.56037 .41373 L
.56085 .41327 L
.56131 .41282 L
.5618 .41231 L
.56228 .4118 L
.56278 .41124 L
.56326 .41066 L
.56372 .41009 L
.56422 .40945 L
.56469 .4088 L
.56515 .40815 L
.56564 .40741 L
.56611 .40665 L
.56661 .4058 L
.56709 .40492 L
.56755 .40401 L
.56804 .40295 L
.56852 .40183 L
.56902 .4005 L
.5695 .39902 L
.56997 .3973 L
.57021 .39626 L
.57047 .39488 L
.57058 .39416 L
.5707 .39322 L
.57076 .39267 L
.57081 .39204 L
.57086 .39131 L
.57088 .39105 L
.57089 .39073 L
.57091 .39036 L
.57092 .38941 L
s
.5594 .41461 m
.55986 .41421 L
.56037 .41378 L
.56085 .41339 L
.56131 .41302 L
.5618 .41263 L
.56228 .41226 L
.56278 .41188 L
.56326 .41152 L
.56372 .41117 L
.56422 .41082 L
.56469 .41048 L
.56515 .41016 L
.56564 .40983 L
.56611 .40951 L
.56661 .40918 L
.56709 .40887 L
.56755 .40858 L
.56804 .40828 L
.56852 .40799 L
.56902 .40769 L
.5695 .4074 L
.56997 .40713 L
.57047 .40685 L
.57092 .4066 L
s
.5594 .51546 m
.55986 .51587 L
.56037 .51629 L
.56085 .51669 L
.56131 .51706 L
.5618 .51745 L
.56228 .51782 L
.56278 .5182 L
.56326 .51856 L
.56372 .5189 L
.56422 .51926 L
.56469 .5196 L
.56515 .51992 L
.56564 .52025 L
.56611 .52056 L
.56661 .52089 L
.56709 .5212 L
.56755 .5215 L
.56804 .5218 L
.56852 .52209 L
.56902 .52239 L
.5695 .52268 L
.56997 .52294 L
.57047 .52322 L
.57092 .52348 L
s
0 1 1 r
.5594 .41461 m
.55986 .41421 L
.56037 .41378 L
.56085 .41339 L
.56131 .41302 L
.5618 .41263 L
.56228 .41226 L
.56278 .41188 L
.56326 .41152 L
.56372 .41117 L
.56422 .41082 L
.56469 .41048 L
.56515 .41016 L
.56564 .40983 L
.56611 .40951 L
.56661 .40918 L
.56709 .40887 L
.56755 .40858 L
.56804 .40828 L
.56852 .40799 L
.56902 .40769 L
.5695 .4074 L
.56997 .40713 L
.57047 .40685 L
.57092 .4066 L
.57092 .52348 L
.57047 .52322 L
.56997 .52294 L
.5695 .52268 L
.56902 .52239 L
.56852 .52209 L
.56804 .5218 L
.56755 .5215 L
.56709 .5212 L
.56661 .52089 L
.56611 .52056 L
.56564 .52025 L
.56515 .51992 L
.56469 .5196 L
.56422 .51926 L
.56372 .5189 L
.56326 .51856 L
.56278 .5182 L
.56228 .51782 L
.5618 .51745 L
.56131 .51706 L
.56085 .51669 L
.56037 .51629 L
.55986 .51587 L
.5594 .51546 L
F
0 g
.5594 .41461 m
.55986 .41421 L
.56037 .41378 L
.56085 .41339 L
.56131 .41302 L
.5618 .41263 L
.56228 .41226 L
.56278 .41188 L
.56326 .41152 L
.56372 .41117 L
.56422 .41082 L
.56469 .41048 L
.56515 .41016 L
.56564 .40983 L
.56611 .40951 L
.56661 .40918 L
.56709 .40887 L
.56755 .40858 L
.56804 .40828 L
.56852 .40799 L
.56902 .40769 L
.5695 .4074 L
.56997 .40713 L
.57047 .40685 L
.57092 .4066 L
s
.5594 .51546 m
.55986 .51587 L
.56037 .51629 L
.56085 .51669 L
.56131 .51706 L
.5618 .51745 L
.56228 .51782 L
.56278 .5182 L
.56326 .51856 L
.56372 .5189 L
.56422 .51926 L
.56469 .5196 L
.56515 .51992 L
.56564 .52025 L
.56611 .52056 L
.56661 .52089 L
.56709 .5212 L
.56755 .5215 L
.56804 .5218 L
.56852 .52209 L
.56902 .52239 L
.5695 .52268 L
.56997 .52294 L
.57047 .52322 L
.57092 .52348 L
s
.5594 .21909 m
.55986 .21847 L
.56037 .2178 L
.56085 .21717 L
.56131 .21658 L
.5618 .21596 L
.56228 .21538 L
.56278 .21476 L
.56326 .21417 L
.56372 .21362 L
.56422 .21303 L
.56469 .21248 L
.56515 .21195 L
.56564 .21139 L
.56611 .21087 L
.56661 .21031 L
.56709 .20979 L
.56755 .20929 L
.56804 .20876 L
.56852 .20826 L
.56902 .20773 L
.5695 .20723 L
.56997 .20676 L
.57047 .20626 L
.57092 .20581 L
s
.5594 .35824 m
.55986 .35887 L
.56037 .35954 L
.56085 .36016 L
.56131 .36075 L
.5618 .36137 L
.56228 .36196 L
.56278 .36257 L
.56326 .36316 L
.56372 .36372 L
.56422 .3643 L
.56469 .36486 L
.56515 .36539 L
.56564 .36594 L
.56611 .36647 L
.56661 .36702 L
.56709 .36755 L
.56755 .36805 L
.56804 .36857 L
.56852 .36908 L
.56902 .3696 L
.5695 .3701 L
.56997 .37058 L
.57047 .37108 L
.57092 .37153 L
s
0 1 1 r
.5594 .21909 m
.55986 .21847 L
.56037 .2178 L
.56085 .21717 L
.56131 .21658 L
.5618 .21596 L
.56228 .21538 L
.56278 .21476 L
.56326 .21417 L
.56372 .21362 L
.56422 .21303 L
.56469 .21248 L
.56515 .21195 L
.56564 .21139 L
.56611 .21087 L
.56661 .21031 L
.56709 .20979 L
.56755 .20929 L
.56804 .20876 L
.56852 .20826 L
.56902 .20773 L
.5695 .20723 L
.56997 .20676 L
.57047 .20626 L
.57092 .20581 L
.57092 .37153 L
.57047 .37108 L
.56997 .37058 L
.5695 .3701 L
.56902 .3696 L
.56852 .36908 L
.56804 .36857 L
.56755 .36805 L
.56709 .36755 L
.56661 .36702 L
.56611 .36647 L
.56564 .36594 L
.56515 .36539 L
.56469 .36486 L
.56422 .3643 L
.56372 .36372 L
.56326 .36316 L
.56278 .36257 L
.56228 .36196 L
.5618 .36137 L
.56131 .36075 L
.56085 .36016 L
.56037 .35954 L
.55986 .35887 L
.5594 .35824 L
F
0 g
.5594 .21909 m
.55986 .21847 L
.56037 .2178 L
.56085 .21717 L
.56131 .21658 L
.5618 .21596 L
.56228 .21538 L
.56278 .21476 L
.56326 .21417 L
.56372 .21362 L
.56422 .21303 L
.56469 .21248 L
.56515 .21195 L
.56564 .21139 L
.56611 .21087 L
.56661 .21031 L
.56709 .20979 L
.56755 .20929 L
.56804 .20876 L
.56852 .20826 L
.56902 .20773 L
.5695 .20723 L
.56997 .20676 L
.57047 .20626 L
.57092 .20581 L
s
.5594 .35824 m
.55986 .35887 L
.56037 .35954 L
.56085 .36016 L
.56131 .36075 L
.5618 .36137 L
.56228 .36196 L
.56278 .36257 L
.56326 .36316 L
.56372 .36372 L
.56422 .3643 L
.56469 .36486 L
.56515 .36539 L
.56564 .36594 L
.56611 .36647 L
.56661 .36702 L
.56709 .36755 L
.56755 .36805 L
.56804 .36857 L
.56852 .36908 L
.56902 .3696 L
.5695 .3701 L
.56997 .37058 L
.57047 .37108 L
.57092 .37153 L
s
.5594 .55273 m
.55986 .55242 L
.56037 .55209 L
.56085 .55179 L
.56131 .5515 L
.5618 .55119 L
.56228 .55089 L
.56278 .55058 L
.56326 .55028 L
.56372 .55 L
.56422 .5497 L
.56469 .54942 L
.56515 .54915 L
.56564 .54886 L
.56611 .54859 L
.56661 .5483 L
.56709 .54802 L
.56755 .54776 L
.56804 .54748 L
.56852 .54722 L
.56902 .54694 L
.5695 .54667 L
.56997 .54642 L
.57047 .54615 L
.57092 .54591 L
s
.5594 .80378 m
.55986 .80409 L
.56037 .80442 L
.56085 .80472 L
.56131 .80502 L
.5618 .80533 L
.56228 .80562 L
.56278 .80593 L
.56326 .80623 L
.56372 .80651 L
.56422 .80681 L
.56469 .80709 L
.56515 .80737 L
.56564 .80765 L
.56611 .80793 L
.56661 .80822 L
.56709 .80849 L
.56755 .80875 L
.56804 .80903 L
.56852 .8093 L
.56902 .80958 L
.5695 .80984 L
.56997 .8101 L
.57047 .81036 L
.57092 .81061 L
s
0 1 1 r
.5594 .55273 m
.55986 .55242 L
.56037 .55209 L
.56085 .55179 L
.56131 .5515 L
.5618 .55119 L
.56228 .55089 L
.56278 .55058 L
.56326 .55028 L
.56372 .55 L
.56422 .5497 L
.56469 .54942 L
.56515 .54915 L
.56564 .54886 L
.56611 .54859 L
.56661 .5483 L
.56709 .54802 L
.56755 .54776 L
.56804 .54748 L
.56852 .54722 L
.56902 .54694 L
.5695 .54667 L
.56997 .54642 L
.57047 .54615 L
.57092 .54591 L
.57092 .81061 L
.57047 .81036 L
.56997 .8101 L
.5695 .80984 L
.56902 .80958 L
.56852 .8093 L
.56804 .80903 L
.56755 .80875 L
.56709 .80849 L
.56661 .80822 L
.56611 .80793 L
.56564 .80765 L
.56515 .80737 L
.56469 .80709 L
.56422 .80681 L
.56372 .80651 L
.56326 .80623 L
.56278 .80593 L
.56228 .80562 L
.5618 .80533 L
.56131 .80502 L
.56085 .80472 L
.56037 .80442 L
.55986 .80409 L
.5594 .80378 L
F
0 g
.5594 .55273 m
.55986 .55242 L
.56037 .55209 L
.56085 .55179 L
.56131 .5515 L
.5618 .55119 L
.56228 .55089 L
.56278 .55058 L
.56326 .55028 L
.56372 .55 L
.56422 .5497 L
.56469 .54942 L
.56515 .54915 L
.56564 .54886 L
.56611 .54859 L
.56661 .5483 L
.56709 .54802 L
.56755 .54776 L
.56804 .54748 L
.56852 .54722 L
.56902 .54694 L
.5695 .54667 L
.56997 .54642 L
.57047 .54615 L
.57092 .54591 L
s
.5594 .80378 m
.55986 .80409 L
.56037 .80442 L
.56085 .80472 L
.56131 .80502 L
.5618 .80533 L
.56228 .80562 L
.56278 .80593 L
.56326 .80623 L
.56372 .80651 L
.56422 .80681 L
.56469 .80709 L
.56515 .80737 L
.56564 .80765 L
.56611 .80793 L
.56661 .80822 L
.56709 .80849 L
.56755 .80875 L
.56804 .80903 L
.56852 .8093 L
.56902 .80958 L
.5695 .80984 L
.56997 .8101 L
.57047 .81036 L
.57092 .81061 L
s
newpath
.5 .5 .3776 0 365.73 arc
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.5 0.166667 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -6 -9 ]
[.33333 .4875 6 0 ]
[.66667 .4875 -3 -9 ]
[.66667 .4875 3 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -12 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -6 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-3)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-2)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-1)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(1)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(2)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(3)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-3)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-2)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-1)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(1)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(2)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(3)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[40]:=",
  ImageSize->{287.875, 287.875},
  ImageMargins->{{71.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V0000iR000`400?l00000o`00003oiP3_j/L0
0>H0kn[7003V0>oZa`00K@3_j/L3000007H0kn[7001_0>oZa`040000003_j/L0kn[70>oZa`<00000
L03_j/L006P0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0L03_
j/L006l0kn[700D000000>oZa`3_j/L0kn[70000001b0>oZa`00K@3_j/L3000000<0kn[700<00000
0>oZa`3_j/L0L03_j/L007<0kn[700<000000>oZa`3_j/L0L03_j/L007<0kn[700<000000>oZa`3_
j/L0L03_j/L007<0kn[700<000000>oZa`3_j/L0L03_j/L007<0kn[70P00001a0>oZa`00L`3_j/L0
0`000000kn[70>oZa`1`0>oZa`00L`3_j/L00`000000kn[70>oZa`1`0>oZa`00L`3_j/L00`000000
kn[70>oZa`1`0>oZa`00L`3_j/L00`000000kn[70>oZa`1`0>oZa`00L`3_j/L00`000000kn[70>oZ
a`1`0>oZa`00L`3_j/L00`000000kn[70>oZa`1`0>oZa`00L`3_j/L00`000000kn[70>oZa`1`0>oZ
a`00L`3_j/L200000740kn[7001c0>oZa`030000003_j/L0kn[70700kn[7001c0>oZa`030000003_
j/L0kn[70700kn[7001c0>oZa`030000003_j/L0kn[70700kn[7001c0>oZa`030000003_j/L0kn[7
0700kn[7001c0>oZa`030000003_j/L0kn[70700kn[7001c0>oZa`030000003_j/L0kn[70700kn[7
001c0>oZa`800000L@3_j/L007<0kn[700<000000>oZa`3_j/L0L03_j/L007<0kn[700<000000>oZ
a`3_j/L0L03_j/L007<0kn[700<000000>oZa`3_j/L0L03_j/L007<0kn[700<000000>oZa`3_j/L0
L03_j/L006/0kn[74P00001Y0>oZa`00I@3_j/L6000000P0kn[700<000000>oZa`3_j/L01`3_j/L6
000006<0kn[7001Q0>oZa`@000003P3_j/L2000000h0kn[71000001O0>oZa`00G@3_j/L400000180
kn[700<000000>oZa`3_j/L04@3_j/L4000005/0kn[7001I0>oZa`L000004`3_j/L00`000000kn[7
0>oZa`0E0>oZa`@00000E`3_j/L005L0kn[71P000003003oo`H000003@3_j/L00`000000kn[70>oZ
a`0I0>oZa`800000E@3_j/L005@0kn[70`00000?003oo`<000002P3_j/L00`000000kn[70>oZa`0K
0>oZa`800000D`3_j/L00540kn[71000000D003oo`800000203_j/L00`000000kn[70>oZa`0M0>oZ
a`@00000C`3_j/L004l0kn[70P00000J003oo`8000001P3_j/L00`000000kn[70>oZa`0Q0>oZa`80
0000C@3_j/L004d0kn[70P00000N003oo`<000000`3_j/L00`000000kn[70>oZa`0S0>oZa`800000
B`3_j/L004/0kn[70`00000O003oo`@000000P3_j/L3000002D0kn[700<000000>oZa`3_j/L0B03_
j/L004T0kn[70`00000L003oo`<000001000ool3000000030>oZa`000000kn[701/0kn[72`000000
0`3_j/L00000000000180>oZa`00B03_j/L00`000000kn[70000000T003oo`0300000000ool00000
008000006@3_j/L4000000T00?oo1P0000160>oZa`00AP3_j/L2000000030>oZa`0000000?oo0280
0?oo0`000002003oo`8000005`3_j/L2000001800?oo0`0000140>oZa`00A@3_j/L010000000kn[7
0>oZa`00000Z003oo`<000004`3_j/L2000001D00?oo0`0000130>oZa`00A03_j/L00`000000kn[7
0>oZa`02000002X00?oo0`00000A0>oZa`8000006P00ool00`000000kn[70>oZa`100>oZa`00@P3_
j/L200000080kn[70P00000[003oo`0400000000ool00000000000h0kn[70P00000M003oo`800000
@03_j/L00440kn[700@000000>oZa`3_j/L0kn[70P00000/003oo`80000000<00?oo0000003_j/L0
303_j/L2000001l00?oo0P00000o0>oZa`00?`3_j/L2000000@0kn[7;P00ool01@0000000?oo003o
o`00ool0000000`0kn[700<00000003oo`00ool07`00ool3000003d0kn[7000n0>oZa`030000003_
j/L0kn[700<0kn[700<00000003oo`00ool0;000ool0100000000?oo003oo`00ool2000000T0kn[7
0P00000T003oo`030000003_j/L0kn[703/0kn[7000m0>oZa`030000003_j/L0kn[700@0kn[700<0
0000003oo`00ool0;000ool00`0000000?oo003oo`02003oo`030000003_j/L0kn[700H0kn[70P00
000V003oo`030000003_j/L0kn[703X0kn[7000l0>oZa`030000003_j/L0kn[700@0kn[700<00000
003oo`00ool0;@00ool00`0000000?oo003oo`02003oo`8000001`3_j/L00`0000000?oo003oo`0V
003oo`800000>P3_j/L003X0kn[70P0000070>oZa`0300000000ool00?oo02d00?oo00<00000003o
o`00ool00`00ool00`000000kn[70>oZa`040>oZa`0300000000ool00?oo02L00?oo00<000000>oZ
a`000000>@3_j/L003T0kn[700<000000>oZa`3_j/L01P3_j/L00`0000000?oo003oo`0^003oo`03
00000000ool00?oo00<00?oo00<000000>oZa`3_j/L00`3_j/L2000002X00?oo00<000000>oZa`00
0000>03_j/L003T0kn[700<000000>oZa`3_j/L01P3_j/L00`0000000?oo003oo`0^003oo`030000
0000ool00?oo00@00?oo00<000000>oZa`3_j/L00P3_j/L00`0000000?oo003oo`0Z003oo`030000
003_j/L0000003L0kn[7000h0>oZa`030000003_j/L0kn[700L0kn[700<00000003oo`00ool0;P00
ool2000000D00?oo00D000000>oZa`3_j/L0kn[70000000]003oo`040000003_j/L0kn[7000003H0
kn[7000g0>oZa`030000003_j/L0kn[700L0kn[700<00000003oo`00ool0;`00ool00`0000000?oo
003oo`04003oo`050000003_j/L0kn[70>oZa`000000;P00ool010000000kn[70>oZa`00000e0>oZ
a`00=P3_j/L00`000000kn[70>oZa`080>oZa`0300000000ool00?oo02l00?oo00<00000003oo`00
ool01@00ool00`000000kn[70000000_003oo`050000003_j/L0kn[70>oZa`000000=03_j/L003@0
kn[70P00000;0>oZa`0300000000ool00?oo02l00?oo00<00000003oo`00ool01@00ool00`000000
kn[70000000_003oo`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0<@3_j/L003<0kn[7
00<000000>oZa`3_j/L02`3_j/L00`0000000?oo003oo`0_003oo`0300000000ool00?oo00D00?oo
00<000000>oZa`000000<000ool00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70300kn[7
000c0>oZa`030000003_j/L0kn[700/0kn[700<00000003oo`00ool0;`00ool00`0000000?oo003o
o`05003oo`<00000<000ool00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[702l0kn[7000b
0>oZa`030000003_j/L0kn[700/0kn[700<00000003oo`00ool0<000ool00`0000000?oo003oo`05
003oo`0300000000ool00?oo03400?oo00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0_
0>oZa`00<P3_j/L00`000000kn[70>oZa`0;0>oZa`0300000000ool00?oo03000?oo0P000006003o
o`0300000000ool00?oo03400?oo00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0^0>oZ
a`00<03_j/L2000000h0kn[700<00000003oo`00ool0<000ool00`0000000?oo003oo`0i003oo`03
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0;@3_j/L002l0kn[700<000000>oZa`3_j/L0
3P3_j/L00`0000000?oo003oo`0`003oo`0300000000ool00?oo03T00?oo00<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`0]0>oZa`00;`3_j/L00`000000kn[70>oZa`0>0>oZa`0300000000
ool00?oo03000?oo00<00000003oo`00ool0>@00ool00`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[702`0kn[7000^0>oZa`030000003_j/L0kn[700l0kn[700<00000003oo`00ool0<000ool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo03400?oo00<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`0[0>oZa`00;P3_j/L00`000000kn[70>oZa`0?0>oZa`0300000000ool00?oo
03000?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`0a003oo`030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L0:P3_j/L002d0kn[700<000000>oZa`3_j/L0403_j/L200000340
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`0a003oo`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L0:@3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L00`0000000?oo
003oo`0_003oo`8000001P00ool00`0000000?oo003oo`0a003oo`030000003_j/L0kn[700P0kn[7
00<000000>oZa`3_j/L0:@3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L00`0000000?oo003o
o`0_003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0<@00ool00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[702P0kn[7000[0>oZa`030000003_j/L0kn[701<0kn[700<00000
003oo`00ool0;`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo03400?oo00<00000
0>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0X0>oZa`00:`3_j/L00`000000kn[70>oZa`080>oZ
a`8000002@3_j/L00`0000000?oo003oo`0_003oo`0300000000ool00?oo00@00?oo00<000000>oZ
a`00ool0<P00ool00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[702L0kn[7000Z0>oZa`03
0000003_j/L0kn[700<0kn[7300000060>oZa`0300000000ool00?oo02h00?oo00<00000003oo`00
ool01000ool010000000kn[700000000000`003oo`800000303_j/L00`000000kn[70>oZa`0W0>oZ
a`00:P3_j/L010000000kn[70>oZa`3_j/L2000000`00?oo0P0000040>oZa`0300000000ool00?oo
02h00?oo00<00000003oo`00ool01000ool010000000kn[700000000000`003oo`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L09P3_j/L002T0kn[700<000000>oZa`3_j/L00P00000@003o
o`8000000P3_j/L00`0000000?oo003oo`0^003oo`0300000000ool00?oo00<00?oo0P0000020>oZ
a`0300000000ool00?oo02h00?oo00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0V0>oZ
a`00:@3_j/L00`000000kn[70000000D003oo`80000000<0kn[700000000ool0:000ool3000000<0
0?oo00<00000003oo`00ool00`00ool01@000000kn[70>oZa`3_j/L0000002l00?oo00<000000>oZ
a`3_j/L03P3_j/L00`000000kn[70>oZa`0U0>oZa`00:03_j/L00`000000kn[70000000G003oo`80
0000:P00ool00`0000000?oo003oo`02003oo`<000000P00ool2000000<0kn[70P00000^003oo`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L09@3_j/L002L0kn[700<000000>oZa`000000
6@00ool2000002<00?oo0`000003003oo`0300000000ool00?oo00800?oo00<00000003oo`00ool0
0P00ool00`000000kn[70>oZa`030>oZa`0300000000ool00?oo02`00?oo00<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0T0>oZa`009`3_j/L2000001/00?oo00<00000003oo`00ool09`00
ool00`0000000?oo003oo`02003oo`0400000000ool00?oo003oo`8000001@3_j/L2000002`00?oo
00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0S0>oZa`009P3_j/L2000004D00?oo0P00
0004003oo`0500000000ool00?oo003oo`0000001`3_j/L00`0000000?oo003oo`0Z003oo`030000
003_j/L0kn[70140kn[700<000000>oZa`3_j/L08`3_j/L002H0kn[70P00000M003oo`800000;000
ool0100000000?oo003oo`0000080>oZa`800000:P00ool00`000000kn[70>oZa`0C0>oZa`030000
003_j/L0kn[70280kn[7000U0>oZa`8000007`00ool2000002/00?oo00@00000003oo`0000000000
0P3_j/L6000000030>oZa`000000000002P00?oo00<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`0R0>oZa`009@3_j/L2000002000?oo0P00000Z003oo`<0000000@0kn[70000000000000000
1@00ool3000002P00?oo00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0R0>oZa`009@3_
j/L00`0000000?oo003oo`0O003oo`800000:P00ool2000000030>oZa`000000000000P00?oo0`00
000V003oo`030000003_j/L0kn[700<0kn[71000000>0>oZa`030000003_j/L0kn[70280kn[7000U
0>oZa`0300000000ool00?oo01l00?oo0`00000X003oo`80000000<0kn[70000000000002P00ool3
000002<00?oo0P0000000`3_j/L0000000000003000000@00?oo1@00000:0>oZa`030000003_j/L0
kn[70240kn[7000T0>oZa`0300000000ool00?oo02400?oo0`00000V003oo`<0000000<0kn[70000
0000ool02`00ool00`000000kn[70000000Q003oo`@000003P00ool3000000L0kn[700<000000>oZ
a`3_j/L08@3_j/L002@0kn[700<00000003oo`00ool08@00ool010000000kn[70>oZa`00000T003o
o`80000000<0kn[70000003_j/L03P00ool3000002000?oo0P00000B003oo`8000001`3_j/L00`00
0000kn[70>oZa`0P0>oZa`008`3_j/L2000002<00?oo00D000000>oZa`3_j/L0kn[70000000R003o
o`8000000P3_j/L2000000h00?oo00<000000>oZa`3_j/L00P00000L003oo`8000005P00ool20000
00D0kn[700<000000>oZa`3_j/L0803_j/L002<0kn[70P00000S003oo`030000003_j/L0kn[70080
kn[70P00000N003oo`<000000`3_j/L2000000h00?oo00@000000>oZa`3_j/L0kn[70P00000I003o
o`8000006@00ool2000000@0kn[700<000000>oZa`3_j/L0803_j/L002<0kn[70P00000T003oo`03
0000003_j/L0kn[700<0kn[70P00000K003oo`8000001@3_j/L2000000h00?oo00<000000>oZa`3_
j/L00`3_j/L2000001D00?oo0`00000L003oo`8000000P3_j/L00`000000kn[70>oZa`0P0>oZa`00
8`3_j/L2000002@00?oo00<000000>oZa`3_j/L01@3_j/L2000001H00?oo0`0000070>oZa`800000
3P00ool00`000000kn[70>oZa`020>oZa`H000004000ool3000002000?oo00@000000>oZa`3_j/L0
00008@3_j/L00280kn[700<000000>oZa`0000009000ool00`000000kn[70>oZa`070>oZa`<00000
4000ool9000000@0kn[70`00000<003oo`L000001000ool5000000L00?oo1@0000020>oZa`030000
0000ool00?oo01h00?oo00@000000>oZa`3_j/L000008@3_j/L00280kn[700<000000>oZa`000000
8`00ool2000000`0kn[71@000003003oo`0300000000ool00?oo00H000002000ool200000080kn[7
00@000000>oZa`00000000002`00ool3000000/00?oo2`0000040>oZa`0300000000ool00?oo0200
0?oo00@000000>oZa`3_j/L00000803_j/L00280kn[700<000000>oZa`0000008`00ool00`000000
kn[70>oZa`0@0>oZa`L0000000<0kn[70000000000002`00ool400000080kn[700<00000003oo`00
ool02000ool2000000l00?oo0P00000:0>oZa`0300000000ool00?oo02800?oo00<000000>oZa`00
0000803_j/L00280kn[700<000000>oZa`0000008`00ool00`000000kn[70>oZa`0G0>oZa`800000
3P00ool200000080kn[70`000007003oo`8000004P00ool2000000P0kn[700<00000003oo`00ool0
8`00ool200000200kn[7000Q0>oZa`040000003_j/L0kn[7000002<00?oo00<000000>oZa`3_j/L0
5P3_j/L2000001000?oo00<000000>oZa`3_j/L00P3_j/L3000000800?oo1000000D003oo`030000
003_j/L0kn[700D0kn[700<00000003oo`00ool09000ool200000200kn[7000Q0>oZa`030000003_
j/L0kn[7008000008P00ool00`000000kn[70>oZa`0F0>oZa`0300000000ool00?oo00l00?oo0P00
00001@3_j/L000000000000000000?oo00H000005P00ool00`000000kn[70>oZa`030>oZa`030000
0000ool00?oo02D00?oo00<000000>oZa`0000007`3_j/L00240kn[700D000000>oZa`3_j/L0kn[7
0000000Q003oo`030000003_j/L0kn[701H0kn[700<00000003oo`00ool04000ool4000000D00?oo
0`00000G003oo`800000103_j/L00`0000000?oo003oo`0V003oo`8000007`3_j/L00240kn[700D0
00000>oZa`3_j/L0kn[70000000Q003oo`030000003_j/L0kn[701H0kn[700<00000003oo`00ool0
4000ool4000000D00?oo0P00000I003oo`030000003_j/L0kn[70080kn[700<00000003oo`00ool0
9P00ool2000001l0kn[7000P0>oZa`030000003_j/L0kn[700<0kn[700<00000003oo`00ool07@00
ool00`000000kn[70>oZa`0F0>oZa`0300000000ool00?oo01400?oo00<00000003oo`00ool01P00
ool2000001X00?oo00@000000>oZa`3_j/L00000:P00ool00`000000kn[70>oZa`0M0>oZa`00803_
j/L00`000000kn[70>oZa`030>oZa`8000007P00ool00`000000kn[70>oZa`0F0>oZa`0300000000
ool00?oo01400?oo00@00000003oo`00000000001@00ool2000001X00?oo00@000000>oZa`3_j/L0
0000:P00ool00`000000kn[70>oZa`0M0>oZa`00803_j/L00`000000kn[70>oZa`040>oZa`030000
0000ool00?oo01/00?oo00<000000>oZa`3_j/L05`3_j/L00`0000000?oo003oo`0A003oo`040000
0000ool00000000002400?oo00@000000>oZa`3_j/L00000:P00ool00`000000kn[70>oZa`0M0>oZ
a`00803_j/L00`000000kn[70>oZa`050>oZaa`00?oo0P00000I0>oZa`0300000000ool00?oo0140
0?oo00<00000003oo`0000000P0000001000ool0000000000000000M003oo`030000003_j/L00000
02X00?oo0P00000N0>oZa`00803_j/L00`000000kn[70>oZa`050>oZa`0300000000ool00?oo01P0
0?oo0P0000060>oZa`D000003`3_j/L00`0000000?oo003oo`0A003oo`0300000000ool000000080
kn[70`0000000`3_j/L00?oo003oo`0K003oo`<00000:`00ool00`000000kn[70>oZa`0L0>oZa`00
803_j/L00`000000kn[70>oZa`060>oZa`0300000000ool00?oo01H00?oo0P0000000`3_j/L00000
00000005000000@00?oo1`0000080>oZa`0300000000ool00?oo01400?oo00<00000003oo`000000
1@3_j/L00`0000000?oo003oo`0K003oo`800000;000ool00`000000kn[70>oZa`0L0>oZa`001@3_
j/L3000001P0kn[700<000000>oZa`3_j/L01`3_j/L3000001<00?oo1@00000:003oo`<000001@00
ool4000000@0kn[70P00000B003oo`<000001@3_j/L00`0000000?oo003oo`0I003oo`@000008@00
ool3000000P00?oo00<000000>oZa`3_j/L05`3_j/L300000080kn[700070>oZa`030000003_j/L0
kn[701H0kn[700<000000>oZa`3_j/L01`3_j/L4000001400?oo0`00000>003oo`0300000000ool0
0?oo00P00?oo00<000000>oZa`3_j/L00P3_j/L00`0000000?oo003oo`0@003oo`<000001@3_j/L0
0`0000000?oo003oo`0J003oo`<000008@00ool2000000T00?oo00<000000>oZa`3_j/L06@3_j/L1
00000040kn[70@3_j/L000<000000`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
0080kn[70`0000040>oZa`040000003_j/L00000000000d00?oo0P00000;003oo`<000000`00ool0
0`0000000?oo003oo`09003oo`<0000000<0kn[70000000000004@00ool2000000H0kn[700<00000
003oo`00ool06P00ool3000002<00?oo00<00000003oo`00ool01P00ool00`000000kn[70>oZa`0H
0>oZa`030000003_j/L0kn[70040kn[700070>oZa`030000003_j/L0kn[701H0kn[700<000000>oZ
a`3_j/L02@3_j/L010000000kn[70>oZa`3_j/L500000003003oo`000000000000D000004`00ool0
0`0000000?oo003oo`0<003oo`<000004@00ool2000000L0kn[77000ool3000002<00?oo00<00000
003oo`00ool01P00ool00`000000kn[70>oZa`0I0>oZa`4000000@3_j/L10>oZa`001@3_j/L30000
01P0kn[700<000000>oZa`3_j/L01`3_j/L3000000L0kn[71`00000D003oo`8000003`00ool30000
00l00?oo0P0000080>oZaa/00?oo0`0000000`3_j/L00000003oo`0O003oo`<000001`00ool20000
01T0kn[70`0000020>oZa`00803_j/L00`000000kn[70>oZa`0E0>oZa`0300000000ool00?oo02L0
0?oo0P00000=003oo`<00000203_j/L2000001X00?oo00@000000>oZa`3_j/L00000:P00ool20000
01h0kn[7000P0>oZa`030000003_j/L0kn[701<0kn[70P00000[003oo`8000002`00ool200000003
0>oZa`000000kn[700L0kn[70P00000J003oo`040000003_j/L0kn[7000002X00?oo0P00000N0>oZ
a`007`3_j/L00`000000kn[70>oZa`0C0>oZa`0300000000ool00?oo02d00?oo0`000005003oo`<0
00000`3_j/L00`000000kn[70>oZa`070>oZa`0300000000ool00?oo01L00?oo00D000000>oZa`3_
j/L0kn[70000000Z003oo`8000007P3_j/L000@0kn[7g`0000030>oZa`00103_j/L00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01@3_j/L01@000000kn[7
0>oZa`3_j/L000000080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00D00?oo00@00000003oo`00000000000`3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00P000002003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`02003oo`030000003_j/L00000
00<0kn[700D00000003oo`00ool00?oo00000006003oo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`010>oZa`00803_j/L00`000000kn[70>oZa`0?0>oZ
a`0300000000ool00?oo03<00?oo0P0000090>oZa`030000003_j/L0kn[700T0kn[700<00000003o
o`00ool04`00ool00`000000kn[70>oZa`040>oZa`0300000000ool00?oo02D00?oo00@000000>oZ
a`3_j/L000007P3_j/L00200kn[700<000000>oZa`3_j/L03P3_j/L00`0000000?oo003oo`0e003o
o`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L02P3_j/L2000001800?oo0P0000070>oZ
a`0300000000ool00?oo02@00?oo00@000000>oZa`3_j/L000007P3_j/L00200kn[700<000000>oZ
a`3_j/L03@3_j/L00`0000000?oo003oo`0g003oo`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L02`3_j/L2000001000?oo0P0000080>oZa`0300000000ool00?oo02@00?oo00@000000>oZ
a`3_j/L000007P3_j/L00200kn[700<000000>oZa`3_j/L0303_j/L00`0000000?oo003oo`0i003o
o`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0303_j/L3000000`00?oo0P00000;0>oZ
a`0300000000ool00?oo02800?oo00D000000>oZa`3_j/L0kn[70000000N0>oZa`00803_j/L00`00
0000kn[70>oZa`0<0>oZa`0300000000ool00?oo03X00?oo00<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`0>0>oZa`<000001`00ool:000000030>oZa`000000kn[700@0kn[700<00000003o
o`00ool08000ool00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701`0kn[7000P0>oZa`03
0000003_j/L0kn[700/0kn[700<00000003oo`00ool0>`00ool00`000000kn[70>oZa`040>oZa`80
00004P3_j/L7000000X00?oo1@0000030>oZa`0300000000ool00?oo01h00?oo00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0L0>oZa`00803_j/L00`000000kn[70>oZa`0:0>oZa`030000
0000ool00?oo03d00?oo00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0A0>oZa`<00000
4`00ool4000002000?oo00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0L0>oZa`00803_
j/L00`000000kn[70>oZa`0:0>oZa`0300000000ool00?oo03d00?oo00<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`0>0>oZa`<000006@00ool2000001h00?oo00<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`0L0>oZa`00803_j/L00`000000kn[70>oZa`090>oZa`0300000000ool0
0?oo03l00?oo00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0<0>oZa`<000007000ool3
000001X00?oo0P0000070>oZa`030000003_j/L0kn[701`0kn[7000P0>oZa`030000003_j/L0kn[7
00T0kn[700<00000003oo`00ool0@000ool01@000000kn[70>oZa`3_j/L0000000d0kn[70P00000Q
003oo`8000005`00ool00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701d0kn[7000P0>oZ
a`030000003_j/L0kn[700P0kn[700<00000003oo`00ool0@@00ool01@000000kn[70>oZa`3_j/L0
000000/0kn[70`00000T003oo`8000004`00ool2000000T0kn[700<000000>oZa`3_j/L07@3_j/L0
0200kn[700<000000>oZa`3_j/L0203_j/L00`0000000?oo003oo`12003oo`040000003_j/L0kn[7
000000X0kn[70P00000V003oo`<000004000ool2000000/0kn[700<000000>oZa`3_j/L07@3_j/L0
0240kn[700<000000>oZa`3_j/L01P3_j/L00`0000000?oo003oo`13003oo`040000003_j/L0kn[7
000000T0kn[70P00000Y003oo`H000001`00ool4000000d0kn[700<000000>oZa`3_j/L07@3_j/L0
0240kn[700<000000>oZa`3_j/L01P3_j/L00`0000000?oo003oo`13003oo`030000003_j/L0kn[7
008000001`3_j/L2000002/00?oo00<000000>oZa`3_j/L00P3_j/L700000140kn[700<000000>oZ
a`3_j/L07@3_j/L00240kn[700<000000>oZa`3_j/L01P3_j/L00`0000000?oo003oo`13003oo`04
0000003_j/L0kn[7000000L0kn[700<00000003oo`00ool0;000ool2000001X0kn[700<000000>oZ
a`3_j/L07@3_j/L00240kn[700<000000>oZa`3_j/L01P3_j/L00`0000000?oo003oo`14003oo`03
0000003_j/L0000000H0kn[70P00000`003oo`030000003_j/L0kn[701L0kn[700<000000>oZa`3_
j/L07@3_j/L00280kn[700<000000>oZa`3_j/L0103_j/L00`0000000?oo003oo`15003oo`030000
003_j/L0000000D0kn[700<00000003oo`00ool0<000ool00`000000kn[70>oZa`0F0>oZa`030000
003_j/L0kn[701h0kn[7000R0>oZa`030000003_j/L0kn[700@0kn[700<00000003oo`00ool0A@00
ool3000000@0kn[70P00000c003oo`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L07P3_
j/L00280kn[700<000000>oZa`3_j/L0103_j/L00`0000000?oo003oo`16003oo`800000103_j/L0
0`0000000?oo003oo`0b003oo`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L07P3_j/L0
0280kn[700<000000>oZa`3_j/L0103_j/L00`0000000?oo003oo`16003oo`8000000`3_j/L00`00
00000?oo003oo`0d003oo`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L07P3_j/L00280
kn[700<000000>oZa`3_j/L0103_j/L00`0000000?oo003oo`16003oo`<0000000<0kn[700000000
0000=`00ool00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[701l0kn[7000S0>oZa`030000
003_j/L0kn[700<0kn[700<00000003oo`00ool0AP00ool200000080kn[700<00000003oo`00ool0
=`00ool00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[701l0kn[7000S0>oZa`030000003_
j/L0kn[700<0kn[700<00000003oo`00ool0AP00ool2000000030>oZa`000000000003T00?oo00<0
00000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0P0>oZa`008`3_j/L00`000000kn[70>oZa`03
0>oZa`0300000000ool00?oo04H00?oo0P0000000`3_j/L00?oo003oo`0j003oo`030000003_j/L0
kn[700l0kn[700<000000>oZa`3_j/L0803_j/L002<0kn[700<000000>oZa`3_j/L00P3_j/L00`00
00000?oo003oo`17003oo`<00000?000ool00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[7
0200kn[7000T0>oZa`050000003_j/L0kn[70>oZa`000000B@00ool2000003d00?oo0P00000@0>oZ
a`030000003_j/L0kn[70200kn[7000T0>oZa`050000003_j/L0kn[70>oZa`000000B@00ool20000
03h00?oo00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0Q0>oZa`009@3_j/L00`000000
kn[70>oZa`02000004P00?oo0`00000m003oo`030000003_j/L0kn[700d0kn[700<000000>oZa`3_
j/L08@3_j/L002D0kn[700D000000>oZa`3_j/L0kn[700000018003oo`800000?`00ool00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[70280kn[7000U0>oZa`050000003_j/L0kn[70>oZa`00
0000B000ool2000003l00?oo00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0R0>oZa`00
9P3_j/L010000000kn[70>oZa`000019003oo`0300000000ool00?oo03d00?oo00<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`0R0>oZa`009P3_j/L010000000kn[70>oZa`000019003oo`03
00000000ool00?oo03d00?oo00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0S0>oZa`00
9`3_j/L00`000000kn[700000019003oo`0300000000ool00?oo03h00?oo00<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`0S0>oZa`009`3_j/L00`000000kn[700000019003oo`0300000000
ool00?oo03h00?oo00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0T0>oZa`00:03_j/L2
000004<00?oo0`0000001000ool00000003oo`000010003oo`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L0903_j/L002P0kn[70P000014003oo`0500000000ool00?oo00000000ool00`00
000n003oo`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L09@3_j/L002T0kn[70P000013
003oo`0600000000ool00?oo00000000ool00000@000ool00`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[702D0kn[7000Y0>oZa`800000@`00ool01P0000000?oo0000000000000?oo00000400
0?oo00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0V0>oZa`00:P3_j/L00`0000000?oo
003oo`10003oo`80000000D00?oo0000000000000?oo00000010003oo`030000003_j/L0kn[700H0
kn[700<000000>oZa`3_j/L09P3_j/L002X0kn[700<00000003oo`00ool0@`00ool200000003003o
o`0000000?oo03l00?oo00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0W0>oZa`00:`3_
j/L00`0000000?oo003oo`11003oo`050000003_j/L0kn[7003oo`000000@000ool00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[702L0kn[7000[0>oZa`0300000000ool00?oo04400?oo00D0
00000>oZa`3_j/L00?oo00000010003oo`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
:03_j/L002`0kn[700<00000003oo`00ool0@000ool010000000kn[70>oZa`00ool2000003l00?oo
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0X0>oZa`00;03_j/L2000004000?oo00H0
00000>oZa`3_j/L0kn[7003oo`000010003oo`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0:@3_j/L002d0kn[700<00000003oo`00ool0?@00ool00`000000kn[70>oZa`020>oZa`03003o
o`0000000?oo03h00?oo00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0Z0>oZa`00;@3_
j/L2000003h00?oo00<000000>oZa`3_j/L00P3_j/L00`00ool00000003oo`0n003oo`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L0:P3_j/L002h0kn[700<00000003oo`00ool0>`00ool0
0`000000kn[70>oZa`030>oZa`800000?`00ool00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[702/0kn[7000_0>oZa`0300000000ool00?oo03X00?oo00<000000>oZa`3_j/L0103_j/L00`00
00000?oo003oo`0m003oo`050000003_j/L0kn[70>oZa`000000;P3_j/L00300kn[700<00000003o
o`00ool0=`00ool2000000L0kn[700<00000003oo`00ool0?000ool01@000000kn[70>oZa`3_j/L0
000002l0kn[7000`0>oZa`800000>000ool00`000000kn[70>oZa`060>oZa`0300000000ool00?oo
03`00?oo00D000000>oZa`3_j/L0kn[70000000_0>oZa`00<@3_j/L2000003H00?oo00<000000>oZ
a`3_j/L01`3_j/L2000003`00?oo0P0000020>oZa`030000003_j/L0kn[702h0kn[7000b0>oZa`03
00000000ool00?oo03<00?oo00<000000>oZa`3_j/L0203_j/L2000003`00?oo00@000000>oZa`3_
j/L00000<@3_j/L003<0kn[700<00000003oo`00ool0<@00ool2000000X0kn[700<000000>oZa`00
0000>`00ool010000000kn[70>oZa`00000a0>oZa`00=03_j/L00`0000000?oo003oo`0_003oo`03
0000003_j/L0kn[700X0kn[700@000000>oZa`0000000000>@00ool010000000kn[700000000000b
0>oZa`00=@3_j/L2000002h00?oo00<000000>oZa`3_j/L02`3_j/L010000000kn[70>oZa`00000h
003oo`<00000=03_j/L003H0kn[70P00000[003oo`8000003P3_j/L00`000000kn[70>oZa`020000
03L00?oo00<000000>oZa`000000=03_j/L003L0kn[70P00000Y003oo`8000003`3_j/L01@000000
kn[70>oZa`3_j/L0000003H00?oo00<000000>oZa`000000=@3_j/L003P0kn[70`00000U003oo`<0
0000403_j/L2000000<0kn[700<00000003oo`00ool0<P00ool00`000000kn[70000000f0>oZa`00
>@3_j/L010000000kn[700000000000Q003oo`<000004P3_j/L00`000000kn[70>oZa`020>oZa`80
0000<`00ool2000003L0kn[7000j0>oZa`030000003_j/L0kn[7008000007@00ool2000001D0kn[7
00<000000>oZa`3_j/L00`3_j/L2000003400?oo0P00000h0>oZa`00>`3_j/L010000000kn[70>oZ
a`3_j/L4000001L00?oo0P00000G0>oZa`030000003_j/L0kn[700@0kn[70P00000_003oo`030000
003_j/L0kn[703P0kn[7000l0>oZa`030000003_j/L0kn[700<0kn[70`00000A003oo`@000006@3_
j/L00`000000kn[70>oZa`050>oZa`0300000000ool00?oo02`00?oo0P00000j0>oZa`00?@3_j/L0
0`000000kn[70>oZa`050>oZaa4000007@3_j/L00`000000kn[70>oZa`060>oZa`800000:`00ool2
000003/0kn[7000n0>oZa`800000<`3_j/L00`000000kn[70>oZa`070>oZa`800000:@00ool00`00
0000kn[70>oZa`0k0>oZa`00@03_j/L00`000000kn[70>oZa`0`0>oZa`8000002@3_j/L2000002H0
0?oo0P00000n0>oZa`00@@3_j/L00`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[700T0kn[7
0`00000S003oo`800000?`3_j/L00480kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZ
a`0;0>oZa`8000008000ool300000400kn[700130>oZa`800000;P3_j/L00`000000kn[70>oZa`0=
0>oZa`8000007000ool300000480kn[700150>oZa`800000;03_j/L00`000000kn[70>oZa`0>0>oZ
a`<000006@00ool3000004<0kn[700170>oZa`800000:P3_j/L00`000000kn[70>oZa`0A0>oZa`@0
00004@00ool5000004D0kn[700190>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0
503_j/L5000000@00?oo00@00000003oo`00ool00?oo1@0000000`3_j/L00000000000170>oZa`00
BP3_j/L00`000000kn[70>oZa`0P0>oZa`<000000`3_j/L00`000000kn[70>oZa`0I0>oZa`T00000
103_j/L00`000000kn[70>oZa`170>oZa`00B`3_j/L3000001l0kn[70P0000040>oZa`<00000903_
j/L2000004X0kn[7001>0>oZa`8000007`3_j/L01@000000kn[70>oZa`3_j/L0000002@0kn[70P00
001<0>oZa`00D03_j/L2000001d0kn[700D000000>oZa`3_j/L0kn[70000000R0>oZa`800000CP3_
j/L00580kn[70P00000I0>oZa`<000000`3_j/L00`000000kn[70>oZa`0N0>oZa`800000D03_j/L0
05@0kn[70P00000M0>oZa`030000003_j/L0kn[701`0kn[70P00001B0>oZa`00EP3_j/L4000001T0
kn[700<000000>oZa`3_j/L0603_j/L4000005@0kn[7001J0>oZa`8000005`3_j/L00`000000kn[7
0>oZa`0F0>oZa`800000F03_j/L005`0kn[71000000C0>oZa`8000004`3_j/L4000005X0kn[7001P
0>oZa`H000003@3_j/L00`000000kn[70>oZa`0<0>oZa`H00000GP3_j/L006H0kn[7200000050>oZ
a`030000003_j/L0kn[700@0kn[72000001T0>oZa`00KP3_j/L<000006`0kn[7001c0>oZa`030000
003_j/L0kn[70700kn[7001c0>oZa`030000003_j/L0kn[70700kn[7001c0>oZa`030000003_j/L0
kn[70700kn[7001c0>oZa`030000003_j/L0kn[70700kn[7001c0>oZa`800000L@3_j/L007<0kn[7
00<000000>oZa`3_j/L0L03_j/L007<0kn[700<000000>oZa`3_j/L0L03_j/L007<0kn[700<00000
0>oZa`3_j/L0L03_j/L007<0kn[700<000000>oZa`3_j/L0L03_j/L007<0kn[700<000000>oZa`3_
j/L0L03_j/L007<0kn[700<000000>oZa`3_j/L0L03_j/L007<0kn[70P00001a0>oZa`00L`3_j/L0
0`000000kn[70>oZa`1`0>oZa`00L`3_j/L00`000000kn[70>oZa`1`0>oZa`00L`3_j/L00`000000
kn[70>oZa`1`0>oZa`00L`3_j/L00`000000kn[70>oZa`1`0>oZa`00L`3_j/L00`000000kn[70>oZ
a`1`0>oZa`00L`3_j/L00`000000kn[70>oZa`1`0>oZa`00L`3_j/L200000740kn[7001c0>oZa`03
0000003_j/L0kn[70700kn[7001c0>oZa`030000003_j/L0kn[70700kn[7001c0>oZa`030000003_
j/L0kn[70700kn[7001c0>oZa`030000003_j/L0kn[70700kn[7001c0>oZa`030000003_j/L0kn[7
0700kn[7001c0>oZa`030000003_j/L0kn[70700kn[7001]0>oZa`<000000`3_j/L00`000000kn[7
0>oZa`1`0>oZa`00K`3_j/L010000000kn[70>oZa`3_j/L300000700kn[7001^0>oZa`030000003_
j/L0kn[707D0kn[7001_0>oZa`030000003_j/L0kn[707@0kn[7001]0>oZa`<00000MP3_j/L00001
\
\>"],
  ImageRangeCache->{{{0, 229.25}, {229.25, 0}} -> {-5.00005*^-06, \
-5.00005*^-06, 0.00348968, 0.00348968}, {{0, 229.25}, {229.25, 0}} -> \
{-3.12973, -3.0973, 0.0216169, 0.0216169}, {{0, 229.25}, {229.25, 0}} -> \
{-3.12973, -3.0973, 0.0216169, 0.0216169}}],

Cell["\<\
Similarly complex configuration design problems have been discussed \
and numerically solved e.g., by Pint\[EAcute]r (2001b) using LGO, and by \
Kampas and Pint\[EAcute]r (2002) using MathOptimizer. (The illustrative \
results in Pint\[EAcute]r (2001b) are also compared to the current putative \
global optimum estimates.) \
\>", "Text",
  TextJustification->1,
  FontSize->14],

Cell["\<\
Let us note finally that MathOptimizer runtimes will typically grow \
faster with model size and complexity, than for MOP (as it can be expected, \
due to their different underlying solver functionality).\
\>", "Text",
  TextJustification->1,
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Concluding Remarks",
  FontColor->RGBColor[0.260014, 0.370001, 0],
  Magnification->1]], "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell[TextData[{
  "In this brief article, we have introduced MathOptimizer Professional with \
an external link to the LGO solver engine; highlighted the built-in solver \
methods and the basic operations of the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-LGO link; and illustrated MOP functionality by solving a few test \
examples. "
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell["\<\
As noted earlier, obviously all numerical test reports depend also \
on certain solver parameterizations. Notwithstanding, we think that the \
examples indicate the capabilities and potentials of MOP.  (The same default \
solver settings were used in all examples reviewed here.)\
\>", "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "In more than a decade, LGO has been applied in a large variety of research \
and professional contexts, to solve models in up to a few thousand variables \
and constraints. In recent years, LGO has become part \[Dash] or a solver \
engine option \[Dash] of several prominent modeling environments: consult \
e.g., Benson and Sun (2000), ",
  StyleBox["Pint\[EAcute]r (2001a), ",
    FontSize->14],
  "Frontline Systems and PCS (2001), and GAMS Corporation and PCS (2003). "
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "We expect an essentially similar performance from MathOptimizer \
Professional that enables the solution of sizeable, sophisticated ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " models with an efficiency comparable to that of compiler-based nonlinear \
solvers. "
}], "Text",
  TextJustification->1,
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Acknowledgement",
  FontColor->RGBColor[0.260014, 0.370001, 0],
  Magnification->1]], "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell[TextData[{
  "We wish to thank Dr. ",
  StyleBox["Mark Sofroniou (Wolfram Research) for his kind permission to use \
the original Format.m package in our development work.",
    Background->None]
}], "Text",
  TextJustification->1,
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["About the Authors",
  FontColor->RGBColor[0.260014, 0.370001, 0],
  Magnification->1]], "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell[TextData[{
  "Frank Kampas is a senior developer at WAM Systems, where he is responsible \
for adding optimization capabilities to the company's supply-chain management \
software. He holds a Ph.D. in Physics from Stanford University, and an M.B.A. \
from ",
  StyleBox["Temple University in Philadelphia",
    TextJustification->1],
  "."
}], "Text",
  TextJustification->1,
  FontSize->14,
  FontColor->GrayLevel[0]],

Cell[TextData[{
  "J\[AAcute]nos Pint\[EAcute]r is a full-time consultant (owner of PCS \
Inc.), as well as an adjunct professor at Dalhousie University. He has \
written/edited books/articles and develops professional software related to \
nonlinear optimization. He holds a Ph.D. (Moscow State University) and a \
D.Sc. (Hungarian Academy of Sciences), both in Mathematics; serves on the \
editorial board of several professional journals; and is currently \
Vice-Chair, Global Optimization of the INFORMS Optimization Section (",
  StyleBox["www.informs.org",
    FontColor->RGBColor[0, 0, 1]],
  "). "
}], "Text",
  TextJustification->1,
  FontSize->14,
  FontColor->GrayLevel[0]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["References",
  FontColor->RGBColor[0.260014, 0.370001, 0],
  Magnification->1]], "Subsection",
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell[TextData[{
  StyleBox["Benson, H.P. and Sun, E. (2000) LGO \[Dash] Versatile Tool for \
Global Optimization. ",
    FontSize->14],
  StyleBox["ORMS Today ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["27 (5) pp. 52-55.\n",
    FontSize->14],
  StyleBox["http://www.lionhrtpub.com/orms/orms-10-00/swr.html",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  TextJustification->1],

Cell[TextData[{
  "Beale, E.M.L. (1958) On an iterative method for finding a local minimum of \
a function of more than one variable.\n",
  StyleBox["Technical Report No. 25, Statistical Techniques Research Group",
    FontSlant->"Italic"],
  ", Princeton University. "
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "Edgar, T.F., Himmelblau, D.M., and Lasdon, L.S. (2001) ",
  StyleBox["Optimization of Chemical Processes",
    FontSlant->"Italic"],
  ". (2nd Edition.) McGraw-\nHill, NY."
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "Frontline Systems and Pint\[EAcute]r C",
  StyleBox["onsulting Services",
    FontSize->14],
  " (2001) ",
  StyleBox["LGO Global Solver Engine for Excel \[Dash] Premium Solver \n\
Platform",
    FontSlant->"Italic"],
  ". Frontline Systems, Inc., Incline Village, NV. ",
  StyleBox["http://www.solver.com/xlslgoeng.htm",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "GAMS Corporation and Pint\[EAcute]r C",
  StyleBox["onsulting Services",
    FontSize->14],
  " (2003) ",
  StyleBox["GAMS/LGO User Guide",
    FontSlant->"Italic"],
  ". GAMS Corporation, \nWashington, DC. ",
  StyleBox["http://www.gams.com/solvers/lgo.pdf",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["Horst, R. and Pardalos, P.M., eds. (1995) ",
    FontSize->14],
  StyleBox["Handbook of Global Optimization, Vol. 1.",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["  Kluwer Academic Publishers, \nDordrecht. ",
    FontSize->14],
  StyleBox["http://www.wkap.nl/prod/b/0-7923-3120-6",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  TextJustification->1],

Cell[TextData[{
  StyleBox["Kampas, F.J. and Pint\[EAcute]r, J.D. (2002) Configuration \
Analysis and Design by Using Optimization Tools",
    FontSize->14],
  StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["in \n",
    FontSize->14],
  StyleBox["Mathematica",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[". ",
    FontSize->14],
  StyleBox["The Mathematica Journal",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" (to appear).",
    FontSize->14]
}], "Text",
  TextJustification->1],

Cell[TextData[{
  "Melissen, J.B.M. (1997) ",
  StyleBox["Packing and Covering with Circles",
    FontSlant->"Italic"],
  ". Ph.D. Dissertation, Universiteit Utrecht. "
}], "Text"],

Cell[TextData[{
  StyleBox["Neumaier, A. (2003) ",
    FontSize->14],
  StyleBox["Global Optimization. ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["http://www.mat.univie.ac.at/~neum/glopt.html",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  TextJustification->1],

Cell[TextData[{
  StyleBox["Pardalos, P.M. and Romeijn, H.E., eds. (2002) ",
    FontSize->14],
  StyleBox["Handbook of Global Optimization, Vol. 2. ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["Kluwer Academic \nPublishers, Dordrecht. ",
    FontSize->14],
  StyleBox["http://www.kap.nl/prod/b/1-4020-0632-2",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  TextJustification->1],

Cell[TextData[{
  StyleBox["Pint\[EAcute]r, J.D. ( 1996) ",
    FontSize->14],
  StyleBox["Global Optimization in Action ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->16,
    FontSlant->"Italic"],
  StyleBox["Continuous and Lipschitz Optimization: Algorithms, \n\
Implementations and Applications).",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" Kluwer Academic Publishers, Dordrecht.\n",
    FontSize->14],
  StyleBox["http://www.wkap.nl/prod/b/0-7923-3757-3",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["Pint\[EAcute]r, J.D. ( 1999) ",
    FontSize->14],
  StyleBox["LGO",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" \[Dash]",
    FontSize->16,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontFamily->"ARIAL",
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox["An Integrated Model Development and Solver Environment for \
Continuous Global \nOptimization.",
    FontFamily->"ARIAL",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontFamily->"ARIAL",
    FontSize->14],
  StyleBox["User Guide. ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["Pint\[EAcute]r Consulting Services, Inc., Halifax, NS, Canada. \n\
",
    FontSize->14],
  StyleBox["http://www.dal.ca/~jdpinter/l_s_d.html",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["Pint\[EAcute]r, J.D. ( 2001a) ",
    FontSize->14],
  StyleBox["Computational Global Optimization in Nonlinear Systems: An \
Interactive Tutorial. ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["Lionheart \nPublishing, Inc., Atlanta, GA. ",
    FontSize->14],
  StyleBox["http://www.lionhrtpub.com/books/globaloptimization.html",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  TextJustification->1],

Cell[TextData[{
  StyleBox["Pint\[EAcute]r, J.D. ( 2001b) Globally Optimized Spherical Point \
Arrangements: Model Variants and Illustrative Results. ",
    FontSize->14],
  StyleBox["Annals of Operations Research",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" 104, 213-230.",
    FontSize->14]
}], "Text",
  TextJustification->1],

Cell[TextData[StyleBox["Pint\[EAcute]r, J.D. (2002a) Global Optimization: \
Software, Test Problems, and Applications; Chapter 15 (pp. 515-569) in: \n\
Pardalos and Romeijn, eds. (2002).",
  FontSize->14]], "Text",
  TextJustification->1],

Cell[TextData[{
  StyleBox["Pint\[EAcute]r, J.D. (2002b) ",
    FontSize->14],
  StyleBox["MathOptimizer \[Dash] An Advanced Modeling and Optimization \
System for Mathematica Users. User \nGuide. ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["(C) Pint\[EAcute]r Consulting Services, Inc., Halifax, NS, \
Canada. ",
    FontSize->14],
  StyleBox["http://www.dal.ca/~jdpinter/m_f_m.html",
    FontColor->RGBColor[0, 0, 1]],
  ", and \n",
  StyleBox["http://www.wolfram.com/products/applications/mathoptimizer/\n",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["Pint\[EAcute]r, J.D. and Kampas, F.J. (2003) ",
    FontSize->14],
  StyleBox["MathOptimizer Professional \[Dash] An Advanced Modeling and \
Optimization System \nfor Mathematica Users with an External Solver Link. \
User Guide. ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["(C) Pint\[EAcute]r Consulting Services, Inc., Halifax, NS, \n\
Canada, and Dr. F.J. Kampas. ",
    FontSize->14]
}], "Text",
  TextJustification->1],

Cell[TextData[{
  StyleBox["Pint\[EAcute]r, J.D. and Purcell, C.J. (2003) Optimization of \
Finite Element Models with MathOptimizer and ModelMaker. \nPresented at the ",
    
    FontSize->14],
  StyleBox["Mathematica",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox["Developer Conference",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" (April 10-12, 2003, Champaign, IL). \n",
    FontSize->14],
  StyleBox["http://www.wolfram.com/news/events/devconf2003/presentations.\
html",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "Trefethen, N.L. (2002) A Hundred-dollar, Hundred-digit Challenge. ",
  StyleBox["SIAM News ",
    FontSlant->"Italic"],
  "35 (1), page 3. \n",
  StyleBox["http://www.siam.org/siamnews/01-02/challenge.pdf",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "Wolfram Research (2002) MathWorld Headline News: ",
  StyleBox["Hundred-Dollar Challenge Winners Announced. ",
    FontFamily->"Helvetica",
    FontSize->14],
  StyleBox["MathWorld \n",
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["http://mathworld.wolfram.com/news/2002-05-25_challenge/",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n",
    FontSize->12]
}], "Text",
  TextJustification->1,
  FontSize->14]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
ScreenStyleEnvironment->"Presentation",
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowCellBracket->True,
Background->RGBColor[0.937255, 0.917647, 0.780392],
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Subsection"],
  
  Cell[StyleData[All, "Working"],
    CellBracketOptions->{"Thickness"->1,
    "Color"->RGBColor[0.500008, 0.6, 1]},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    CellMargins->{{Inherited, 120}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Markup"],
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ShowCellBracket->False,
    Hyphenation->True,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Subsection"],
  
  Cell["\<\
  The options defined for the style below will be used at the \
Notebook level.  \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    DefaultNewCellStyle->"Text",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    StyleMenuListing->None],
  
  Cell[StyleData["Notebook", "Presentation"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellMargins->{{Inherited, 120}, {Inherited, Inherited}},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    DefaultNewCellStyle->"Text",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    StyleMenuListing->None,
    Background->RGBColor[0.959991, 0.908461, 0.825605]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Style Menu Shortcuts", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{12, 12}, {3, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    ParagraphIndent->-25,
    TabSpacings->2.1,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}},
    StyleMenuListing->"Head1",
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{72, 120}, {3, 28}},
    CellFrameMargins->{{8, 1}, {1, 1}},
    FontFamily->"Arial",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.258061, 0.387091, 0.612909]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 12}, {3, 18}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SectionDingbat"],
    CellSize->{24, Inherited},
    TextAlignment->Left,
    StyleMenuListing->None],
  
  Cell[StyleData["SectionDingbat", "Printout"],
    CellSize->{19, Inherited}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SectionNumber"],
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["SectionNumber", "Printout"],
    StyleMenuListing->None,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->None,
    CellMargins->{{12, 12}, {3, 12}},
    CellElementSpacings->{"ClosedGroupTopMargin"->12},
    CellGroupingRules->{"SectionGrouping", 20},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    ParagraphIndent->-18,
    TabSpacings->1.7,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    StyleMenuListing->"Head2",
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 120}, {2, 15}},
    FontFamily->"Arial",
    FontSize->18,
    FontColor->RGBColor[0.161288, 0.258061, 0.419348]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 12}, {2, 5}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionDingbat"],
    CellSize->{18, Inherited},
    TextAlignment->Left,
    StyleMenuListing->None],
  
  Cell[StyleData["SubsectionDingbat", "Printout"],
    CellSize->{12, Inherited}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionNumber"],
    StyleMenuListing->None,
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["SubsectionNumber", "Printout"],
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{12, 12}, {3, 6}},
    CellElementSpacings->{"ClosedGroupTopMargin"->12},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    CounterAssignments->{{"Subsubsubsection", 0}},
    StyleMenuListing->"Head3",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.300008],
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 12}, {1, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 120}, {1, 4}},
    FontFamily->"Arial",
    FontSize->14,
    FontColor->RGBColor[0.3608, 0.3608, 0.439994]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsubsection"],
    CellMargins->{{12, 12}, {3, 6}},
    CellGroupingRules->{"SectionGrouping", 40},
    CounterIncrements->"Subsubsubsection",
    StyleMenuListing->"Head4",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["Subsubsubsection", "Presentation"],
    CellMargins->{{72, 120}, {1, 4}},
    FontFamily->"Arial",
    FontColor->RGBColor[0.500206, 0.500206, 0.609995]],
  
  Cell[StyleData["Subsubsubsection", "Printout"],
    CellMargins->{{2, 12}, {1, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["EquationNumbered"],
    CellMargins->{{36, 6}, {7, 7}},
    CellHorizontalScrolling->True,
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Equation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    ShowAutoStyles->False,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["EquationNumbered", "Presentation"],
    CellMargins->{{72, 120}, {15, 15}},
    FontSize->18],
  
  Cell[StyleData["EquationNumbered", "Printout"],
    CellMargins->{{21, 6}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    ShowAutoStyles->False,
    CounterIncrements->"Equation"],
  
  Cell[StyleData["Equation", "Presentation"],
    CellMargins->{{72, 120}, {15, 15}},
    FontSize->18,
    FontVariations->{"CompatibilityType"->0}],
  
  Cell[StyleData["Equation", "Printout"],
    CellMargins->{{21, 6}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {3, 5}},
    TextAlignment->Left,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 120}, {1, 4}},
    FontFamily->"Arial",
    FontSize->15,
    FontWeight->"Bold"],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 10}, {1, 4}},
    TextJustification->1,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputNumbered"],
    CellMargins->{{36, 10}, {6, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{None, Cell[ 
            BoxData[ 
              FormBox[ 
                StyleBox[ 
                  RowBox[ {"(", 
                    CounterBox[ "Equation"], ")"}], FontWeight -> "Plain"], 
                TraditionalForm]]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["InputNumbered", "Presentation"],
    CellMargins->{{72, 120}, {10, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->14],
  
  Cell[StyleData["InputNumbered", "Printout"],
    CellMargins->{{21, 6}, {3, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{36, 10}, {6, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{108, 120}, {10, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->16,
    FontVariations->{"CompatibilityType"->0}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{21, 6}, {3, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Frontmatter", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{36, 54}, {1, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphSpacing->{0, 0},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Author", "Presentation"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {20, 0}},
    CellFrameMargins->{{73, 4}, {2, 6}},
    CellFrameLabelMargins->False,
    FontFamily->"Arial",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.4, 0.6]],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{21, 10}, {0, 18}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Address"],
    CellMargins->{{36, 54}, {0, 3}},
    CounterIncrements->"Address",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["Address", "Printout"],
    CellMargins->{{21, 10}, {0, 2}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Email"],
    CellMargins->{{36, 54}, {0, 0}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["Email", "Printout"],
    CellMargins->{{21, 10}, {0, 0}},
    LineSpacing->{1, 1},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AbstractText"],
    CellFrame->{{0, 0}, {0.25, 0.25}},
    CellMargins->{{36, 54}, {3, 24}},
    CellGroupingRules->{"SectionGrouping", 50},
    CellFrameMargins->5,
    TextAlignment->Left,
    LineSpacing->{1, 1},
    StyleMenuListing->None,
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["AbstractText", "Printout"],
    CellMargins->{{21, 86}, {2, 14}},
    CellFrameMargins->3,
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Date"],
    CellMargins->{{36, 54}, {6, 3}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Date", "Printout"],
    CellMargins->{{21, 10}, {3, 2}},
    LineSpacing->{1, 1},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Text", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Theorem"],
    CellMargins->{{12, 10}, {3, 5}},
    LineSpacing->{1, 3},
    CounterIncrements->"Theorem"],
  
  Cell[StyleData["Theorem", "Printout"],
    CellMargins->{{2, 2}, {1, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Lemma"],
    CellMargins->{{12, 10}, {3, 5}},
    LineSpacing->{1, 3},
    CounterIncrements->"Lemma"],
  
  Cell[StyleData["Lemma", "Printout"],
    CellMargins->{{2, 2}, {1, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {1, 1}},
    CellMargins->{{36, 0}, {7, 7}},
    CellFrameMargins->{{12, 10}, {7, 5}},
    InputAutoReplacements->{},
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{21, 0}, {5, 5}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item1"],
    CellMargins->{{12, 4}, {2, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item1"],
  
  Cell[StyleData["Item1", "Printout"],
    CellMargins->{{3, 0}, {1, 3}},
    ParagraphIndent->-18,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item1Paragraph"],
    CellMargins->{{36, 4}, {4, 2}}],
  
  Cell[StyleData["Item1Paragraph", "Printout"],
    CellMargins->{{21, 0}, {3, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item2"],
    CellMargins->{{21, 4}, {2, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item2"],
  
  Cell[StyleData["Item2", "Printout"],
    CellMargins->{{12, 0}, {1, 3}},
    ParagraphIndent->-18,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item2Paragraph"],
    CellMargins->{{45, 4}, {4, 2}},
    StyleMenuListing->None],
  
  Cell[StyleData["Item2Paragraph", "Printout"],
    CellMargins->{{30, 0}, {3, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item3"],
    CellMargins->{{31, 4}, {2, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item3"],
  
  Cell[StyleData["Item3", "Printout"],
    CellMargins->{{21, 0}, {1, 3}},
    ParagraphIndent->-18,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item3Paragraph"],
    CellMargins->{{55, 4}, {4, 2}},
    StyleMenuListing->None],
  
  Cell[StyleData["Item3Paragraph", "Printout"],
    CellMargins->{{39, 0}, {3, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemDingbat"],
    CellSize->{24, Inherited},
    TextAlignment->Right,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ItemDingbat", "Printout"],
    CellSize->{18, Inherited},
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Input/Output", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{36, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    InputAutoReplacements->{},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output",
    StyleMenuListing->None],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{117, 0}, {6, 3}},
    FontSize->16],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{21, 0}, {6, 3}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{36, 0}, {8, 6}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    InputAutoReplacements->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{0, 0}, {0, 0}},
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{27, 0}, {6, 3}},
    ImageMargins->{{0, 0}, {0, 0}},
    FontSize->14,
    Magnification->0.8],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{27, 0}, {6, 3}},
    ImageMargins->{{0, 0}, {0, 0}},
    Magnification->0.8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Figure, Picture, and Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableHead"],
    PageWidth->530,
    CellMargins->{{38, 10}, {1, 7}},
    LineSpacing->{1, 2},
    CounterIncrements->"TableHead",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    GridBoxOptions->{ColumnWidths->40,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TableHead", "Printout"],
    CellMargins->{{23, 10}, {1, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Table"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.503,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["Table", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.503,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["TablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.336,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.336,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["3ColumnTablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnTable"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.251,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["4ColumnTable", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnTablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.251,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["4ColumnTablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnTable"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.201,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["5ColumnTable", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnTablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.201,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["5ColumnTablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableNote"],
    PageWidth->530,
    CellMargins->{{38, 10}, {7, 1}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0.3, 0},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10],
  
  Cell[StyleData["TableNote", "Printout"],
    CellMargins->{{23, 10}, {5, 1}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Figure"],
    CellMargins->{{36, Inherited}, {0, 7}},
    CellHorizontalScrolling->True],
  
  Cell[StyleData["Figure", "Printout"],
    CellMargins->{{27, Inherited}, {0, 5}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{36, Inherited}, {0, 7}},
    CellHorizontalScrolling->True],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, 120}, {0, 5}},
    Magnification->1.5],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{27, Inherited}, {0, 5}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    CellMargins->{{36, 10}, {10, 3}},
    PageBreakAbove->False,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Caption", "Printout"],
    CellMargins->{{21, 10}, {4, 0}},
    TextJustification->1,
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicHeader"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->{{55, 20}, {0, 0}},
    CellFrameLabelMargins->False,
    StyleMenuListing->None,
    FontColor->GrayLevel[1],
    Background->GrayLevel[0]],
  
  Cell[StyleData["GraphicHeader", "Printout"],
    CellFrameMargins->{{5, 20}, {0, 0}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Styles for Tables", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableHeadText"],
    CounterIncrements->"TableHead",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain"],
  
  Cell[StyleData["TableHeadText", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ColumnHead"],
    CounterIncrements->"Table",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSlant->"Italic"],
  
  Cell[StyleData["ColumnHead", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableText"],
    TextAlignment->Left,
    LineSpacing->{1, 1},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["TableText", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Endmatter", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AcknowledgementsHead"],
    CellMargins->{{12, 12}, {10, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["AcknowledgementsHead", "Printout"],
    CellMargins->{{12, 12}, {10, 18}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AppendixHead"],
    CellMargins->{{12, 12}, {10, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Appendix",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["AppendixHead", "Printout"],
    CellMargins->{{12, 12}, {10, 18}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AppendixEquation"],
    CellMargins->{{36, 6}, {7, 7}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(A", 
              CounterBox[ "Appendix"], ".", 
              CounterBox[ "AppendixEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    CounterIncrements->"AppendixEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["AppendixEquation", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Reference Elements", "Subsection"],
  
  Cell[StyleData["ReferencesHead"],
    CellFrame->{{0, 0}, {0.25, 0}},
    CellMargins->{{12, 8}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    CounterAssignments->{{"Endnote", 0}},
    StyleMenuListing->None,
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["EndNote"],
    CellMargins->{{24, 8}, {0, 0}},
    ParagraphSpacing->{0, 0},
    ParagraphIndent->-36,
    TabSpacings->5.5,
    CounterIncrements->"EndNote",
    StyleMenuListing->None],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefDingbat"],
    CellSize->{36, Inherited},
    TextAlignment->Right,
    CounterIncrements->"RefDingbat",
    StyleMenuListing->None],
  
  Cell[StyleData["RefDingbat", "Printout"]]
  }, Closed]],
  
  Cell[StyleData["ReferencesEnd"],
    StyleMenuListing->None],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Citation"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.300008, 0, 0]],
  
  Cell[StyleData["Citation", "Markup"],
    CellSize->{60, 18},
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Citation", "Printout"],
    StyleMenuListing->None,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["References Entity Styles", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAddressCity"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAddressCity", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAddressState"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAddressState", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefArticleTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefArticleTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAuthorFN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAuthorFN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAuthorLN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAuthorLN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAuthorMN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAuthorMN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefBookTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefBookTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefChapterTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefChapterTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefCollectionTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefCollectionTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefConferenceName"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefConferenceName", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefDay"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefDay", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEdition"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEdition", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEditorFN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEditorFN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEditorMN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEditorMN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEditorLN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEditorLN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefElectronicTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefElectronicTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEprint"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEprint", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefFPage"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefFPage", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefHowPublished"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefHowPublished", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefIssue"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefIssue", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefInstitution"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefInstitution", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefJournal"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefJournal", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefLPage"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefLPage", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMisc"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefMisc", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMiscTitle"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefMiscTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMonth"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefMonth", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefNote"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefNote", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefOrganization"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefOrganization", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefProceedingsTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefProceedingsTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefPublisher"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefPublisher", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefReportTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefReportTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefSchool"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefSchool", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefSchoolDept"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefSchoolDept", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefSeries"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefSeries", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefThesisTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefThesisTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefURL"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefURL", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefVolume"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["RefVolume", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefYear"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefYear", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefKind"],
    StyleMenuListing->None,
    FontSize->0.5,
    FontTracking->"Narrow"],
  
  Cell[StyleData["RefKind", "Markup"],
    FontSize->12,
    FontWeight->"Bold",
    FontTracking->"Plain",
    Background->RGBColor[0.408103, 0.769985, 0.757885]],
  
  Cell[StyleData["RefKind", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefType"],
    CellSize->{0, 12},
    StyleMenuListing->None],
  
  Cell[StyleData["RefType", "Markup"],
    CellSize->{60, 18},
    FontWeight->"Bold",
    FontColor->RGBColor[0.8, 0.2, 0.2]],
  
  Cell[StyleData["RefType", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMarker"],
    CellSize->{0, 12},
    StyleMenuListing->None],
  
  Cell[StyleData["RefMarker", "Markup"],
    CellSize->{6, 12}],
  
  Cell[StyleData["RefMarker", "Printout"],
    CellSize->{0, 12}]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Titles", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, 12}, {4, 36}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    LineSpacing->{1, 2},
    FontSize->30,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellFrame->False,
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    CellFrameMargins->{{73, 120}, {10, 25}},
    CellFrameColor->RGBColor[0.356863, 0.529412, 0.94902],
    CellFrameLabelMargins->6,
    LineSpacing->{1, 2},
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.12903, 0.548394, 0.774197]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {2, 36}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, 12}, {4, 6}},
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    FontFamily->"Times",
    FontSize->20,
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellFrame->False,
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    CellFrameMargins->{{73, 0}, {15, 0}},
    CellFrameColor->RGBColor[0.356863, 0.529412, 0.94902],
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.12903, 0.548394, 0.774197]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {2, 8}},
    FontSize->16,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, 12}, {2, 6}},
    PageBreakBelow->False,
    FontFamily->"Times",
    FontSize->15,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {2, 8}},
    FontSize->13,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlinks", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GoBackLink"],
    ConversionRules:>{"TeX" -> {"", CompoundExpression[ #, ""]&, ""}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`InputNotebook[ ], "HyperlinkGoBack"]}],
    Active->True,
    ButtonFrame->"None",
    ButtonNote->"Jump back"}],
  
  Cell[StyleData["GoBackLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["GoBackLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>Null,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["RefLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["XRefLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["XRefLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["XRefLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefReadEdit"],
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 0.500008],
    ButtonBoxOptions->{ButtonFunction:>(CompoundExpression[ 
        Needs[ "arXiv`arXivUtilities`"], 
        Symbol[ "arXiv`arXivUtilities`EditCiteSuper"][ #]]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefReadEdit", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["RefReadEdit", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefReadEditInline"],
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 0.500008],
    ButtonBoxOptions->{ButtonFunction:>(CompoundExpression[ 
        Needs[ "arXiv`arXivUtilities`"], 
        Symbol[ "arXiv`arXivUtilities`EditCiteInline"][ #]]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefReadEditInline", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["RefReadEditInline", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Conformance", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibliographyHead"],
    CellMargins->{{12, 12}, {10, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["BibliographyHead", "Printout"],
    CellMargins->{{12, 12}, {10, 18}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ReferenceText"],
    CellMargins->{{12, 10}, {0, 0}},
    LineSpacing->{1, 2},
    ParagraphIndent->-38,
    CounterIncrements->"ReferenceText",
    StyleMenuListing->None],
  
  Cell[StyleData["ReferenceText", "Printout"],
    CellMargins->{{2, 2}, {0, 0}},
    ParagraphIndent->-32]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item"],
    CellMargins->{{18, 4}, {4, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item1",
    StyleMenuListing->None],
  
  Cell[StyleData["Item", "Printout"],
    CellMargins->{{12, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemParagraph"],
    CellMargins->{{40, 4}, {2, 2}},
    CounterIncrements->"Item1Continued",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemParagraph", "Printout"],
    CellMargins->{{12, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["BibLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["BibLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AuthorNoteLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontColor->RGBColor[0, 0, 0.700008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AuthorNoteLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["AuthorNoteLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FootnoteLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>Null,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["FootnoteLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["FootnoteLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Tex"],
    StyleMenuListing->None],
  
  Cell[StyleData["Tex", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Thanks"],
    CellMargins->{{54, 54}, {0, 3}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Thanks", "Printout"],
    CellMargins->{{2, 10}, {3, 3}},
    LineSpacing->{1, 1},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Homepage"],
    CellMargins->{{54, 54}, {0, 3}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Homepage", "Printout"],
    CellMargins->{{2, 10}, {3, 3}},
    LineSpacing->{1, 1},
    FontSize->10]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Quartic"->{
    Cell[26908, 473, 2022, 60, 103, "EquationNumbered",
      CellTags->"Quartic"],
    Cell[32422, 649, 5124, 145, 52, "EquationNumbered",
      CellTags->"Quartic"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Quartic", 2266985, 101422}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 19194, 241, 31, 19027, 236, "GraphicsData", "Bitmap", \
"GraphicHeader",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[20973, 296, 171, 3, 72, "Title"],
Cell[21147, 301, 184, 3, 42, "Subtitle"],
Cell[21334, 306, 1069, 35, 141, "Author"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22440, 346, 132, 2, 56, "Section"],

Cell[CellGroupData[{
Cell[22597, 352, 173, 3, 40, "Subsection"],
Cell[22773, 357, 253, 5, 45, "Text"],
Cell[23029, 364, 276, 5, 45, "Text"],
Cell[23308, 371, 666, 16, 105, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24011, 392, 205, 3, 40, "Subsection"],
Cell[24219, 397, 460, 7, 85, "Text"],
Cell[24682, 406, 602, 14, 85, "Text"],
Cell[25287, 422, 210, 4, 45, "Text"],
Cell[25500, 428, 431, 12, 65, "Text"],
Cell[25934, 442, 413, 7, 65, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[26396, 455, 182, 3, 56, "Section"],

Cell[CellGroupData[{
Cell[26603, 462, 187, 3, 40, "Subsection"],
Cell[26793, 467, 112, 4, 27, "Text"],
Cell[26908, 473, 2022, 60, 103, "EquationNumbered",
  CellTags->"Quartic"],
Cell[28933, 535, 413, 13, 65, "Text"],
Cell[29349, 550, 573, 15, 85, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29959, 570, 86, 1, 40, "Subsection"],
Cell[30048, 573, 239, 6, 45, "Text"],
Cell[30290, 581, 823, 30, 105, "Text"],
Cell[31116, 613, 300, 7, 45, "Text"],
Cell[31419, 622, 572, 10, 105, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32028, 637, 102, 1, 40, "Subsection"],
Cell[32133, 640, 286, 7, 45, "Text"],
Cell[32422, 649, 5124, 145, 52, "EquationNumbered",
  CellTags->"Quartic"],
Cell[37549, 796, 595, 21, 65, "Text"],
Cell[38147, 819, 151, 4, 27, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38335, 828, 106, 1, 40, "Subsection"],
Cell[38444, 831, 1169, 36, 145, "Text"],
Cell[39616, 869, 702, 16, 125, "Text"],
Cell[40321, 887, 766, 17, 105, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[41136, 910, 141, 2, 56, "Section"],
Cell[41280, 914, 506, 13, 85, "Text"],
Cell[41789, 929, 513, 13, 65, "Text"],
Cell[42305, 944, 617, 10, 105, "Text"],

Cell[CellGroupData[{
Cell[42947, 958, 86, 1, 40, "Subsection"],
Cell[43036, 961, 350, 7, 45, "Text"],
Cell[43389, 970, 88, 2, 40, "Input"],
Cell[43480, 974, 167, 3, 69, "Input"],
Cell[43650, 979, 262, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[43937, 989, 235, 4, 63, "Input"],
Cell[44175, 995, 171994, 7885, 346, 109301, 7106, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[216184, 8883, 293, 7, 45, "Text"],

Cell[CellGroupData[{
Cell[216502, 8894, 150, 3, 40, "Input"],
Cell[216655, 8899, 140, 3, 29, "Output"]
}, Open  ]],
Cell[216810, 8905, 473, 11, 65, "Text"],
Cell[217286, 8918, 323, 7, 65, "Text"],

Cell[CellGroupData[{
Cell[217634, 8929, 152, 3, 40, "Input"],
Cell[217789, 8934, 145, 3, 29, "Output"]
}, Open  ]],
Cell[217949, 8940, 254, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[218228, 8950, 128, 3, 40, "Input"],
Cell[218359, 8955, 150, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[218546, 8963, 130, 3, 40, "Input"],
Cell[218679, 8968, 151, 3, 29, "Output"]
}, Open  ]],
Cell[218845, 8974, 432, 8, 85, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[219314, 8987, 90, 1, 40, "Subsection"],
Cell[219407, 8990, 277, 7, 45, "Text"],
Cell[219687, 8999, 195, 4, 81, "Input"],
Cell[219885, 9005, 584, 15, 85, "Text"],

Cell[CellGroupData[{
Cell[220494, 9024, 173, 3, 63, "Input"],
Cell[220670, 9029, 1636461, 69007, 502, 819961, 58922, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1857146, 78039, 304, 5, 45, "Text"],
Cell[1857453, 78046, 160, 3, 25, "Text"],

Cell[CellGroupData[{
Cell[1857638, 78053, 138, 3, 40, "Input"],
Cell[1857779, 78058, 159, 3, 29, "Output"]
}, Open  ]],
Cell[1857953, 78064, 118, 3, 27, "Text"],

Cell[CellGroupData[{
Cell[1858096, 78071, 130, 3, 40, "Input"],
Cell[1858229, 78076, 154, 3, 29, "Output"]
}, Open  ]],
Cell[1858398, 78082, 328, 7, 65, "Text"],
Cell[1858729, 78091, 58, 0, 27, "Text"],

Cell[CellGroupData[{
Cell[1858812, 78095, 75, 2, 40, "Input"],
Cell[1858890, 78099, 129, 4, 46, "Output"]
}, Open  ]],
Cell[1859034, 78106, 286, 7, 49, "Text"],
Cell[1859323, 78115, 739, 13, 125, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1860099, 78133, 88, 1, 40, "Subsection"],
Cell[1860190, 78136, 469, 15, 45, "Text"],
Cell[1860662, 78153, 371, 10, 65, "Text"],
Cell[1861036, 78165, 100, 2, 40, "Input"],
Cell[1861139, 78169, 136, 3, 40, "Input"],
Cell[1861278, 78174, 181, 4, 78, "Input"],
Cell[1861462, 78180, 109, 2, 58, "Input"],
Cell[1861574, 78184, 94, 2, 40, "Input"],
Cell[1861671, 78188, 187, 5, 27, "Text"],
Cell[1861861, 78195, 139, 3, 40, "Input"],

Cell[CellGroupData[{
Cell[1862025, 78202, 70, 2, 40, "Input"],
Cell[1862098, 78206, 625, 10, 98, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1862760, 78221, 70, 2, 40, "Input"],
Cell[1862833, 78225, 1117, 16, 167, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1863987, 78246, 71, 2, 40, "Input"],
Cell[1864061, 78250, 2102, 28, 305, "Output"]
}, Open  ]],
Cell[1866178, 78281, 296, 7, 65, "Text"],
Cell[1866477, 78290, 548, 10, 105, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1867062, 78305, 95, 1, 40, "Subsection"],
Cell[1867160, 78308, 488, 10, 85, "Text"],
Cell[1867651, 78320, 970, 17, 165, "Text"],
Cell[1868624, 78339, 637, 26, 65, "Text"],
Cell[1869264, 78367, 361, 8, 65, "Text"],
Cell[1869628, 78377, 338279, 20788, 238, 310943, 20445, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2207910, 99167, 388, 8, 65, "Text"],
Cell[2208301, 99177, 268, 6, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2208606, 99188, 172, 3, 40, "Subsection"],
Cell[2208781, 99193, 402, 10, 65, "Text"],
Cell[2209186, 99205, 343, 7, 65, "Text"],
Cell[2209532, 99214, 544, 11, 85, "Text"],
Cell[2210079, 99227, 347, 9, 65, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2210463, 99241, 169, 3, 40, "Subsection"],
Cell[2210635, 99246, 252, 7, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2210924, 99258, 171, 3, 40, "Subsection"],
Cell[2211098, 99263, 423, 11, 65, "Text"],
Cell[2211524, 99276, 684, 14, 105, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2212245, 99295, 164, 3, 40, "Subsection"],
Cell[2212412, 99300, 393, 12, 47, "Text"],
Cell[2212808, 99314, 321, 8, 45, "Text"],
Cell[2213132, 99324, 243, 7, 65, "Text"],
Cell[2213378, 99333, 426, 13, 45, "Text"],
Cell[2213807, 99348, 364, 12, 45, "Text"],
Cell[2214174, 99362, 391, 11, 47, "Text"],
Cell[2214568, 99375, 535, 20, 45, "Text"],
Cell[2215106, 99397, 180, 5, 27, "Text"],
Cell[2215289, 99404, 278, 9, 27, "Text"],
Cell[2215570, 99415, 393, 11, 47, "Text"],
Cell[2215966, 99428, 590, 19, 67, "Text"],
Cell[2216559, 99449, 841, 31, 67, "Text"],
Cell[2217403, 99482, 438, 12, 47, "Text"],
Cell[2217844, 99496, 342, 10, 45, "Text"],
Cell[2218189, 99508, 238, 4, 45, "Text"],
Cell[2218430, 99514, 1008, 26, 129, "Text"],
Cell[2219441, 99542, 644, 21, 65, "Text"],
Cell[2220088, 99565, 311, 9, 45, "Text"],
Cell[2220402, 99576, 469, 15, 64, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

